Introducing Accounts Payable

Accounts Payable tracks vendor and invoice information. Vendor totals for the last year, this year, and next year are stored. Invoices can be entered and distributed to Job Cost, Equipment Cost, Property Management, and General Ledger. Invoices can be paid by manual/quick check, printed checks, or electronically. Once invoices are paid, check information is posted to Cash Management and payment information is posted to Job Cost, Property Management, and General Ledger.

Workflow topics

Processing payables

Entering invoices

Entering invoices against commitments

Posting invoices

Managing credit cards

Selecting invoices for payment

Approving invoices

Generating electronic payments

Printing checks

Managing subcontractor compliance

Reconciling AP to GL

Generating Tax Forms with Aatrix

Closing the 1099 year

Closing the year

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage 300 Construction and Real Estate products, visit Sage University.


Specifying Accounts Payable settings

  1. Select File > Company Settings > AP Settings.
  2. Verify that the Year ending date is correct.
  3. Verify that the 1099 year ending date is correct.
  4. Select the order in which you want items displayed or printed.
  5. If you want to enter pending invoices, select the Single user or Multiple users option from the Pending system selection list.
  6. If you want to approve invoices before selecting them for payment, select the Use Approval System check box.
  7. If you want to include history files in verification, select the appropriate box.
  8. If you want to print 1099s by GL prefix, select the Retain 1099 totals by GL Prefix box.
  9. Set up your Post and Interface Settings. How?
  10. Set up your Invoice Settings. How?
  11. Set up your Distribution Settings. How?
  12. If you are interfacing with Job Cost, set up your Warning Message Settings. How?
  13. Set up your Additional Settings. How?
  14. Set up your Payment Settings. How?
  15. If you are interfacing with General Ledger, set up your GL Entry Settings. How?
  16. Set up your Payment Selection Settings. How?
  17. If you are using the Approval System, set up your Invoice Approval Settings. How?
  18. Set up your Invoice selection, Check printing and Reporting - Inquiry Orders.
  19. If you want to track compliance items (such as lien waivers, certified reports, insurance, and miscellaneous compliance items), click [Compliance Settings], make your selections in the Compliance Settings window, and click [OK].
  20. Click [OK] to save your entries.
Related topics

About account retrieval

About subcontractor compliance

About retainage

About taxes

Interfacing with Equipment Cost

Interfacing with General Ledger

Interfacing with Job Cost

Interfacing with Property Management

Setting up tax groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estate products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


Setting up Post and Interface Settings in AP Settings

The AP Settings command allows you to set up information that determines how your company uses Accounts Payable.

Caution! If you are interfacing with General Ledger, you should set up the account format in General Ledger before using this command. After creating a new company and defining the Custom Descriptions, you should set up AP Settings. These settings directly influence the operation of your software, and must be set up in order to use Accounts Payable efficiently. You should thoroughly review each setting and have a clear understanding of AP Settings before using Accounts Payable.

  1. From the File > Company Settings menu, select AP Settings.
  2. Click [Post & Interface Settings].
  3. Select Manual or Automatic in the Accounts Payable Posting Setting box.
  4. Select Manual or Automatic in the Accounts Payable Interface Setting box for each application that you are interfacing with. Cash Management is set to Automatic and cannot be changed.
  5. Click [OK] when finished.
  6. Click [OK] to exit AP Settings.

Notes:

  • By selecting the automatic posting option, entries will be posted immediately upon exiting the entry session. By selecting the manual posting option, you will need to use the Post Invoices command or answer Yes to post entries when you exit the entry session. See Posting invoices for more information.
  • You can make changes to the Post and Interface Settings at any time, but we recommend that you contact a Sage 300 Construction and Real Estate certified business partner or consultant or Customer Support before doing so.
Related topics

Posting invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


Setting up Invoice Settings

The AP Settings command allows you to set up information that determines how your company uses Accounts Payable.

Caution! If you are interfacing with General Ledger, you should set up the account format in General Ledger before using this command. After creating a new company and defining the Custom Descriptions, you should set up AP Settings. These settings directly influence the operation of your software, and must be set up in order to use Accounts Payable efficiently. You should thoroughly review each setting and have a clear understanding of AP Settings before using Accounts Payable.

  1. From the File > Company Settings menu, select AP Settings.
  2. Click [Invoice Settings].
  3. Review each feature and select how you want to use it during invoice entry.
  4. If you are using miscellaneous deductions, set up Miscellaneous Deductions Settings. How?
  5. If you are using Taxes, set up Tax Settings. How?
  6. If you are interfacing with Job Cost, set up Warning Message Settings. How?
  7. Set up Distribution Settings. How?
  8. Set up Additional Settings. How?
  9. Click [OK] to save your entries.
  10. Click [OK] to exit AP Settings.
Related topics

Specifying Accounts Payable settings

Setting up tax groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set up Payment Settings

  1. From the File > Company Settings menu, select AP Settings.
  2. Click [Payment Settings].
  3. Select how you want to process checks or generate electronic payments.
  4. Select the Bank account use method and enter the Default bank account used to pay. If you are using MICR Encoding, the Bank account use method must be set to System automatically assigns per distribution.
  5. Enter the Summarize description you want to use.
  6. Click [OK] to save your entries.
  7. Click [OK] to exit AP Settings.
Related topics

Details about items in the Payment Settings window

Specifying Accounts Payable settings

Setting up tax groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up GL Entry Settings in AP Settings

The AP Settings command allows you to set up information that determines how your company uses Accounts Payable.

If you are interfacing with General Ledger, you should set up the account format in General Ledger before using this command. After creating a new company and defining the Custom Descriptions, you should set up AP Settings. These settings directly influence the operation of your software, and must be set up in order to use Accounts Payable efficiently. You should thoroughly review each setting and have a clear understanding of AP Settings before using Accounts Payable.

  1. From the File > Company Settings menu, select AP Settings.
  2. Click [GL Entry Settings].
  3. Enter the General Ledger account number for each account. You can click [List] to select an account number.
  4. Enter the default journal number for invoice journals.
  5. Enter the default journal number for payment journals.
  6. Select the contents you want to send to General Ledger for Ref1 and Ref2.
  7. Click [OK] to save your entries.
  8. Click [OK] to exit AP Settings.

Note: Entry settings can be changed at any time, however, only entries made after the change will be affected.

Related topics

About account retrieval

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up Payment Selection Settings

The AP Settings command allows you to set up information that determines how your company uses Accounts Payable.

Caution! If you are interfacing with General Ledger, you should set up the account format in General Ledger before using this command. After creating a new company and defining the Custom Descriptions, you should set up AP Settings. These settings directly influence the operation of your software, and must be set up in order to use Accounts Payable efficiently. You should thoroughly review each setting and have a clear understanding of AP Settings before using Accounts Payable.

  1. From the File > Company Settings menu, select AP Settings.
  2. Click [Payment Selection Settings].
  3. Select how you want to display information during Select Invoices to Pay.
  4. Click [OK] to save your entries.
  5. Click [OK] to exit AP Settings.

Note: You can change the items that display during Select Invoices to Pay.

Related topics

Specifying Accounts Payable settings

Setting up tax groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up Invoice Approval Settings

  1. From the File > Company Settings menu, select AP Settings.
  2. Select the Use approval system box.
  3. Click [Invoice Approval Settings].
  4. Select how you want to display information during Approve Invoices.
  5. Click [OK] to save your entries.
  6. Click [Invoice Settings].
  7. On the Invoice Settings window, click [Distribution Settings].
  8. For Approval ID, select the box for each vendor type requiring an Approval ID. The Approval ID field appears on the invoice distribution grid for all vendor types selected here.
  9. Click [OK] to save your entries
  10. Click [OK] to exit AP Settings.
Related topics

Specifying Accounts Payable settings

Setting up tax groups

Approving invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set up Distribution Settings

The AP Settings command allows you to set up information that determines how your company uses Accounts Payable.

If you are interfacing with General Ledger, you should set up the account format in General Ledger before using this command. After creating a new company and defining the Custom Descriptions, you should set up AP Settings. These settings directly influence the operation of your software, and must be set up in order to use Accounts Payable efficiently. You should thoroughly review each setting and have a clear understanding of AP Settings before using Accounts Payable.

  1. From the File > Company Settings menu, select AP Settings.
  2. Click [Invoice Settings].
  3. Click [Distribution Settings].
  4. Select the items you want displayed in the distribution entry grid during invoice entry.
  5. Click [OK] to save your entries.
  6. Click [OK] to exit the Invoice Settings window.
  7. Click [OK] to exit AP Settings.
Related topics

Specifying Accounts Payable settings

Setting up tax groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up Miscellaneous Deduction Settings

When using miscellaneous deductions, Accounts Payable automatically deducts a percentage from the invoice total. The miscellaneous deduction column will display in the grid during invoice entry and the prefilled amount can be changed.

  1. From the File > Company Settings menu, select AP Settings.
  2. Click [Invoice Settings].
  3. If you have not yet selected a miscellaneous deduction usage method, do so now.
  4. Click [Misc Deduction Settings].
  5. Select how you want miscellaneous deductions tracked during invoice entries.
  6. Click [OK] to save your entries.
  7. Click [OK] to exit the Invoice Settings window.
  8. Click [OK] to exit AP Settings.
Related topics

Specifying Accounts Payable settings

Setting up tax groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up Tax Settings

The AP Settings command allows you to set up information that determines how your company uses Accounts Payable.

Caution! If you are interfacing with General Ledger, you should set up the account format in General Ledger before using this command. After creating a new company and defining the Custom Descriptions, you should set up AP Settings. These settings directly influence the operation of your software, and must be set up in order to use Accounts Payable efficiently. You should thoroughly review each setting and have a clear understanding of AP Settings before using Accounts Payable.

  1. From the File > Company Settings menu, select AP Settings.
  2. Click [Invoice Settings].
  3. If you have not selected a tax usage method, do so now.
  4. Click [Tax Settings].
  5. Select the tax entry method you want to use during invoice entry.
  6. Select a default tax group. You can click [List] to select a tax group. The tax group can be changed during invoice entry.
  7. Click [OK] to save your entries.
  8. Click [OK] to exit the Invoice Settings window.
  9. Click [OK] to exit AP Settings.
Related topics

Specifying Accounts Payable settings

Setting up tax groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up Warning Message Settings in AP Settings

When using miscellaneous deductions, Accounts Payable automatically deducts a percentage from the invoice total. The miscellaneous deduction column will display in the grid during invoice entry and the prefilled amount can be changed.

  1. From the File > Company Settings menu, select AP Settings.
  2. Click [Invoice Settings].
  3. Click [Warning Message Settings].
  4. Select the message option you want for each situation.
  5. Enter the amount of tolerance for each message.
  6. Click [OK] to save your entries.
  7. Click [OK] to exit the AP Settings - Invoice Settings window.
  8. Click [OK] to return to the main Accounts Payable window.

Note:

Warning messages are available only if you are interfacing with Job Cost. The Warning Message Settings in AP Settings determines if a warning message displays when an invoice amount or units is more than the:

  • revised commitment item amount
  • revised commitment amount
  • revised commitment item units
  • revised estimate amount

The message will display only if the total amount invoiced is more than the revised commitment or estimate plus the tolerance amount. If you enter zero tolerance, the message will display when the total amount invoiced exceeds the revised commitment or estimate.

Related topics

Specifying Accounts Payable settings

Setting up tax groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set up Additional Settings in AP Settings

You can set up Misc deduction2 withhold additional amounts for vendor payments. This deduction will be tracked on the Vendor record. For further information on setting up this deduction, see the topic, "Setting up Misc deduction2."

Also, during invoice entry you can display two columns that can be used to enter additional invoice information. You can enter any information you want in these columns. For example, you might use invoice code 1 to enter the purchase order number or voucher number for an invoice. Invoice code 1 is an alternate key and is available when creating reports or using Inquiry. You might use invoice code 2 for priority code or entry type such as credit memo or backcharge.

  1. From the File > Company Settings menu, select AP Settings.
  2. Click [Invoice Settings].
  3. Click [Additional Settings].
  4. Select if you want to use Misc deduction2 feature.
  5. Select how you want to use Invoice codes during invoice entry.
  6. Select the box if you want to enter Pre-tax amounts at the invoice level.
  7. If you are interfacing with Property Management, select your auto invoice base.
  8. Click [OK] to save your entries.
  9. Click [OK] to exit the Invoice Settings window.
  10. Click [OK] to exit AP Settings.
Related topics

Specifying Accounts Payable settings

Setting up tax groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Settings window

To open this window:

Select File > Company Settings > AP Settings.

Use this window to control the operation of Accounts Payable, including the 1099 year-ending date. It also has options such as whether to use taxes, invoice codes, and miscellaneous deductions.

Items in this window

Year ending date

Enter the date your company's year ends. This date is compared to the accounting date or payment date to determine the period, this year, last year, or next year, the invoice or payment should be stored in for each vendor. When the Close Year task is performed, the year is automatically updated.

1099 year ending date

Enter the year ending date to use for 1099 reporting. When payments are processed, the 1099 year ending date is compared with the payment date to determine the 1099 period the check should be stored in for each vendor (This year, Last year, or Next year). If you are using GL Prefixes, it also determines which year to store prefix totals in.

When the Close 1099 Year task is performed, the system automatically updates this date .

Pending system

Select one of the following options from the list:

  • Not used - select this option if you do not want to use the pending system.

    • Note: Selecting this check box if you use Document Management: If you have AP Security permissions set up and you do not complete the invoice from within Document Management, this invoice will not appear in Accounts Payable. To make the invoice available in Accounts Payable, you need to complete this invoice from within Document Management or select a different option in this box. (Ask your security administrator to check your account settings in the Security Administration tool if necessary.)

  • Single user - select this option to allow only one user to use the pending system. This allows only one user to enter pending invoices at a time.
  • Multiple users - select this option to allow multiple users to use the pending system. This allows multiple users to enter pending invoices from different workstations at the same time.

Use approval system

To use the approval system for open (unpaid) invoices, mark this box. The approval system requires that invoices be approved before being selected for payment.

Retain 1099 totals per GL prefix

Select this check box to keep track of 1099 totals by General Ledger fiscal entity (prefix) as well as by vendor. You can view the amounts in the Maintain Prefix Totals window.

If you select this check box during the 1099 year, run the Recalculate 1099 Totals tool to update the amounts per GL prefix:
  1. Backup your files.
  2. Select Tools > Recalculate 1099 Totals.
  3. In the Recalculate 1099 Totals - Print Selection window, you can select specific vendors or a range of vendors by clicking [Ranges]. Otherwise, Accounts Payable recalculate the totals for all applicable vendors.
  4. Click [Start] to begin processing. Accounts Payable initially resets the 1099 amounts paid to zero, and then reads through the payment records to recalculate the 1099 amounts.
  5. View the journal to see the number of vendors processed and number of prefix total records processed.

Include historical invoice file in verification

Select to verify the historical invoice file (in addition to the new and master files) for duplicate invoice numbers during invoice entry.

[Post & Interface Settings]

Click this button to open the Post and Interface Settings window.

[Invoice Settings]

Click this button to open the AP Settings - Invoice Settings window.

[Payment Settings]

Click this button to open the AP Settings - Payment Settings window.

[GL Entry Settings]

Click this button to open the AP Settings - GL Entry Settings window.

[Payment Selection Settings]

Click this button to open the AP Settings - Payment Selection Settings window.

[Invoice Approval Settings]

Click this button to open the AP Settings - Invoice Approval Settings window.

[Orders]

Click this button to open the AP Settings - Orders window.

[Compliance Settings]

Click this button to open the AP Settings - Compliance Settings window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[OK]

Click this button to save the current entries and close the window.

Related topics

Specifying Accounts Payable settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Settings - Invoice Settings window

To open this window:

Select File > Company Settings > AP Settings to open the AP Settings window, and then click [Invoice Settings].

Use this window to specify how invoice information is entered and how columns display during invoice entry.

Items in this window

Discount usage

Discounts are deducted from vendor payments. Select how discounts are entered:

  • Not used—do not track discounts for invoices.
  • Invoice level—enter discounts in the Invoice entry grid. This method allows the discount and discount date to be entered on the invoice. The distribution discount is prorated and cannot be changed at the distribution level.
  • Distribution level—enter discounts in the Distribution entry grid. This method allows the discount to be entered on the distribution.

Note: If both discount and tax are entered at the invoice level, the discount is taken from the pretax amount. If you leave the tax blank at the invoice level, the discount is applied to the full amount of the invoice.

Miscellaneous deduction usage

The miscellaneous deduction is deducted from vendors' payments. Select the option you want:

  • Not used—do not track miscellaneous deduction.
  • Invoice level—enter a miscellaneous deduction in the Invoice entry grid. This method allows you to enter the deduction on the invoice. The distribution deduction is prorated and cannot be changed at the distribution level.
  • Distribution level—enter a miscellaneous deduction in the Distribution entry grid. This method allows you to enter the deduction on the distribution.

The title of this item may be different if changed in Custom Descriptions.

Tax usage

Select how taxes are entered:

  • Not tracked—does not track any taxes.
  • Actual tax only—tracks only actual taxes.
  • Actual and tax liability—tracks both actual and liability taxes.

Date received usage

Select how date received is used (the date the invoice is received):

  • Not used—does not use the date received for invoices.
  • Not required—uses the date received but does not require that the date received be entered.
  • Required—requires that the date received be entered.

Payment date usage

Select how the payment date is used (the date the invoice should be paid):

  • Not used—does not use payment dates for invoices.
  • Not required—uses payment dates but does not require that payment dates be entered.
  • Required—requires that payment dates be entered.

The payment date is the date the invoice is to be paid. If payment dates are used, the payment date is prefilled during invoice entry. It is calculated based on the vendor's Payment terms in the Vendor Setup - Terms and Defaults tab and the option selected for Calculate discount and payment date in the AP Settings - Invoice Setting window and can be changed during invoice entry.

You can use the payment date as a selection criteria during Select Invoices to Pay.

Accounting date usage

During invoice entry the accounting date is used to determine the year the invoice amount should be stored in, the General Ledger accounting period, and the Job Cost period/month that an invoice affects.

Select which date to use for the invoice accounting date.

  • Invoice date—uses the invoice date you enter as the accounting date.
  • Date received—uses the date the invoice is received as the accounting date.
  • Date entered—enters the accounting date for each invoice.

Note: To use Date received as the accounting date, Date received must be required.

Calculate discount and payment dates based on

Select which date to use when calculating payment and discount dates:

  • Invoice date—calculates the dates from the invoice date using the vendor's payment terms.
  • Date received—calculates the dates from the date the invoice is received using the vendor's payment terms.

This option is available only if Not required or Required is selected in Date received.

[Help]

Starts Help and displays information about this window.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Tax Settings]

Click this button to open the AP Settings - Tax Settings window. This button is available only if you are set to use taxes.

[Miscellaneous Deduction Settings]

Click this button to open the AP Settings - Miscellaneous Deduction Settings window. This button is available only if your Miscellaneous Deduction Usage is set to the invoice or distribution level.

[Warning Message Settings]

Click this button to open the AP Settings - Warning Message Settings window. This button is available only if Job Cost is installed and the AP-JC interface is turned on.

[Distribution Settings]

Click this button to open the AP Settings - Distribution Settings window.

[Additional Settings]

Click this button to open the AP Settings - Additional Settings window.

[Chargeback Settings]

Click this button to open the Chargeback Settings window to set or verify the charge date, accounting date, and markup options.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Settings - Distribution Settings window

To open this window:

Select File > Company Settings > AP Settings to open the AP Settings window, click [Invoice Settings] to open the Invoice Settings window, and then click [Distribution Settings].

Use this window to specify the columns to display in the Distribution entry grid during invoice entry for each vendor type.

Note: Distributions for credit card vendors are limited.

Check boxes that display as half-tone in the window cannot be chosen. The choices that are available are determined by your Accounts Payable setup and the applications that are interfacing with Accounts Payable.

Items in this window

Commitment

To display the Commitment column in the Invoice Entry distribution grid, select the check box for the appropriate vendor type(s).

The title of this item may be different if changed in Custom Descriptions.

Equipment cost info

To display the Equipment ID and EQ Cost code columns in the Distribution entry grid, mark the box for the appropriate vendor type(s).

Job cost info

To display the Job, Extra, JC Cost code and Category columns in the Invoice Entry distribution grid, select the check box for the appropriate vendor type(s).

Billing info

To display the Standard Item column in the Invoice Entry distribution grid, select the check box for the appropriate vendor type(s). For every vendor type that you mark for Billing info, it is required that a Job cost info box also be marked for the same vendor type. The system will automatically mark the Job cost info box for each vendor type that you mark for Billing info.

Property Management info

To display the Property, Tenant, Chargeback, Charge Type, and Markup columns in the Invoice Entry distribution grid, select the check box for the appropriate vendor type(s).

GL prefix

To display a separate Prefix column (instead of the full GL account column) in the Invoice Entry distribution grid, select the check box for the appropriate vendor type(s).

The title of this item may be different if changed in Custom Descriptions.

GL payable account

To display the Payable Account column in the Invoice Entry distribution grid, select the check box or the appropriate vendor type(s).

Units, unit cost

To display the Units and Unit Cost columns in the Distribution entry grid, mark the box for the appropriate vendor type(s).

Pre-tax amount

If you typically receive invoices with several line items for the items you purchased and just one tax amount line item, mark this box for the appropriate vendor type(s). During invoice entry the Pre-tax column displays; since you do not know the amount of tax for an invoice's individual distributions, enter the amount of the distribution not including tax. The system calculates the amount of tax for the distributions based on the tax group that prefills or is entered in the Invoice Entry distribution grid.

Retainage

To display the Retainage column in the Invoice Entry distribution grid, select the check box for the appropriate vendor type(s).

The title of this item may be different if changed in Custom Descriptions.

Miscellaneous deduction

To display the miscellaneous deduction column in the Distribution entry grid, mark the box for the appropriate vendor type(s).

The title of this item may be different if changed in Custom Descriptions.

Dist code

To display the Distribution Code column in the Invoice Entry distribution grid, select the check box for the appropriate vendor type(s). You can enter any information in this column during invoice entry. For example, use the Distribution code to enter an internal coding scheme for distributions to be used in reporting or inquiry.

The title of this item may be different if changed in Custom Descriptions.

Draw

To display the Draw column in the Invoice Entry distribution entry grid, select the check box for the appropriate vendor type(s). The draw can be used in conjunction with the draw entered in the Billings command of Job Cost.

By entering a draw ID in Job Cost the draw ID can be used to determine when a distribution can be paid. For example, enter a draw request of 1 in the Billings command of Job Cost. When entering distributions for an invoice related to the Job Cost billing, enter a 1 also. After receiving payment from the billing in Job Cost, use [Conditions] in Payment Selection to pay only the invoice distributions that are distributed to the specific job and coded with a draw of 1.

The title of this item may be different if changed in Custom Descriptions.

EQ Misc entry 1

To display the EQ Misc entry 1 column in the Invoice Entry distribution grid, select the check box for the appropriate vendor type(s). For example, use EQ Misc entry 1 to enter the number of gallons of fuel consumed by a piece of equipment.

The title of this item may be different if changed in Custom Descriptions.

Default for EQ Misc entry 1

Enter a default code to display in the EQ Misc entry 1 column in the Distribution entry grid. You can click [List] to select a valid code. For example, if you enter gallons of fuel in EQ Misc entry 1 for most invoices, enter fuel as the default entry. This entry is reflected in the column heading in the Distribution entry grid during invoice entry. If the default field is blank, the column heading in the Distribution entry grid in invoice entry is Misc entry 1.

EQ Misc entry 2

To display the EQ Misc entry 2 column in the Invoice Entry distribution grid, select the check box for the appropriate vendor type(s). For example, use EQ Misc entry 2 to enter the number of trips made by a piece of equipment.

The title of this item may be different if changed in Custom Descriptions.

Default for EQ Misc entry 2

Enter a default code to display in the EQ Misc entry 2 column in the Distribution entry grid. You can click [List] to select a valid code. For example, if you enter gallons of fuel in EQ Misc entry 2 for most invoices, enter fuel as the default entry. This entry is reflected in the column heading in the Invoice Entry distribution grid. If the default field is blank, the column heading in the distribution grid in invoice entry is Misc entry 2.

EQ Meter

To display the EQ Meter column in the Invoice Entry distribution grid, select the check box for the appropriate vendor type(s). You can use EQ Meter during invoice entry to enter meter or odometer readings for a piece of equipment.

Description

To display the Description column in the Invoice Entry distribution grid, select the check box for the appropriate vendor type(s).

If this column is not displayed during invoice entry, the invoice description is stored with each distribution.

Authorization

To display the Authorization column in the Enter Invoices distribution grid, select the check box for the appropriate vendor type(s).

The title of this item may be different if changed in Custom Descriptions.

Default payment type

To display the Payment Type column in the distribution grid in the Enter Invoices window, Enter Pending Invoices window, and Change Invoices window, select the check box for the appropriate vendor type(s). Payment type enables you to select whether the vendor will be paid electronically or with a check during invoice processing. The system will automatically use the payment type you set up for the vendor (on the Terms and Defaults tab of the Vendor Setup window). You can set up the payment option for each vendor, and allow flexibility to change the payment type during invoice entry.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[OK]

Click this button to save the current entries and close the window.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

[Help]

Starts Help and displays information about this window.

Related topics

More about printing checks

More about generating electronic payments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Settings - Warning Message Settings window

To open this window:

Select File > Company Settings > AP Settings to open the AP Settings window, click [Invoice Settings] to open the Invoice Settings window, and then click [Warning Message Settings].

Use this window to determine if warning messages display when the total amount or units invoiced exceeds the commitment amount, the commitment units, or the estimate of a job.

Items in this window

Total amount invoiced exceeds commitment

Select the message option displayed during invoice entry when the total amount invoiced exceeds the revised commitment item or commitment amount in Job Cost:

  • Warning—a warning message displays and allows you to continue.
  • Error—an error message displays and does not allow you to continue.
  • No Message—do not display a message.

Tolerance

Enter the amount of tolerance (for example, 1.00) to allow when the system checks if the total amount invoiced exceeds the revised commitment amount.

A message will display during invoice entry only if the total amount invoiced is more than the revised commitment plus the tolerance amount. If you enter zero, a message will display when the total invoiced amount exceeds the revised commitment.

Total units invoiced exceed commitment

Select the message option displayed during invoice entry when the total units invoiced exceed the revised commitment item units in Job Cost:

  • Warning—a warning message displays and allows you to continue.
  • Error—an error message displays and does not allow you to continue.
  • No Message—do not display a message.

Tolerance

Enter the amount of tolerance (for example, 1.00) to allow when the system checks if the total units invoiced exceeds the revised item units.

A message will display during invoice entry only if the total units invoiced is more than the revised units plus the tolerance units. If you enter zero, a message will display when the total units invoiced exceeds the revised units.

Total amount invoiced exceeds estimate

Select the message displayed during invoice entry when the total amount invoiced exceeds the revised cost code or category estimates in Job Cost:

  • Warning—a warning message displays and allows you to continue.
  • Error—an error message displays and does not allow you to continue.
  • No Message—do not display a message.

Note: Verification occurs on the current invoice only. You can enter multiple invoices against an estimate so that the sum total exceeds the estimate and you will not receive a warning or error unless an individual invoice amount exceeds the estimate amount.

Tolerance

Enter the amount of tolerance (for example, 1.00) to allow when the system checks if the total units invoiced exceeds the revised estimate.

A message will display during invoice entry only if the total amount invoiced is more than the revised estimate plus the tolerance amount. If you enter zero, a message will display when the total amount invoiced exceeds the revised estimate.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[OK]

Click this button to save the current entries and close the window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Settings - Chargeback Settings window

To open this window:

Select File > Company Settings > AP Settings to open the AP Settings window, and then click [Chargeback Settings].

Use this window to specify the chargeback date, display, and calculation options.

Items in this window

Default Charge Date

The charge date is the date the charge is created. Select how the charge date prefills on the invoice distribution grid:

Invoice Date: The charge date prefills with the invoice date.

Invoice Payment Date: The charge date prefills with the payment date specified on the invoice grid. This option is available only if you selected "Required" or "Not Required" for Payment Date Usage (AP Settings > Invoice Settings).

Invoice Accounting Date: The charge date prefills with the accounting date specified for the invoice. The accounting date is based on your selection for Accounting Date Usage (AP Settings > Invoice Settings).

Day of the Month: The charge date prefills with a specified day of the month following the invoice date. For example, if you choose the 15th of the month, an invoice dated 8-5-2003 prefills with a 8-15-2003 charge date; if the invoice date is 8-16-2003, the charge date prefills with 9-15-2003.

Days following the Invoice Date: The charge date prefills with the invoice date, plus the number of days you indicate here. For example, if you select 10 and the invoice date is 8-14-2003, the charge date prefills with 8-24-2003.

Accounting Date on Charges

Determines which accounting date to use for the tenant charge portion of the distribution. You can set the Property Management accounting date as follows:

Charge Date: The accounting date is the same as the charge date.

Invoice Accounting Date: The accounting date is the same as the Accounts Payable invoice accounting date.

Markup Display Option

Determines how the markup fields (Markup Percent, Markup Amount, and Markup Charge Type) appear in the invoice distribution grid.

Always show markup in grid: All three fields appear for a chargeback distribution.

Display on demand: The markup fields do not appear. You can click [Add Column] and select PM Markup info if you want the fields to appear.

If you designate default markup information in the Chargeback Settings window of your Lease Charge Controls in Property Management, the software calculates the markup and sends it to Property Management, whether or not the markup fields appear in the distribution grid.

Calculate Markup Amount on Taxed Amount

Select this check box to include actual tax when the software calculates the markup amount.

Clear the check box to exclude actual tax when the software calculates the markup amount.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Settings - Additional Settings window

To open this window:

Select File > Company Settings > AP Settings to open the AP Settings window, and then click [Additional Settings].

Use this window to set up additional columns for information during invoice entry.

Items in this window

Use misc deduction2

Check this box to use the misc deduction2 feature to withhold additional amounts from vendor payments.

Use invoice code 1

To display a column that can be used to enter additional invoice information during invoice entry, mark this box. Any information can be entered in this column. For example, this column can be used to enter the purchase order number or voucher ID for an invoice.

The title of this item may be different if changed in Custom Descriptions.

Use invoice code 2

To display a column that can be used to enter additional invoice information during invoice entry, mark this box. Any information can be entered in this column. For example, this column can be used to enter the purchase order number or voucher ID for an invoice.

The title of this item may be different if changed in Custom Descriptions.

Auto Invoice Base

Enter the auto invoice base to use for invoices that are automatically created in Property Management. For example: If you assign the Auto Invoice Base as Auto, the invoice reference will be AUTO1, then AUTO2, and so on.

Note: The auto invoice base is not used with the Accounts Payable invoice tasks.

Pre-tax entry at invoice level

Mark this box to allow entry of pre-tax invoice amounts in Enter Invoices, Pending Invoices, Change Invoices, and Record Manual/Print Quick Checks. When this box is marked, the Amount field on the invoice grid is replaced with the Pre Tax field.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Settings - Payment Settings window

To open this window:

Select File > Company Settings > AP Settings to open the AP Settings window, and then click [Payment Settings].

Use this window to specify options to use in Tasks > Print Checks and Tasks > Generate Electronic Payments. These options affect how checks print or electronic payments are generated, and which bank account to use.

Items in this window

Print Checks/Generate Electronic Payments reports area

Print using MICR encoding

Select this check box to print checks using MICR encoding,. If you are using Create-A-Check, MICR encoding allows the use of blank check stock to print checks from multiple banks in one check run. See About MICR for more information.

Note: This setting only applies to printed checks.

Print payment register

Select this check box to print a payment register when printing checks or generating electronic payments. If this check box is not selected, you can instead print the Payment Register from the Reports menu.

Include invoices on register

Select this check box to list the invoices that are paid with each payment on the payment register.

Print stub carbons

Check stub carbons are duplicates of the check stubs that you can save for your records.

Select this check box to:

  • Print check stub carbons when you print checks from the Print Checks - Print Selection window.
  • Add the Payment stub carbons to the output list in the Generate Electronic Payments - Print Selection window. You can then select to print them or save them to a file.

Bank account use method

Select the method to use for selecting the bank account when printing checks:

  • Operator specifies for entire check run: You enter the bank account to use during Print Checks. All invoices selected for payment are paid using that bank account.
    This setting is automatically used for Tasks > Generate Electronic Payments. You select a bank when you generate the electronic payment file.
  • System automatically assigns per distribution: The system automatically assigns the bank account for each invoice's distributions during invoice entry. The system first looks at the Job record from Job Cost, then the GL Prefix record from General Ledger, and finally the bank account set up in the Default bank account field to determine the bank account for each distribution.
    With this method, during Print Checks, you enter the bank account to use when paying invoices. The system only pays invoices if the distributions are for that bank account and if they have been selected for payment.
    If you are using MICR, you must select this method.

Note: Invoices originally entered in Property Management with a bank account assigned to the distributions are not assigned a bank account by the system in Accounts Payable. These distributions retain the originally assigned bank account.

Default bank account

Enter the default bank account to use for distributions. You can click [List] and select a bank account. The bank account entered must have a check format set up. Refer to Cash Management for information on setting up a bank account's check format. Only bank accounts designated as valid for use in Accounts Payable (CM: Setup > Bank accounts > GL Cash Accounts tab) display in the list.

The Bank account is assigned to the distribution using the following hierarchy: Job, GL Prefix (if your fiscal entity is set to Prefix in GL Settings), AP Default bank account.

Record Manual/Print Quick Checks

These settings apply to Tasks > Print Checks only.

Manual check updates Last Check number

Mark this box if you want manual check numbers to update the Last check number on the Last Transactions tab (Setup, Bank accounts) in Cash Management. Otherwise, only system-generated checks update the fields on that tab.

Quick Checks updates Last Check number

Mark this box if you want quick check numbers to update the last check number and quick check journal.

Journal

Select a quick checks journal option from the list:

  • Check Summary—This journal (similar to the Print Checks journal) prints a summary of the quick checks that were printed.
  • Check Detail—This journal (similar to the Record Manual Checks journal) prints the details of the quick checks that were printed.
  • Check Summary with Detail—This journal prints both the summary and details of the quick check that were printed.

Enable Trust Accounting

This setting applies to Tasks > Print Checks and Tasks > Generate Electronic Payments.

Select the check box to enable the Trust Accounting feature.

Trust Accounting laws prevent the use of funds from one company to pay the invoices of another. The Trust Accounting feature in Accounts Payable verifies that sufficient funds are available for the company in a valid bank account before the check prints.

Summarized description

This setting applies to Tasks > Print Checks and Tasks > Generate Electronic Payments.

When printing check stubs, you can summarize the invoices paid into one line item on the check stub. If Summarize on stub or Conditional is selected in Vendor Setup > Terms and Defaults, the description entered here is used as the description for the invoices being paid when printing check stubs. Enter the description (up to 30 characters) to use on the check stub for the summarized invoices.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[OK]

Click this button to save the current entries and close the window.

[Help]

Starts Help and displays information about this window.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

Related topics

Generating electronic payments

Printing checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Settings - GL Entry Settings window

To open this window:

Select File > Company Settings > AP Settings to open the AP Settings window, and then click [GL Entry Settings].

Use this window to specify controls to use for General Ledger account numbers or when creating General Ledger entries in Accounts Payable.

Items in this window

Accounts Payable account

Enter the General Ledger account to use for Accounts Payable entries. The system credits this account as invoices are updated and debits this account number as invoices are paid.

To use multiple Accounts Payable accounts during invoice entry, select the GL Payable account box in AP Settings > [Invoice Settings] > [Distribution settings].The Accounts Payable column displays in the entry grid.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter an AP control account. If you are using GL Prefixes, enter the base account only.

Accounts Payable account (description)

Displays the Accounts Payable account description from the General Ledger account for verification.

Credit card Payable account

Enter the General Ledger account to use for credit card invoices. The system credits this account as payments by credit card are entered and debits this account number as payments by credit card are verified and applied to invoices in Tasks > Verify Statement Balance .

The title of this item may be different if you changed it in Custom Descriptions.

See Credit Card Management for more information on using credit card payable accounts.

Credit card Payable account (description)

Displays the credit card payable account description from the General Ledger account.

Commitment Payable account

Enter the General Ledger account to use for invoices applied to commitments. When entering a commitment ID for an invoice, the system credits this account if it is a subcontract type commitment. This account is used instead of the Accounts Payable account as invoices are updated and debits this account as invoices are paid.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter an AP control account. If you are using GL Prefixes, enter the base account only.

Commitment Payable account (description)

Displays the Commitment Payable account description from the General Ledger account for verification.

PO Payable account

Enter the General Ledger account to use for invoices applied to Purchase Orders. When entering a commitment ID for an invoice, the system credits this account if it is a purchase order type commitment. This account is used instead of the Accounts Payable account as invoices are posted and debits this account as invoices are paid.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account or another control account. If you are using GL Prefixes, enter the base account only.

PO Payable account (description)

Displays the PO Payable account description from the General Ledger account for verification.

The title of this item may be different if changed in Custom Descriptions.

Retainage Payable account

Enter the General Ledger account to use for retainage payable (holdback) entries. The system credits the retainage account with the retainage amount of the invoice as invoices are posted and debits this account as retainage is paid.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter an AP control account. If you are using GL Prefixes, enter the base account only.

Retainage Payable account (description)

Displays the Retainage Payable account description from the General Ledger account for verification.

The title of this item may be different if changed in Custom Descriptions.

Discount account

Enter the General Ledger account to use for discount entries. The system credits this account if discounts are taken when invoices are paid.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account or another control account. If you are using GL Prefixes, enter the base account only.

Discount account (description)

Displays the Discount account description from the General Ledger account for verification.

Misc deduction account

Enter the General Ledger account to use for miscellaneous deduction entries. When using miscellaneous deductions, the system credits the deductions amount to this account as invoices are posted or paid depending on the setting selected in the Miscellaneous Deduction Settings window.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account or another control account. If you are using GL Prefixes, enter the base account only.

The title of this item may be different if changed in Custom Descriptions.

Misc deduction account (description)

Displays the account description from the General Ledger account for verification.

Misc deduction2 account

Enter the General Ledger account to use for misc deduction2 entries. The system credits the misc deduction2 account with the misc deduction2 amount as the invoice is paid.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account or another control account. If you are using GL Prefixes, enter the base account only.

I/C Payable account

Enter the General Ledger account to use for Intercompany Payable entries. This account is credited when invoices are paid.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account or another control account. If you are using GL Prefixes, enter the base account only.

I/C Payable account (description)

Displays the Intercompany Payable account description from the General Ledger account for verification.

I/C Receivable account

Enter the General Ledger account to use for Intercompany Receivable entries. This account is debited when invoices are paid.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account or another control account. If you are using GL Prefixes, enter the base account only.

I/C Receivable account (description)

Displays the Intercompany Receivable account description from the General Ledger account for verification.

Invoice journal

Enter the journal number (up to two digits) to use for General Ledger entries created when invoices are posted. You can click [List] to select a journal number. This number displays on the current and year-to-date ledger reports and identifies the origin of the entry. This journal number is used in Enter Pending Invoices, Enter Invoices, Change Invoices, Record Payments by Credit Card, and Record Manual/Print Quick Checks.

Invoice journal (description)

Displays the invoice journal description for verification.

Payment journal

Enter the journal number (up to two digits) to use for General Ledger entries created when invoices are paid. You can click [List] to select a journal number. This number displays on the current and year-to-date ledger reports and identifies the origin of the entry. This journal number is used in Record Manual/Print Quick Checks, Record Payments by Credit Card, Print Checks, and Reprint Checks.

Payment journal (description)

Displays the Payment journal description for verification.

Reference 1 contents

Select an option to use in each reference on General Ledger entries. Click the down arrow next to the item to select from a list of choices. The contents of these references can be used to give more information about the expense (debit) entries.

Reference 1 on summarized General Ledger entries will be blank since the summarized entries may represent more than one entry. Click the down arrow to select from a list of choices, or press [Down arrow] to scroll through the choices.

Reference 2 contents

Select an option to use in each reference on General Ledger entries. Click the down arrow next to the item to select from a list of choices. The contents of these references can be used to give more information about the expense (debit) entries.

Reference 2 on summarized General Ledger entries will be blank since the summarized entries may represent more than one entry. Click the down arrow next to select from a list of choices, or press [Down arrow] to scroll through the choices.

Description contents

Select the description on each General Ledger entry. The Description on summarized General Ledger entries will be blank.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[OK]

Click this button to save the current entries and close the window.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Settings - Payment Selection Settings window

To open this window:

Select File > Company Settings > AP Settings to open the AP Settings window, and then click [Payment Selection Settings].

Use this window to specify the default settings that control the information displayed when using Select Invoices to Pay, Adjust Payment Selection, and Override Payment Selection. Each of these options can be changed during Select Invoices to Pay, Adjust Payment Selection, and Override Payment Selection.

Items in this window

Invoice Display Level

Select how information is displayed during Payment Selection:

  • Vendor—displays a line item for each vendor.
  • Invoice—displays a line item for each vendor and lists individual invoices.

Items to Display

Select which items you want displayed:

  • Included only—displays invoices that have previously been selected for payment.
  • Exclude only—displays only invoices that have not been selected for payment.
  • Both—displays both invoices that have been selected and invoices that have not been selected for payment.

If you select exclude only, as items are selected for payment they are removed from the list.

Display detail window

To display a detail window at the bottom of the Payment Selection window during Payment Selection, mark this box. The detail window displays information such as Gross amount, Retainage amount, Available Discount Amount, and Available Retainage Amount for the vendor or invoice selected.

Dist code

To display the Distribution code column when viewing invoice distributions, mark this box. Select any number of columns.

The title of this item may be different if changed in Custom Descriptions.

GL Account

To display the GL Account column when viewing invoice distributions, mark this box. Select any number of columns.

The title of this item may be different if changed in Custom Descriptions.

Equipment

To display the Equipment column when viewing invoice distributions, mark this box. Select any number of columns.

The title of this item may be different if changed in Custom Descriptions.

EQ Cost code

To display the EQ Cost code column when viewing invoice distributions, mark this box. Select any number of columns.

The title of this item may be different if changed in Custom Descriptions.

PM Chargeback

To display the Property, Unit, Lease, or Tenant column when viewing invoice distributions, select this box.

The column title depends upon your Lease Selection Order (Property Management: File > Company Settings > PM Settings > Preferences tab).

Tenant

To display the Tenant column when viewing invoice distributions, mark this box. Select any number of columns.

The title of this item may be different if changed in Custom Descriptions.

Commitment

To display the Commitment column when viewing invoice distributions, mark this box. Select any number of columns.

The title of this item may be different if changed in Custom Descriptions.

Job

To display the Job column when viewing invoice distributions, mark this box. Select any number of columns.

Extra

To display the Extra column when viewing invoice distributions, mark this box. Select any number of columns.

The title of this item may be different if changed in Custom Descriptions.

JC Cost Code

To display the JC Cost code column when viewing invoice distributions, mark this box. Select any number of columns.

The title of this item may be different if changed in Custom Descriptions.

Category

To display the Category column when viewing invoice distributions, mark this box. Select any number of columns.

Standard item

To display the Standard item column when viewing invoice distributions, mark this box. Select any number of columns.

The title of this item may be different if changed in Custom Descriptions.

Draw

To display the Draw column when viewing invoice distributions, mark this box. Select any number of columns.

The title of this item may be different if changed in Custom Descriptions.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[OK]

Click this button to save the current entries and close the window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Settings - Orders window

To open this window:

Select File > Company Settings > AP Settings to open the AP Settings window, and then click [Orders].

Use this window to specify the:

  • Alternate order for invoices to display in.
  • Order for checks to be printed in, or for electronic payments to be generated in.
  • Alternate order that will allow access to the distribution records in a different order during Inquiry or reporting.

Items in this window

Invoice selection order 1

Select an alternate order for invoices to display in. These alternate orders may be used during Select Invoices to Pay, Adjust or Override Payment Selection, and Approve Invoices. Display a list of available orders by clicking the arrow next to the item. The alternate orders in this list is dependent upon the applications you are using.

Note: If the order is changed, you must upgrade your data files. Answer Yes to upgrade data files upon exiting AP Settings and they will be upgraded immediately.

Invoice selection order 2

Select an alternate order for invoices to display in. These alternate orders may be used during Select Invoices to Pay, Adjust or Override Payment Selection, and Approve Invoices. Display a list of available orders by clicking the arrow next to the item. The alternate orders in this list is dependent upon the applications you are using.

Note: If the order is changed, you must upgrade your data files. Answer Yes to upgrade data files upon exiting AP Settings and they will be upgraded immediately.

Payments printing order

Select the sequence for checks to be printed or for electronic payments to be generated. For example, selecting Job causes checks to print first by job, then by vendor. If the vendor has multiple jobs, one check for each job prints. The same is true for the order in which electronic payments are generated.

Note: If the order is changed, you must upgrade your data files. Click [Yes] to upgrade data files upon exiting AP Settings and they will be upgraded immediately.

Reporting - Inquiry order 1

Select an alternate order that allows access to the distribution records in a different order during Inquiry or reporting. Display a list of available orders by clicking the arrow next to the item. The alternate orders in this list are dependent upon the applications you are using.

Note: If the order is changed, you must upgrade your data files. Answer Yes to upgrade data files upon exiting AP Settings and they will be upgraded immediately.

Reporting - Inquiry order 2

Select an alternate order that will allow access the distribution records in a different order during Inquiry or reporting. Display a list of available orders by clicking the arrow next to the item. The alternate orders in this list are dependent upon the applications you are using.

Note: If the order is changed, you must upgrade your data files. Answer Yes to upgrade data files upon exiting AP Settings and they will be upgraded immediately.

Reporting - Inquiry order 3

Select an alternate order that will allow access the distribution records in a different order during Inquiry or reporting. Display a list of available orders by clicking the arrow next to the item. The alternate orders in this list are dependent upon the applications you are using.

Note: If the order is changed, you must upgrade your data files. Answer Yes to upgrade data files upon exiting AP Settings and they will be upgraded immediately.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Settings - Compliance Settings window

To open this window:

Select File > Company Settings > AP Settings to open the AP Settings window, and then click [Compliance Settings].

Use this window to specify the settings for lien waivers and the compliance check for certified reports.

Items in this window

[Compliance Warning Settings]

Click this button to open the Compliance Warning Settings window, where you can specify when warning messages will appear for outstanding lien waivers, certified reports, insurance certificates, and miscellaneous compliance items.

Automatically create lien waivers

On the Conditional Lien Waivers and Unconditional Lien Waivers tabs, select Create if you want to create that type of lien waiver. Otherwise, select Do not create.

Note: When the lien waivers are created, they are not automatically printed. You can print them (or send them as email attachments) from the Lien Waivers tab of the Subcontractor Compliance Management window or from the Reports menu.

Create partial lien waivers at:

Select when you want lien waivers to be automatically created:

  • Invoice posting: The system generates a partial lien waiver for the invoice amount when the invoice is posted.
  • Invoice payment selection: The system generates a partial lien waiver for the invoice amount to be paid when the invoice is selected for payment.
  • Invoice payment: The system generates a partial lien waiver for the invoice amount paid when the payment is generated.

Note: If your company gets a discount from the vendor when paying an invoice, that discount is only reflected on the lien waiver if you select Invoice payment.

Lien waiver through date

The lien waiver covers work through a particular date. Select the type of date to use:

  • Last date of month for invoice: The lien waiver uses the last day of the month associated with the invoice date.
  • Invoice date: The lien waiver uses the same date as the invoice.
  • Payment date: The lien waiver uses the same date as the payment. (You cannot select Payment date if lien waivers are to be created when invoices are posted.)

Note: This setting is initially used for a new job but can be changed on the Job Compliance tab of the Job Setup window. If you change this setting, the new setting will only be applied to new jobs.

Final lien waiver to cover the:

When the system creates lien waivers, select one of the following options for the amount included on the lien waiver:

  • Revised commitment total: The final lien waiver amount is for the revised total of that commitment, including any change orders.
  • Final invoice or payment amount: The final lien waiver is for the last invoice or payment amount.

You can manually change a lien waiver's type between Final and Partial in the Subcontractor Compliance Management window.

Note: Once there is a final lien waiver for a secondary vendor, the system will not generate any additional lien waivers for that secondary vendor.

Report formats for lien waivers

Select the report formats to use for partial and final lien waivers. You can click [Browse] to open the ACCOUNTING/Report folder and browse to the desired report format file.

Note: The lien waiver report formats that come with your software use the remittance address for that vendor in the address book.

Enable lien waivers for all vendors based on job compliance settings

Select this check box if you want to enable automatic lien waiver creation for all vendors based on the job settings. The vendor settings for lien waivers are ignored.

Clear this check box if you want to require that the vendors also be selected for lien waivers. This is set on the Insurance/Compliance tab of the Vendor window.

Certified Reports compliance check

If you plan to track the submission of certified reports for particular types of vendors on jobs, the system checks whether the certified reports were received. If a certified report is missing, the system displays warning messages or block payments. Select one of the following dates:

  • System Date: The system checks that certified reports were received through the current system date.
  • Invoice Date: The system checks that certified reports were received through the invoice date.

    • Note: With this setting, subcontractors are considered in compliance if you received their certified reports through the invoice date even if you have not received their certified reports after the invoice date.

Related topics

About subcontractor compliance

About lien waivers

About certified reports

About insurance compliance

About miscellaneous compliance items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Settings - Compliance Warning Settings window

To open this window:

Select File > Company Settings > AP Settings to open the AP Settings window, click [Compliance Settings] to open the Compliance Settings window, and then click [Compliance Warning Settings].

Use this window to specify when the system displays compliance warnings messages or if a payment should be blocked.

Items in this window

This window has the following tabs:

  • Lien Waivers
  • Certified Reports
  • Insurance
  • Miscellaneous

Lien Waivers tab

If desired, select any of the following check boxes:

  • Display warning message during invoice entry: The system displays a warning message when an invoice is entered if there is an outstanding lien waiver for that vendor for that job. The invoice can still be saved and posted.
    The system also displays a warning message when a quick payment (quick check, quick EFT, manual check, or payment by credit card) is entered for a new invoice if there is an outstanding lien waiver for that vendor for that job.
  • Display warning icon during invoice payment selection: The system displays blue hexagon with white "C" (the compliance warning icon) in front of an invoice and/or distribution when there is an outstanding lien waiver for that vendor for that job. The invoice can still be selected for payment.
    When a quick payment (quick check, quick EFT, manual check, or payment by credit card) is entered and there is an outstanding lien waiver for that vendor for that job, the system displays a warning message.
  • Block payment of invoice: The system does not generate a payment if there is an outstanding lien waiver for that vendor for that job. The print journal lists the reason that the check did not print.

    • Note: This does not block recording of a manual payment (manual check, manual EFT, or payment by credit card).

Certified Reports tab

If desired, select any of the following check boxes:

  • Display warning message during invoice entry: The system displays a warning message when an invoice is entered if a certified report from that vendor for that job was not received. The invoice can still be saved and posted.
    The system also displays a warning message when a quick payment (quick check, quick EFT, manual check, or payment by credit card) is entered for a new invoice if a certified report from that vendor for that job was not received.
  • Display warning icon during invoice payment selection: The system displays blue hexagon with white "C" (the compliance warning icon) in front of an invoice and/or distribution if a certified report from that vendor for that job was not received. The invoice can still be selected for payment.
    When a quick payment (quick check, quick EFT, manual check, or payment by credit card) is entered and a certified report from that vendor for that job was not received, the system displays a warning message.
  • Block payment of invoice: The system does not generate a payment if a certified report from that vendor for that job was not received. The print journal lists the reason that the check did not print.

    • Note: This does not block recording of a manual payment (manual check, manual EFT, or payment by credit card).

Insurance tab

If desired, select any of the following check boxes:

  • Display warning message during invoice entry: The system displays a warning message when an invoice is entered if an insurance certificate from that vendor was not received or the insurance has expired. The invoice can still be saved and posted.
    The system also displays a warning message when a quick payment (quick check, quick EFT, manual check, or payment by credit card) is entered for a new invoice if an insurance certificate from that vendor was not received or the insurance has expired.
  • Display warning icon during invoice payment selection: The system displays blue hexagon with white "C" (the compliance warning icon) in front of an invoice and/or distribution if an insurance certificate from that vendor was not received or the insurance has expired. The invoice can still be selected for payment.
    When a quick payment (quick check, quick EFT, manual check, or payment by credit card) is entered and an insurance certificate from that vendor was not received or the insurance has expired, the system displays a warning message.
  • Block payment of invoice: The system does not generate a payment if an insurance certificate from that vendor was not received or the insurance has expired. The print journal lists the reason that the check did not print.

    • Note: This does not block recording of a manual payment (manual check, manual EFT, or payment by credit card).

Miscellaneous tab

If desired, select any of the following check boxes:

  • Display warning message during invoice entry: The system displays a warning message when an invoice is entered if a miscellaneous item for that vendor or job is not in compliance. The invoice can still be saved and posted.
    The system also displays a warning message when a quick payment (quick check, quick EFT, manual check, or payment by credit card) is entered for a new invoice if a miscellaneous item for that vendor or job is not in compliance.
  • Display warning icon during invoice payment selection: The system displays blue hexagon with white "C" (the compliance warning icon) in front of an invoice and/or distribution if a miscellaneous item for that vendor or job is not in compliance. The invoice can still be selected for payment.
    When a quick payment (quick check, quick EFT, manual check, or payment by credit card) is entered and a miscellaneous item for that vendor or job is not in compliance, the system displays a warning message
  • Block payment of invoice: The system does not generate a payment if a miscellaneous item for that vendor or job is not in compliance. The print journal lists the reason that the check did not print.

    • Note: This does not block recording of a manual payment (manual check, manual EFT, or payment by credit card).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Interfacing with Billing

Post and Interface Settings allows you to define how Accounts Payable interfaces with other Sage 300 Construction and Real Estate applications. Interface settings create and send entries from Accounts Payable to other applications. For example, you might want to create entries to Job Cost that reflect the invoices and checks processed in Accounts Payable.

  1. From the File menu, select Company Settings, AP Settings.
  2. Click [Post & Interface Settings].
  3. Mark the Activate Interface box for Billing.
  4. If you want to create entries in Billing, mark the Create Entries box.
  5. Select the Posting Setting you want based on your company's posting procedures.
  6. Click [OK] to save your entries.
  7. Click [OK] to exit AP Settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Interfacing with Cash Management

Post and Interface Settings allows you to define how Accounts Payable interfaces with other Sage 300 Construction and Real Estate applications. Interface settings create and send entries from Accounts Payable to other applications. For example, you might want to create entries to Job Cost that reflect the invoices and checks processed in Accounts Payable.

  1. From the File menu, select Company Settings > AP Settings.
  2. Click [Post & Interface Settings].
  3. If you want to create entries in Cash Management when checks are posted, select the Create Entries box.
  4. Click [OK] to save your entries.
  5. Click [OK] to exit AP Settings.
  6. Set up your bank accounts in Cash Management. See "Setting up a bank account" in Cash Management's online Help.

Notes:

  • The Activate interface box for Cash Management is automatically selected when you install your software. You cannot change this setting. However, you can determine if you want to create entries to Cash Management.
  • After initial setup, if you need to make changes to the Post and Interface Settings, we recommend that you contact a Sage 300 Construction and Real Estate business partner or certified consultant or Customer Support before doing so.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Interfacing with Equipment Cost

Post and Interface Settings allows you to define how Accounts Payable interfaces with other Sage 300 Construction and Real Estate applications. Interface settings create and send entries from Accounts Payable to other applications. For example, you might want to create entries to Job Cost that reflect the invoices and checks processed in Accounts Payable.

  1. From the File menu, select Company Settings > AP Settings.
  2. Click [Post & Interface Settings].
  3. Select the Activate Interface box for Equipment Cost.
  4. If you want to create entries in Equipment Cost when invoices are posted, select the Create Entries box.
  5. Select the Posting Settings you want based on your company's posting procedures.
  6. Click [OK] to save your entries.
  7. Click [OK] to exit AP Settings.

Note: After initial setup, if you need to make changes to the Post and Interface Settings, we recommend that you contact a Sage 300 Construction and Real Estate business partner or certified consultant or Customer Support before doing so.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Interfacing with General Ledger

Post and Interface Settings allows you to define how Accounts Payable interfaces with other Sage 300 Construction and Real Estate applications. Interface settings create and send entries from Accounts Payable to other applications. For example, you might want to create entries to Job Cost that reflect the invoices and checks processed in Accounts Payable.

  1. From the File menu, select Company Settings > AP Settings.
  2. Click [Post & Interface Settings].
  3. Select the Activate Interface box for General Ledger.
  4. If you want to create entries in General Ledger when invoices and checks are posted, select the Create Entries box.
  5. Select the Posting Setting you want based on your company's posting procedures.
  6. Click [OK] to save your entries.
  7. Click [GL Entry Settings].
  8. Enter the General Ledger default accounts.
  9. Enter the Invoice and Check journal numbers.
  10. Click [OK] when finished.
  11. Click [OK] to exit AP Settings.

Notes:

  • After initial setup, if you need to make changes to the Post and Interface Settings, we recommend that you contact a Sage 300 Construction and Real Estate business partner or certified consultant or Customer Support before doing so.
  • You can enter a default GL debit account for each vendor that will prefill during invoice entry. See Setting up vendors.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Interfacing with Job Cost

Post and Interface Settings allows you to define how Accounts Payable interfaces with other Sage 300 Construction and Real Estate applications. Interface settings create and send entries from Accounts Payable to other applications. For example, you might want to create entries to Job Cost that reflect the invoices and checks processed in Accounts Payable.

  1. From the File menu, select Company Settings > AP Settings.
  2. Click [Post & Interface Settings].
  3. Select the Activate Interface box for Job Cost.
  4. If you want to create entries in Job Cost when invoices are posted and checks are written, select the Create Entries box.
  5. Select the Posting Settings you want based on your company's posting procedures.
  6. Click [OK] to save your entries.
  7. Click [OK] to exit AP Settings.

Notes:

  • After initial setup, if you need to make changes to the Post and Interface Settings, we recommend that you contact a Sage 300 Construction and Real Estate certified business partner or consultant or Customer Support before doing so.
  • You can enter a default JC Category and JC Cost Code for each vendor that will prefill during invoice entry. See Setting up vendors.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Interfacing with MICR

The MICR (Magnetic Ink Character Recognition) Interface in Accounts Payable allows you to print checks from multiple checking accounts without changing check stock or grouping checks by bank account.

The Bank account use method in File > Company Settings > AP Settings > [Payment Settings] must be set to System automatically assigns per distribution. During invoice entry the bank account is assigned to each distribution first from the Job record, then from the GL Prefix record and lastly from the Default bank account in AP Settings - Payment Settings.

  1. From the File menu, select Company Settings > AP Settings.
  2. Click [Payment Settings].
  3. Mark the Print using MICR encoding box.
  4. In the Bank account use method, select System automatically assigns per distribution.
  5. Click [OK] to save your changes.
  6. Click [OK] to exit AP Settings.
  7. Set up a check format. How?

This format must be approved by Create-A-Check. Refer to About MICR and check formats.

Related topics

About MICR

About MICR and check formats

About MICR encoding and the Bank account use method

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Interfacing with Property Management

Post and Interface Settings allows you to define how Accounts Payable interfaces with other Sage 300 Construction and Real Estate applications. Interface settings create and send entries from Accounts Payable to other applications. For example, you might want to create entries to Job Cost that reflect the invoices and checks processed in Accounts Payable.

  1. From the File menu, select Company Settings > AP Settings.
  2. Click [Post & Interface Settings].
  3. Select the Activate Interface box for Property Management.
  4. If you want to create entries in Property Management when invoices are posted and checks are written, select the Create Entries box.
  5. Select the Posting Settings you want based on your company's posting procedures.
  6. Click [OK] to save your entries.
  7. Click [OK] to exit AP Settings.

Note: After initial setup, if you need to make changes to the Post and Interface Settings, we recommend that you contact a Sage 300 Construction and Real Estate certified business partner or consultant or Customer Support before doing so.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing settings for General Ledger entry

  1. From the File menu, select Company Settings > AP Settings.
  2. Click [GL Entry Settings].
  3. Click on the default account you want to change.
  4. Enter the new account. You can click [List] to select an account.
  5. Click on the default journal number or reference contents you want to change.
  6. Enter the new journal number or select a new reference item.
  7. Click [OK] to save your entries.
  8. Click [OK] to exit AP Settings.

Note: Entry settings can be changed at any time, however, only entries made after the change are affected.

Related topics

About account retrieval

Interfacing with General Ledger

Specifying Accounts Payable settings

Setting up tax groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing settings for posting and interfacing

The Post and Interface Settings define how and when entries are posted in Accounts Payable. You can select manual or automatic for invoices in Accounts Payable, as well as entries created for other applications interfacing with Accounts Payable. If you select the automatic posting option, entries will be posted immediately upon exiting Enter Invoices. If you select the manual posting option, you need to use the Post Invoices command or answer Yes to Post entries when you exit Enter Invoices. See Posting invoices for more information.

  1. From the File menu, select Company Settings > AP Settings.
  2. Click [Post & Interface Settings].
  3. Select Manual or Automatic in the Accounts Payable Posting Setting box.
  4. Check the Activate interface box for each application that you want to interface to. The Cash Management interface is always activated and cannot be disabled.
  5. For each application where the Activate interface box is marked, choose whether to create entries for that application by marking the Create entries box.
  6. For each application that entries are being created for, select either the Manual or Automatic Posting setting option.
  7. Click [OK] to return to the AP Setting window.
  8. Click [OK] to exit AP Settings.

Note: You can make changes to the Post and Interface Settings at any time, but we recommend that you contact a Sage 300 Construction and Real Estate certified business partner or consultant or Customer Support before doing so.

Related topics

Specifying Accounts Payable settings

Setting up tax groups

Posting invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing settings for warning messages

Warning messages are available only if you are interfacing with Job Cost. The Warning Message Settings in AP Settings determines if a warning message displays when an invoice amount or units is more than the:

  • revised commitment item amount
  • revised commitment amount
  • revised commitment item units
  • revised estimate amount

To change the warning message settings:

  1. From the File menu, select Company Settings > AP Settings.
  2. Click [Invoice Settings].
  3. Click [Warning Message Settings].
  4. Select the message option you want for each situation.
  5. Enter the amount of tolerance for each message.
  6. Click [OK] to save your entries.
  7. Click [OK] to exit AP Settings - Invoice Settings.
  8. Click [OK] to exit AP Settings.

Note: The message will display only if the total amount invoiced is more than the revised commitment or estimate plus the tolerance amount. If you enter zero, the message will display when the total invoiced amount exceeds the revised commitment or estimate.

Related topics

Specifying Accounts Payable settings

Setting up tax groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About taxes

When you set up AP Settings, you specify if you want to keep track of taxes as a separate item during invoice entry.

Sales tax is billed to your company for the items a vendor sold to you. Sales tax is calculated as a percentage of the amount billed. The percentage that is charged for sales tax is typically determined by a government such as the state or the city. You pay the sales tax that is billed on a vendor's invoice and then the vendor sends the sales tax to the government agency.

You can track actual tax only, or actual tax and tax liability.

Before setting up taxes, you should:

  • Determine if your company deals with vendors that charge tax.
  • Determine if you need to track actual tax only, or actual tax and tax liability.
  • Determine if you typically know the tax amount for each distribution on an invoice.

You can use tax groups to group several tax rates together. For example, in California there may be a state sales tax rate in addition to a city sales tax rate. You can set up a tax group that includes both the state and city tax rates. You can use the tax group during invoice entry to calculate the combined state and city tax.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up taxes

Tax groups allow you to take several tax rates and group them together. For example, in California there may be a state sales tax rate in addition to a city sales tax rate. You can set up a tax group that includes both the state and city tax rates. You can use the tax group during invoice entry to calculate the combined tax.

If you change a tax rate that is included in a tax group, the system automatically updates the tax group with the new rate.

You can assign a default tax group to a vendor or AP Settings as well as other Sage 300 Construction and Real Estate applications. See Setting up AP Settings for more information.

  1. From the Setup menu, select Taxes, Tax Rates.
  2. Enter the tax ID.
  3. Enter a description for the tax. The description is displayed when you click [List] during tax group setup.
  4. Enter the tax rate percentage. Enter the rate with a decimal (for example, enter 6% as 6.0).
  5. If you are interfacing with Accounts Receivable, the State field list displays. Select a state or area value for the tax from this list. You can use the State field for reporting all taxes by state or area. See Customizing lists for detailed instructions on how to set up a custom list.
  6. Enter a Credit account. This account is used for tax liability (credit) transactions.
  7. Enter a Debit account. This field is available if you are using taxes in Accounts Payable (AP Settings, Invoice Settings). This field is required if you mark the Exclude AP tax in amount sent to Job Cost, Equipment Cost, and/or Billing box.
  8. Enter a Retainage debit account if you want tax retainage to debit a different account. If you enter an account in this field, you must mark the Tracking tax retainage in AP box below. This field is available if you are tracking Accounts Payable taxes.
  9. Enter a Retainage credit account. This field is available if the Tracking tax retainage box is marked (AR Settings in Accounts Receivable), or if you are tracking Accounts Payable tax liability (AP Settings, Invoice Settings).
  10. If you want to exclude the tax amount in Accounts Payable entries that are sent to Job Cost, Equipment Cost, and/or Billing mark the Exclude AP tax in amount sent to Job Cost, Equipment Cost, and/or Billing box.
  11. Mark the Tracking tax retainage in AP box if you are tracking tax and tax liability for this tax rate on Accounts Payable invoices. If a Retainage debit account is entered above, you must mark this box.
  12. If you want to exclude the tax amount in Accounts Receivable entries that are sent to Job Cost, Equipment Cost, and/or Billing mark the Exclude AR tax in amount sent to Job Cost, Equipment Cost, and/or Billing box.
  13. If you are tracking tax retainage for this tax rate on Accounts Receivable invoices, mark the Tracking tax retainage in AR box.
  14. Click [Save]. If you make changes to an existing tax rate, the tax groups associated with the tax rate are automatically updated. You have the option of viewing the affected groups.
  15. Click [Close] when you have finished setting up all your tax rates
Related topics

About taxes

Setting up tax groups

Specifying Accounts Payable settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About assigning a State to Tax Rates and Tax Groups

If you are interfacing with Accounts Receivable, a State or Area field is now available in the Setup Tax Rates and Setup Tax Groups windows in Setup Taxes. This field is set up in Custom Descriptions and you can customize the name of the field by "state" or reporting "area" which can then be used for reporting purposes. Before you can assign a state value to a tax rate or tax group, you need to set up a custom list of state values in Custom Descriptions (File > Company Settings > Custom Descriptions) under the TX State field type. How?

Once you set up your custom list of state values, it is important to understand how the system processes the state values that are assigned to tax rates and tax groups. The tax system was designed to prevent tax rates within a tax group from having different state values (i.e., the tax rates are consistent). There are three ways consistent tax groups can be set up:

  • All tax rates have the same state value of "None".
  • All tax rates have the same state value (such as "Oregon").
  • One or more tax rates have a state value of "None", and one or more tax rates have the same state value (such as "Oregon").

Tax groups containing one or more tax rates with state values require any additional tax rates to have either the same state value or a value of "None". Tax groups that contain only rates with the state value of "None" impose no constraints on additional tax rates added.

When a tax group is not restricted, the tax group’s state field can be manually adjusted by selecting a state value from a list in the Tax Group Setup window. A restricted tax group’s state field is read-only and cannot be adjusted.

Consistency in a tax group can also be affected by state value changes to the tax rate. Before a tax rate’s state value can be successfully changed, verification for state value consistency is made in the tax groups that contain the changing tax rate.

To find out more about the state value and tax rates and tax groups, select the appropriate topic:

  • Guidelines for setting the state value for new tax rates and tax groups
  • Guidelines for modifying a state value in tax rates and tax groups
Related topics

About adding tax rates with state values to a tax group

About messages that display when the state value on a t ax rate is modified

Modifying a State field on a tax rate

Modifying a tax group

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up tax groups

The Tax Rates command is used to set up individual taxes. These taxes are used in conjunction with tax groups during invoice entry to automatically calculate taxes on an invoice. To use the Tax Rates command in Accounts Payable, you must mark either Actual tax only or Actual and tax liability in AP Settings - Invoice Settings. See Setting up AP Settings for more information.

To use the Tax Rates command in Accounts Receivable, you must mark the Tracking Taxes box in AR Settings.

  1. From the Setup menu, select Taxes, Tax Groups.
  2. Enter the Tax Group ID. You can use an alphabetical or numerical coding scheme for your tax group IDs.
  3. Enter the description for the tax group. The description is displayed when you click [List] during invoice entry.
  4. If you want to compound the tax rates, mark the Compound Tax Rates box. For more information, see About compounding Tax Rates.
  5. Enter the tax ID for each tax rate you want to include in this tax group (up to 9). You can click [List] to select a tax rate ID. The tax rate description displays on the right for verification. If you are interfacing with Accounts Receivable, the State field list displays. Select the state or area value for which this tax group applies. You can leave this field blank and it will prefill based on the first tax rate you select for this tax group. Once a selection is made, this field cannot be changed.
  6. If you want to add a tax rate that is not set up, a message displays asking if you want to add the tax. Click [OK] to open the Add Tax window. Enter the information for the new tax rate and click [OK].
  7. Verify the tax group total. The total of all tax rates included in the group is displayed above the entry box.
  8. Click [Save] to save the tax group.
  9. Click [Close] when you have finished setting up tax groups.
Related topics

About compounding tax rates

Setting up taxes

Setting up Tax Settings

Specifying Accounts Payable settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up vendors

Vendor setup allows you to store information about the vendor that automatically appears during invoice entry. Current totals are also stored, such as open invoices and available discounts.

  1. In Accounts Payable, select Setup > Vendors.
  2. In the Vendor Setup window, type the identification number for Vendor.
  3. For Name, type the vendor name as you want it to appear on checks. See About setting up vendor names for more information, including how vendor names will appear on reports.
  4. Press TAB to go to the General tab and then type the vendor's address, telephone, and contact information.
  5. Select the type for this vendor. If a vendor needs a 1099 Form, do not set up the vendor as a Summary vendor. The most common reason to use a Summary vendor is to pay a one-time vendor.
    Select Credit Card to set up a credit card issuer as a vendor; for example, US Bank or Chase. If you have already set up your bank or credit card issuer as a different type of vendor, you can either enter it again as a credit card vendor or change the type of the existing vendor to Credit Card. However, once you have set up a credit card for this vendor, you cannot change the vendor type again.

    6. Note: You can use Credit Card Management if your accounting method is accrual. If your accounting method is cash or cash and accrual, see the topics on managing Credit Card transactions on a cash basis.

  6. Click the Terms and Defaults tab. Enter the terms and defaults as you want them to prefill during invoice entry for this vendor.
  7. Click the 1099 Settings tab. Enter the 1099 information for this vendor.
  8. Click the Insurance/Compliance tab, click [Insurance Certificates], enter the vendor's insurance information in the Insurance Setup for Vendor window, and click [OK].
  9. If you want to track miscellaneous compliance items for this vendor, click [Misc. Compliance Items], enter the information on the compliance items in the Miscellaneous Compliance Items for Vendor window, and click [OK].
  10. If you want to track lien waivers for this vendor, select the Create lien waivers for this vendor based on job settings check box.
  11. When you have finished entering the vendor information, click [Save] .
  12. Click [Close] to close the window.

Notes:

  • If you need to print more than one type of 1099 Form for this vendor, set up a separate vendor ID for each 1099 Form type the vendor requires.
  • Marking vendors as inactive removes them from vendor selection lists throughout the software. Vendor information is retained in Vendor Setup.
Related topics

About setting up vendor names

About summary vendors

Set up a credit card vendor

Removing vendors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About setting up vendor names

When printing reports, using [List], and using Inquiry, you can display the vendors in alphabetical name order. If you want the vendors in alphabetical name order, use the following name format: Last name; First name.

If you type a new Accounts Payable vendor name that is already set up in Address Book, a message appears asking whether you want to use the existing vendor information from Address Book. Click [Yes] to use Address Book information, or click [No] and enter a unique vendor name.

If you know that this new Accounts Payable vendor is already set up in Address Book, click [image] to select the vendor name. All the vendor information in Address Book will appear in the vendor record.

Be sure to enter the semicolon after the last name or before the word that you do not want to be used when alphabetizing. For example, to print a report in alphabetical order for the following companies you should enter:

Drywall Company; The

Inks Office Supply

Crosland's Carpet Service; Rick

Notice that a semicolon has been entered in two of the vendor names. When you print the report, the names of the vendors with semicolons are switched and the semicolon does not print. The names print in the report in the following order:

Rick Crosland's Carpet Service

The Drywall Company

Inks Office Supply

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adding a new vendor during invoice entry

During invoice entry you can add a vendor that does not exist. If you add a vendor during invoice entry, enter basic vendor information. After entering a vendor during invoice entry, you should use the Vendors command under Setup to enter additional information, such as 1099 settings, insurance information, and terms and defaults.

  1. From the Tasks menu, select Enter Pending Invoices, Enter Invoices, or Record Manual/Print Quick Checks.
  2. Enter the new vendor ID in the vendor column.
  3. Answer Yes to add a new vendor.
  4. Enter the vendor's name and address.
  5. Enter the vendor type.
  6. Click [OK].
  7. Complete the invoice entry session.
  8. From the Setup menu, select Vendors to complete the vendor's setup.
Related topics

About setting up vendor names

About summary vendors

Setting up vendors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About discounts

Discounts are taken according to the terms set up in Setup Vendors (Terms and Defaults tab). Use the What's This? Help for a description of the discount fields on the Vendor record.

You can change the calculated discount amount and discount date during invoice entry. If you leave the discount date field blank, the system automatically applies the discount when you pay the invoice.

Note: If both discount and tax are entered at the invoice level, the discount is taken from the pretax amount. If you leave the tax blank at the invoice level, the discount is applied to the full amount of the invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About summary vendors

A Summary vendor (also called a ONE TIME vendor) is a pre-defined vendor type used by Accounts Payable to accommodate vendors that you pay only once or infrequently. The Summary vendor type allows you to set up a vendor ID for Summary vendors and then use that ID to pay one-time vendors. For example, you might be involved in a unique project where you are using vendors that you normally would not. Knowing that you will not be using these vendors in the future, you can use the same Summary vendor ID to pay each one.

If you choose to use one ID for all summary vendors, leave the address blank. When you select the summary vendor ID during invoice entry, the summary vendor window opens and allows you to enter the name and address for the vendor associated with this invoice. The information about this vendor is stored on this invoice and will print on the check when the invoice is paid.

Note: Since you can pay multiple vendors using the same Summary vendor ID, you should keep in mind that the totals the system accumulates for the Summary vendor ID may include more than one vendor's totals. For this reason, you should not use a Summary vendor ID for any vendor that should receive a 1099 Form.

Related topics

About reversing entries

Setting up vendors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Remove Vendors Report

When you use the Preview only or the Remove vendor records processing option, the Remove Vendors Report is created. This report is a list of vendors that were removed (or if you are previewing, a list of vendors that will be removed) based on the criteria you have selected in the Remove Vendors window and the ranges and conditions entered. The report is made up of four sections:

  • Criteria section—prints only if you marked a check box in the Remove Vendors window.
  • Vendors Processed section—lists the vendors that are being previewed for removal or the vendors that will be removed. The vendor ID, vendor name, last invoice, last check, bank account, and check number for each vendor is listed.
  • Vendors Not Processed section—lists the vendors that met the criteria you entered that could not be previewed or removed. A vendor may not be removed because the vendor record is being used by another user or command.
  • Total section—prints the total number of vendors processed.

Note: We highly recommend that you retain printed copies of the Remove Vendors Report for future reference.

Related topics

Removing vendors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Setup window

To open this window:

Select Setup > Vendors.

Use this window to set up or change information for vendors. To set up a vendor, enter an identification code, name, and general information about the vendor, such as the address and telephone number.

Tip: You can quickly set up a vendor while entering an invoice or recording a payment by manual check, electronic funds transfer, or credit card. Enter a new vendor ID for Vendor, then add contact information and vendor type in the Add Vendor window. You can select Setup > Vendors later to enter additional information for the new vendor.

Items in this window

Vendor

Enter an identification (ID) for this vendor (up to 10 characters). You can click [List] to select a vendor ID. You can set up vendor IDs that are alphabetic, numeric, or a combination of both. You may want to group different types of vendors according to a coding scheme. The vendor ID is used during invoice entry.

Vendor records can be linked to issues using Tools > New Issue.

Tips:

  • Keep in mind that a large part of the information entered during invoice entry is numeric, so you may want to consider setting up numeric vendor IDs for easier data entry.
  • Marking vendors as inactive removes them from vendor selection lists throughout the software. Vendor information is retained in Setup Vendors.

Name

Enter the vendor name (up to 30 characters). You can click [List] to select a vendor name. The name displays during invoice entry for verification.

If you type a new Accounts Payable vendor name that is already set up in Address Book, a message appears asking whether you want to use the existing vendor information from Address Book. Click [Yes] to use Address Book information, or click [No] and enter a unique vendor name.

If you know that this new Accounts Payable vendor is already set up in Address Book, click [image] to select the vendor name. All the vendor information in Address Book will appear in the vendor record.

If you want the vendors in alphabetical name order in reports, checks, and inquiries, enter the vendor name in the following format:

Last name; (semicolon + SPACE) First name.

Examples:

Simpson Construction; Tom

Drywall Company; The

Tabs

  • General
  • Terms and Defaults
  • Payment Settings
  • Electronic Payment Settings
  • 1099 Settings (US)
  • T5018 Settings (Canada)
  • Current Balances
  • Totals
  • Insurance/Compliance
  • Custom Fields

General tab

Use this tab to enter contact information and specify the type of vendor.

Address

Enter the vendor address (up to 33 characters). The address displays during invoice entry for verification and is used when printing checks and 1099 forms.

City

Enter the vendor's city (up to 30 characters). The city displays during invoice entry for verification and is used when printing checks and 1099 forms.

State

Enter the state abbreviation (up to 4 characters). The State displays during invoice entry for verification and is used when printing checks and 1099 forms.

ZIP

Enter the ZIP code (up to 10 characters). The ZIP code displays during invoice entry for verification and is used when printing checks and 1099 forms.

Click the globe icon to open Bing maps. The location of the vendor is shown on the map. You can get directions to this location.

Telephone

Enter the vendor's telephone number (area code is optional). You do not need to enter punctuation since the system automatically punctuates phone numbers. The telephone number displays during invoice entry for verification.

FAX

Enter the vendor's FAX number (area code is optional). You do not need to enter punctuation since the system automatically punctuates phone numbers.

Contact 1 and Contact 2

You can enter two contact names for the vendor (up to 30 characters each). Contact 1 displays during invoice entry for verification.

Email

Type the email address for each contact.

Telephone

Enter each contact's telephone number.

Ext

Enter each contact's telephone extension.

Vendor type

Select the vendor type for this vendor. If a vendor needs a 1099 form, do not select Summary. The most common reason to use a Summary vendor is to pay a one-time vendor.

Select Credit Card to set up a credit card issuer; for example, USBank or Chase. If you have already set up your bank or credit card issuer as a different type of vendor, you can either set it up again as a credit card vendor or change the vendor type to Credit Card on the existing vendor. Once you have created a credit card for this vendor, you cannot change the vendor type back.

Note: You can use Credit Card Management if your accounting method is accrual. If your accounting method is cash or cash and accrual, see the topics on managing Credit Card transactions on a cash basis. For more information on managing credit cards in Accounts Payable, see Credit Card Management.

Customer account

Enter your company's customer account identification used by this vendor (up to 30 characters). For example, you would enter the account number that this vendor uses for your company. This displays during invoice entry for verification and can be printed on checks.

Inactive

Marking vendors as inactive removes them from selection lists in task windows throughout the software. Vendor information is retained in Setup Vendors.

Enter the ABN for this vendor (up to 20 characters).

Terms and Defaults tab

Use to set up discount and payment terms in addition to deduction and tax group defaults for the vendor. These terms and defaults are used during invoice entry and when printing checks for the vendor.

Discount percent

If this vendor normally offers a discount, enter the discount percentage (up to 2.3 digits). Enter the rate with a decimal. For example, if the payment terms are 2.5/10, net/30, enter 2.5. During invoice entry, this percentage is used to calculate and prefill the discount amount. You can change the discount percentage and amount during invoice entry

Note: If both discount and tax are entered at the invoice level, the discount is taken from the pretax amount. If you leave the tax blank at the invoice level, the discount is applied to the full amount of the invoice.

Discount days

If this vendor offers a discount, enter the number of days before the discount is lost. For example, if the terms are 2/10, net/30, enter 10 in this field. The calculated discount and discount date can be changed during invoice entry. During invoice entry, the system adds the Discount days to the invoice date or date received, depending on your AP Settings, to calculate the discount date. If you typically take the vendor's discount regardless of when the invoice is paid, leave this field blank. The discount days display during invoice entry for verification.

Payment days

Enter the number of days before the vendor's payment is due, or enter the day of the month on which the payment is due.

Payment days type

Select one of the following types to control how Payment days is used to calculate the payment date during invoice entry. The payment date can be changed during invoice entry.

  • Number of days: Adds the Payment days to the invoice date or the date the invoice was received to calculates the payment date. For example, if this option is selected and the invoice is received on the 10th of the month and the Payment days field is 15, the system calculates a payment date of the 25th of the month.
  • Day of month: Pays the vendor on the same day each month. For example, if Payment days is 15, this vendor's invoices will have a payment date of the 15th of the month. If the invoice date is 6/1 through 6/14, the payment date would be 6/15. If the invoice date is 6/15 through 6/30, the payment date would be 7/15.
  • Day of next month: Pays the vendor on a specific day of the following month. For example, if Payment days is 15, this vendor's invoices will have a payment date of the 15th of the following month. If the invoice date is 6/1 through 6/30, the payment date would be 7/15.

Misc deduction percent

If you are taking a miscellaneous deduction, enter a deduction rate (up to 2.3 digits). For example, enter 4.5% as 4.5. This is used to calculate the prefilled miscellaneous deduction amount during invoice entry. The miscellaneous deduction amount is deducted from the payment to the vendor. You can change the miscellaneous deduction rate or amount during invoice entry.

The title of this item may be different if changed in Custom Descriptions.

Payment type

Select whether the system will pay this vendor's invoices by printing a check or by generating an electronic payment (NACHA ) file. If you select to pay the vendor electronically, enter the vendor's bank account information on the Electronic Payment Settings tab. You can change the payment type in Tasks > Enter Invoices, Tasks > Change Invoices, and Tasks > Select Invoices to Pay.

See also:

Printing checkscheques

Generating electronic payments

Misc deduction2 percent

Enter a Misc deduction2 percent (up to 2.3 digits). For example, enter 4.5% as 4.5. This is used to calculate the prefilled Misc deduction2 amount during invoice entry.

GL debit account

Enter the default General Ledger account that you want to use for this vendor. You can click [List] to select an account. During invoice entry, the account is retrieved from Job Cost if distributed to a job. If an account is not found in Job Cost, it is retrieved from the GL debit account on the Vendor Setup - Terms and Defaults tab. If this vendor uses the same account number most of the time, enter that account number, and change it, when necessary.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, you can enter a non-control account, an Other control account, or a JC cost control account. JC Cost control accounts are valid only when the distribution contains a valid job and cost code. If you enter an invoice for a vendor for a non-job related item and the GL Debit account on the Vendor record is a JC Cost control account, you must enter an Other control account or a non-control account in the distribution grid for that item.

If you are using prefixes and you have a vendor whose invoices should be posted to the same base account but with different prefixes depending on the location or division, you can enter the base account for the vendor here. The base account prefills during invoice entry, at which time you can enter the prefix you want for the invoice.

Credit card payable

Enter the default credit card payable account you want to use for this vendor. The system credits this account as payments by credit card are entered and debits this account number as payments by credit card are verified and applied to invoices using the Verify Statement Balance task. More about setting up credit card vendors

Note: You can enter a different credit card payable account than you entered in AP Settings > GL Entry Settings. The system will retrieve the base account according to the following hierarchy.
1. Setup > Vendor > Terms and Defaults tab > Credit card payable. If this field is blank, then the system retrieves from:
2. File > Company Settings > AP Settings > [GL Entry Settings] > Credit card Payable account. If this field is blank, then the system retrieves from:
3. File > Company Settings > AP Settings > [GL Entry Settings] > Accounts Payable account. This is a required field.

The title of this item may be different if you changed it in Custom Descriptions.

JC cost code

Enter the cost code that is normally used for this vendor if you are interfacing with Job Cost. For entry grid columns, this item is available only if you are interfacing with Job Cost. You can click [List] to select a standard Job Cost cost code. The cost code prefills during invoice entry but can be changed. For example, if you have subcontractors who usually do a particular phase of work or a supplier that supplies materials to the same cost code, enter the cost code.

The title of this item may be different if changed in Custom Descriptions.

JC category

Enter the category that is normally used for this vendor if you are interfacing with Job Cost. You can click [List] to select a standard Job Cost category. The category prefills during invoice entry but can be changed. For example, if this vendor typically uses a material category, you could enter a material category; or, if you rent equipment from this vendor and normally use the equipment category, you might enter an equipment category.

Tax group

If you are tracking actual taxes paid or tax liability, enter a tax group for this vendor (up to 6 characters). You can click [List] to select a tax group. The tax group prefills during invoice entry and can be changed at that time. During invoice entry, the tax group prefills from the tax group specified for a job. If a tax group is not found for the job, it prefills from the tax group entered here. If this is left blank, the tax group prefills from the Default tax group in AP Settings.

Prefilled tax column

This determines the column that prefills during invoice entry. For example, if an invoice for a vendor typically creates a tax liability, you would want the Tax liability column prefilled. You can change the prefilled amount during invoice entry. To display the options, click the down arrow next to the box. Select one of the following options:

  • Actual tax: prefills Tax column in the Distribution entry grid.
  • Tax liability: prefills Tax liability column in the Distribution entry grid.

Invoice code 1

Invoice coding can be set up for your company. If invoices for this vendor usually use the same code, enter a code. For example, the code could be used to classify your subcontractors by the type of work they do. The invoice code prefills during invoice entry and can be changed.

The title of this item may be different if changed in Custom Descriptions.

Invoice code 2

Invoice coding can be set up for your company. If invoices for this vendor usually use the same code, enter a code. For example, the code could be used to classify your subcontractors by the type of work they do. The invoice code 2 prefills during invoice entry and can be changed.

The title of this item may be different if changed in Custom Descriptions.

Dist code

Enter the distribution code that is normally used for this vendor. The distribution code prefills during invoice entry but can be changed.

The title of this item may be different if changed in Custom Descriptions.

Payment Settings tab

Payment Stub Settings

Select how you want payment stubs printed for this vendor:

  • List all invoices on stub—Lists each invoice paid to this vendor on the payment stub. If this option is selected, the system prints each invoice on the stub until the maximum number of invoices per stub (13) is exceeded, voids the payment , and continues to create invoices on the next stub.
  • Summarize on stub: Summarizes all invoices paid to this vendor into one line item on the payment stub. If this option is selected, the system prints a one-line summarized description and the total amount being paid on the stub. This option ensures that only one piece of check stock is used for each vendor.
  • Conditional: The system determines the number of invoices that will be used on the payment stub. If there are more invoices to be printed on the stub than the maximum number of lines on the stub, the system automatically summarizes the invoice into one line item. This option ensures that only one piece of check stock is used for each vendor.

If a payment is summarized by selecting Summarize on stub or Conditional, an Extended Payment Stub Report prints, listing each of the invoices paid. This report can be attached to the vendor's check or stub if you are paying them electronically.

See also:

Using stubs when generating electronic payments

One invoice per payment

Prints a separate check or generates a separate electronic payment for each invoice.

Electronic Payment Settings tab

The items on this tab vary, depending on the version you are running:

  • United States version
  • Canadian version
See also:

Setting up electronic payments

Generating electronic payments

Bank routing number (United States)

Type the nine-character routing number for the vendor's bank. The last character is the bank check digit which is automatically verified according to the National Automated Clearing House Association (NACHA) rules when you click [Save] to accept the window.

Bank account number (United States)

Type the vendor's bank account number (up to 17 characters). Punctuation is allowed, but spaces are not.

Account type (United States)

Select whether the account is checking or savings.

Prenote only (United States)

More about prenotes

To generate a prenote for your bank when you generate a NACHA file (Tasks > Generate Electronic Payment), select this box. We recommend using this option to test payments before making an actual payment. After your bank approves the prenote, generate electronic payments for the vendor.

Note: Selecting Prenote only will generate only one entry in the NACHA file for this vendor, even if you have selected multiple invoices for payment.

Prenote date (United States)

Prenote date must be blank in order to generate a prenote. The date fills when the prenote is generated. If you have already generated a prenote for this vendor and you want to generate another one, you must first clear this date.

Note: Prenote date can only be accessed if Audit setup activity is selected in Tools > Options. You must have the appropriate security permissions to enable the Audit setup activity feature. Contact your application administrator.

Institution ID number (Canada)

Type the identification number for the vendor's bank. This number must be 3 digits long.

Branch routing number (Canada)

Type the routing number for the vendor's bank. This number must be 5 digits long.

Bank account number (Canada)

Type the vendor's bank account number (up to 12 characters).

Transaction type (Canada)

If needed, type the 3-digit transaction type code (from Standard 005) to identify the type of transaction. If this is blank, the system uses 460 (Accounts Payable transaction type).

1099 Settings tab (United States)

Use this tab to set up and store 1099 information for the vendor. For more information, see Generate Form 1099 (USA) with Aatrix.

Vendor receives a Form 1099

Select this check box if you want to generate a 1099 form for this vendor. If you do not intend to generate a 1099 form for this vendor, clear this check box. This check box can be selected any time before generating the 1099 forms.

Recipient's tax ID number

Enter the vendor's tax identification (ID) number (up to 15 characters). The number you enter appears in the Recipient's identification number box on the 1099 form.

Recipient's tax ID name

Enter the vendor's tax identification name (up to 30 characters). The name you enter appears above the vendor's name on the 1099 form. For example, if the tax ID name is Bill Meier and the vendor name is Meier Contracting, the name on the 1099 form will appear as:

Bill Meier

DBA Meier Contracting

If a tax ID name is not entered, the vendor name will appear on the 1099 form.

Form Type

Select the 1099 form type that is needed for this vendor. This controls which 1099 form will be used for this vendor and where information appears on the 1099:

  • 1099-MISC Non-employee compensation: The amount paid appears in the Non-employee compensation box on Form 1099-MISC.
  • 1099-MISC Rents: The amount paid appears in the Rents box on Form 1099-MISC.
  • 1099-INT Interest: The amount paid appears in the Interest income box on Form 1099-INT.
  • 1099-DIV Dividend: The amount paid appears in the Dividend box on Form 1099-DIV.

If a vendor's payments need to be distributed to more than one 1099 form type, you must set up a separate vendor for each 1099 form type.

Second TIN Notice

Select this check box if the IRS has notified you in two or more of the last three years, that the payee’s Tax Identification Number reported to the IRS was incorrect. Selecting this check box indicates to the IRS that you have made a good-faith effort to obtain that vendor’s tax ID.

Gross Proceeds Paid To An Attorney

Select this check box if the vendor was paid as an attorney and so the 1099 amount for this vendor should be placed in the "Gross proceeds paid to an attorney" box on the 1099 form instead of the first box.

Note: This is only used on the 1099-MISC Nonemployee compensation and 1099-MISC Rents forms.

This year 1099 amount paid

Accumulates 1099 amounts paid for this year for this vendor ID. If this vendor ID is for multiple summary vendors, the totals are combined and may not be useful for year- end reporting.

Last year 1099 amount paid

Accumulates 1099 amounts paid for last year for this vendor ID. If this vendor ID is for multiple summary vendors, the totals are combined and may not be useful for year- end reporting.

Next year 1099 amount paid

Accumulates 1099 amounts paid for next year for this vendor ID. If this vendor ID is for multiple summary vendors, the totals are combined and may not be useful for year-end reporting.

This year Misc deductions 2 amount deducted

Accumulates Misc deductions 2 amounts deducted for the current Misc deductions2 year for all vendors. Totals are also stored for Summary vendor IDs you have used. However, they include totals for all summary vendors and may not be useful.

Last year Misc deductions 2 amount deducted

Accumulates Misc deductions 2 amounts deducted for last year for all vendors. Totals are also stored for Summary vendor IDs you have used. However, they include totals for all summary vendors and may not be useful.

Next year Misc deductions 2 amount deducted

Accumulates Misc deductions 2 amounts deducted for next year for all vendors. Totals are also stored for Summary vendor IDs you have used. However, they include totals for all summary vendors and may not be useful.

T5018 Settings tab (Canada)

Vendor receives a Form T5018

Select this check box if you want to generate a T5018 form for this vendor. When generating T5018 forms, the system checks this setting to determine whether a T5018 form should be generated for this vendor. You can select this check box any time before generating T5018 forms.

Recipient Type

Select one of the following recipient types for this vendor.:

  • Corporation
  • Partnership
  • Individual

Business Name 1

If you selected Corporation or Partnership for Recipient Type, type the business name for the corporation or partnership to appear on Form T5018 (up to 30 characters). The vendor name appears in this field by default. This is a required field.

Business Name 2

If you selected Corporation or Partnership for Recipient Type, type the second line of the business name to appear on Form T5018 (up to 30 characters), if needed.

Individual Name

If you selected Individual for Recipient Type, type the name for the individual to appear on Form T5018.

  • First: Type the individual's first name (up to 12 characters).
  • MI: Type the individual's middle initial (1 character).
  • Last: Type the individual's last name (up to 20 characters). This is a required field.

Recipient Account Number

Enter the vendor's account number (15 characters). Format = 999999999XX9999. Both the Recipient account number and the Social Insurance number can be entered for the same vendor. If you selected Corporation or Partnership as the Recipient Type, the Recipient Account Number appears on T5018s.

Social Insurance Number

Enter the vendor's Social Insurance Number (9 digits). Both the Recipient account number and the Social Insurance number can be entered for the same vendor. If you selected Individual as the Recipient Type, the Social Insurance Number appears on T5018s.

Current Balances tab

Accumulates the following information for the vendor: Open invoices, Available discounts, Retainage being held, Open payments by credit card, Unapplied miscellaneous deduction, Last auto invoice number, Last invoice information, and Last check information. These items change as invoices are posted and checks are printed. To edit these fields, set up audit trails in Tools > Options > Audit setup activity.

Open invoices

Accumulates the open (unpaid) invoice amount which has been posted. Invoices which have not been posted are not included in this total.

Available discounts

Accumulates the discount amount available for open (unpaid) invoices. Discounts that are pending or have not been posted are not included in this total.

Retainage being held

Accumulates the retainage amount that is being held on open (unpaid) invoices. Retainage that has not been posted is not included in this total.

The title of this item may be different if changed in Custom Descriptions.

Unapplied Miscellaneous deduction

If you are taking a miscellaneous deduction, this accumulates the miscellaneous deduction amount to be deducted from open (unpaid) invoices. Miscellaneous deductions which are pending or have not been posted are not included in this total.

The title of this item may be different if changed in Custom Descriptions.

Open payments by credit card

This box displays the accumulated payments made by all credit cards associated with this vendor. The amount increases when you make entries in Tasks > Record Payments by Credit Card. The amount decreases when you create a statement invoice in Tasks > Verify Statement Balance and when you void the payment by credit card in Tasks > Void Payments. About credit card management

Last auto invoice number

Enter the last auto invoice number used for this vendor. If left blank, when generating automatic invoices, the first number will be 1. This number is added to the Auto invoice base that you have set up in the AP Settings - Additional Settings window. For example: If the Auto invoice base is AUTO, the next invoice automatically generated for this vendor will be AUTO1, then AUTO2, and so on.

Last Invoice Number

Stores the number of the last invoice posted for this vendor.

Last Invoice Date

Stores the date of the last invoice posted for this vendor.

Last Invoice Amount

Stores the amount of the last invoice posted for this vendor.

Last Check Bank Account

Stores the bank account of the last check printed or entered in Record Manual/Print Quick Checks for this vendor.

Last Check Number

Stores the number of the last check printed or entered in Record Manual/Print Quick Checks for this vendor.

Last Check Date

Stores the date of the last check printed or entered in Record Manual/Print Quick Checks for this vendor.

Last Check Amount

Stores the net amount of the last check printed or entered in Record Manual/Print Quick Checks for this vendor.

Totals tab

Stores totals information for the vendor. These totals change as:

  • invoices are posted
  • checks are printed.

  • credit card payments are entered in Tasks > Record Payments by Credit Card.
  • checks or EFTs are entered using Tasks > Record Manual/Print Quick Checks.

Amount purchased This Year

Accumulates the total amount purchased this year from this vendor. This amount includes posted invoices with an accounting date within the current year.

Discounts

If you use discounts, these boxes accumulate the discounts for this vendor. Discounts are based on an invoice's discount date and the payment date.

Discount amounts are posted when:

  • checks are printed.

  • credit card payments are entered in Tasks > Record Payments by Credit Card.
  • checks or EFTs are entered using Tasks > Record Manual/Print Quick Checks.

Miscellaneous deduction applied This Year

If you are taking a miscellaneous deduction, this accumulates the miscellaneous deduction that was deducted this year from this vendor when payments were processed. The date of the payment is used to determine the year that miscellaneous deductions should be stored in.

The title of this item may be different if changed in Custom Descriptions.

Amount paid This Year

Accumulates the total amount paid to this vendor this year when payment was made. The payment date is used to determine the year that the amount paid should be stored in. The amount paid total includes any discounts taken. It also includes miscellaneous deductions if you marked the Include miscellaneous deduction in 1099 totals box in the AP: File > Company Settings > AP Settings > Miscellaneous Deduction Settings window.

Amount purchased Last Year

Accumulates the total amount purchased last year for this vendor. This amount includes posted invoices with an accounting date from last year.

Amount purchased Next Year

Accumulates the total amount purchased next year for this vendor. This amount includes posted invoices with an accounting date within the next year.

Miscellaneous deduction paid Last Year

If you are using a miscellaneous deduction, this accumulates the miscellaneous deduction that was deducted last year from this vendor when payments were processed. The date of the payment is used to determine the year that the miscellaneous deduction should be stored in.

The title of this item may be different if changed in Custom Descriptions.

Miscellaneous deduction paid Next Year

If you are using a miscellaneous deduction, this field accumulates the miscellaneous deduction that was deducted next year from this vendor when payments were processed. The date of the payment is used to determine the year the miscellaneous deduction should be stored in.

The title of this item may be different if changed in Custom Descriptions.

Amount paid Last Year

Accumulates the total amount paid to this vendor for last year when payment were processed. The date of the payment is used to determine the year that the amount paid should be stored in. The amount paid total includes any discounts taken. It also includes miscellaneous deductions if you marked the Include miscellaneous deduction in 1099 totals box in the AP Settings - Miscellaneous Deduction Settings window.

Amount paid Next Year

Accumulates the total net amount paid to this vendor for next year when checks were printed. The check date is used to determine the year that the amount paid should be stored in. The amount paid total includes any discounts taken. It also includes miscellaneous deductions if you marked the Include miscellaneous deduction in 1099 totals box in the AP Settings - Miscellaneous Deduction Settings window.

Insurance/Compliance tab

Use this tab to:

  • Track the status of the vendor's General Liability, Automobile, Workers' Compensation, Umbrella, and two other insurance policies.
  • Specify miscellaneous compliance items (such as a license, permit, test results, warranty, or form) that are required from the vendor.
  • Specify that lien waivers be created for this vendor.

[Insurance Certificates]

Click this button to open the Insurance Setup for Vendor window, where you can track six insurance policies for the vendor.

[Miscellaneous Compliance Items]

Click this button to open the Miscellaneous Compliance Items for Vendor window, where you can select miscellaneous items that you want to track for compliance.

Create lien waivers

Select this check box if you want the system to generate lien waivers for this vendor. In addition:

  • Accounts Payable (in the Compliance Settings window) must be set to automatically create lien waivers.
  • The job (on the Job Compliance tab of the Job Setup window) must be set to require lien waivers for this vendor type.

Note: This setting is ignored if the Enable lien waivers for all vendors based on job compliance settings check box is selected in the Compliance Settings window.

Custom Fields tab

Use to enter information into the custom fields that were set up in AP: File > Company Settings > Custom Fields.

Custom fields

Enter the appropriate information for the custom field. Use AP: File > Company Settings > Custom Fields to add, change, or delete items that appear on the tab.

TIN Notice

Check this box if, in two or more of the last three years, the IRS has notified you that the payee’s TIN reported to the IRS was incorrect. Checking this box indicates to the IRS that you have made a good-faith effort to obtain that vendor’s tax ID. This information is reflected on the 1099 form. This check box must be maintained manually

Gross proceeds paid to an attorney

Check this box to have gross dollars paid to this vendor appear in box 14 of the 1099-MISC. If left unchecked, the gross dollars paid will appear in box 7. Refer to your IRS documentation for further information.

Gross Revenue

This field is maintained solely by the user and exists for reporting purposes only. The system will not update, adjust or change the value in this field.

GST Exempt

Mark the box if the vendor is exempt from GST liability. The Tax Group prefills on invoices for this vendor with the default Tax Group entered on the Terms and Defaults tab (Setup Vendors).

Buttons below the tabs

[Cancel]

Click this button to close the window without saving any of the new entries or changes.

[Set tab] and [Clear tab]

Click [Set tab] to set a tab at the current item. The cursor stops at this item when you press CTRL + TAB to advance through the window.

Click [Clear tab] to remove the tab from the current item. After clearing, the cursor does not jump to this item when you press CTRL + TAB.

[Conditions]

Click this button to set up, view, or clear conditions which limit your choices or the information that displays or prints.

[Delete]

Click this button to delete this vendor.

[Close]

Click this button to close this window.

[Help]

Click this button to open Help and displays information about this window.

[List]

Click this button to display a list you can select from for the current item.

[Next]

Click this button to display the next vendor.

[Attachments]

Click this button to open the Vendor Attachments window, where you can add, change, view, or delete attached notes or links to files.

[Previous]

Click this button to display the previous vendor.

[Prefills]

Click this button to enter default entries for items. When setting up a new vendor, these items prefill with the information you enter (for this session only).

[Save]

Click this button to saves your entries for the vendor.

Related topics

Setting up vendors

About setting up vendor names

About summary vendors

Set up credit card issuers as vendors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Insurance Setup for Vendor window

To open this window:

Select Setup > Vendors to open the Vendor window, click the Insurance/Compliance tab, and then click [Insurance Certificates].

Use this window to enter and track the vendor's insurance policies.

Items in this window

You can track six types of insurance policies:

  • General liability
  • Automobile
  • Umbrella
  • Workers' Compensation
  • Custom 1
  • Custom 2

Note: The names of the Custom 1 and Custom 2 insurance types can be changed in the AP section of the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions.

Company

Type the name of the insurance company (no more than 30 characters).

Policy Number

Type the policy number (no more than 25 characters).

Effective date

Type the date the insurance policy became effective.

Expiration date

If applicable, type the date that the insurance policy expires. If the insurance expired, Accounts Payable may display warnings during invoice posting, display warnings when selecting invoices to pay, or block payments to the vendor, depending on the AP settings for insurance in the Compliance Warning Settings window.

Limit

Type the maximum coverage amount of the insurance policy (no more than 10 digits).

Require per commitment

Select this check box to require this type of insurance for every commitment associated with this vendor. When you create a new commitment, the insurance information is automatically copied to the Insurance for Commitment window.

Proof required

Select this check box to require the insurance certificate be received in order to be in compliance. Depending on the AP Compliance Warning Settings, operators will see warning messages or payment to this vendor may be blocked when this insurance is out of compliance.

Override

Select this check box if you want to allow payments to this vendor even if the insurance has expired or proof has not been received.

[OK]

Click this button to save your changes, close the window, and return to the Vendor window.

[Cancel]

Click this button to close the window without saving any of the changes, and return to the Vendor window.

Related topics

About insurance compliance

AP Settings - Compliance Settings window

AP Settings - Compliance Warning Settings window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous Compliance Items for Vendor window

To open this window:

Select Setup > Vendors to open the Vendor window, click the Insurance/Compliance tab, and then click [Misc Compliance Items].

Use this window to select and track miscellaneous compliance items for this vendor.

Items in the grid in this window

Click this icon button to open the Vendor Miscellaneous Attachments window, where you can add notes and add links to files related to the miscellaneous compliance item.

Received

Select this check box if you received the miscellaneous compliance item from the vendor.

Required

Select this check box to require the miscellaneous compliance item be received prior to payment to the vendor.

Select this check box to require the miscellaneous compliance item be received in order to be in compliance. Depending on the AP Compliance Warning Settings, operators will see warning messages or payment to this vendor may be blocked when this compliance item is out of compliance.

Required on Job

Select this check box to require this miscellaneous compliance item for every job associated with this vendor.

Required for Final Compliance

Select this check box if this item is only needed for final compliance, such as a punch list or warranty information. The system does not display compliance warnings for this item during early work on the commitment. However, you cannot select the Final Compliance Approval check box on the commitment until this item is received.

Number

If desired, enter a number related to this miscellaneous compliance item. The number cannot exceed 25 digits.

Description

Type a description of the miscellaneous compliance item. The description cannot exceed 60 characters.

Misc Compl Type

Select the type of miscellaneous compliance item.

Note: The types were set up for AP Misc Compl Type in the AP section of the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions

Jurisdiction

If applicable, select the jurisdiction associated with this miscellaneous compliance item. Otherwise, select Not Specified.

Note: The jurisdictions were set up for AP Jurisdiction in the AP section of the Custom Descriptions window [image] ; select File > Company Settings > Custom Descriptions

Effective date

If applicable, type the most recent date the miscellaneous compliance item (such as a license) became effective

Date Expired

If applicable, type the date that the miscellaneous compliance item (such as a license) expires. If expired, Accounts Payable may display warnings during invoice posting, display warnings when selecting invoices to pay, or block payments to the vendor, depending on the AP settings for miscellaneous compliance items in the Compliance Warning Settings window.

Received Date

Displays the date that the miscellaneous compliance item was received from the vendor.

If you selected the Received check box, the date is initially the current date, but you can change it.

Received By

Displays the ID of the user who marked the miscellaneous compliance item as received.

Override

Select this check box to if you want to allow payments to this vendor even if the miscellaneous compliance item was not received from the vendor.

Buttons on the right side of this window

[Receive Selected]

Click this button to mark all highlighted miscellaneous compliance items as received.

[Delete Selected]

Click this button to delete all highlighted miscellaneous compliance items from the grid.

[Close]

Click this button to close the window.

All changes that you made in this window are automatically saved.

Related topics

About miscellaneous compliance items

AP Settings - Compliance Settings window

AP Settings - Compliance Warning Settings window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Managing Credit Cards

The Accounts Payable credit card management feature allows you to record and track credit card purchases, bank fees, and miscellaneous charges. You can record credit card receipts, reconcile the credit card statement against the receipts, track your balances, and select how you will pay the credit card issuer.

In addition, you can record credit card payments or Electronic Funds Transfer (EFT) against existing invoices.

The title of windows and fields may be different if you changed it in File > Company Settings > Custom Descriptions.

Note: You can use the credit card management method described below if your accounting method is accrual. If your accounting method is cash or cash and accrual, see the topics on managing credit card transactions on a cash basis.

Set Up Credit Card Management

System administrators can set up task security for credit card management tasks such as Setup Credit Cards and Record Payments by Credit Card.

Set up a liability account in General Ledger for credit card transactions (for example, CC Liability account).

Set up a credit card payable account in AP Settings > [GL Entry Settings]

Set up a credit card vendor

Set up credit cards

Work With Credit Card Management

Enter credit card receipts

Reconcile the credit card statement against receipts

Make corrections

Enter returns and negative amounts

Enter bank fees and miscellaneous charges

Create an invoice for the credit card statement

Lien Waivers

Void Payments

Move Payments to History

Record electronic payments

Notes:

  • New reports and inquiries have been added for credit card management.
  • Reports that use the AP Invoice Payment, Distribution Payment, Tax Distribution Payment and Lien Waiver records have been modified. If you have customized reports that use these records, open the reports in Report Designer and resave them. If you run these reports prior to resaving them, you will receive a prompt to resave them. The reports are upgraded and will run without error even if you do not resave them. The prompts will no longer appear after you resave.
  • Payments by credit card are included in the amounts that will appear in T5018 forms. The amount that appears on the T5018 can be adjusted on the T5018 form during the filing process.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set up Credit Card Vendors

Setting up a credit card vendor is similar to setting up other vendor types.

You can use Credit Card Management if your accounting method is accrual. If your accounting method is cash or cash and accrual, see the topics on managing Credit Card transactions on a cash basis.

For detailed information about the Setup Vendors window, see Setup Vendors.

  1. Open AP: Setup > Vendor.
  2. In the Vendor box enter a unique identifier for this vendor; for example, "99" or "Chase Visa". Enter up to 10 alphanumeric characters.
  3. Enter the name of the credit card issuer in the Name box.
  4. Press the Enter key on your keyboard.
  5. Enter the address and contact information.
  6. In Vendor type select Credit Card. If you have already set up your bank or credit card issuer as a different type of vendor, you can either enter it again as a credit card vendor or change the vendor type to Credit Card on the existing vendor. Once you have created a credit card for this vendor, you cannot change the vendor type back.
  7. Open the Terms and Defaults tab.
  8. In the Credit card payable box enter the GL account number you want to use for this credit card vendor.

    9. Note: You can enter a different base account than you entered in File > Company Settings > AP Settings > GL Entry Settings. The system will retrieve the base account according to the following hierarchy:
    1. Setup > Vendor > Terms and Defaults tab > Credit card payable. If this field is blank, then the system retrieves from:
    2. File > Company Settings > AP Settings > [GL Entry Settings] > Credit card Payable account. If this field is blank, then the system retrieves from:
    3. File > Company Settings > AP Settings > [GL Entry Settings] > Accounts Payable account. This is a required field.

  9. Open the Current Balances tab to track Open Payments by credit card. This box displays the accumulated payments made by all credit cards associated with this vendor. The amount increases when you make entries in Tasks > Record Payments by Credit Card. The amount decreases when you create a statement invoice in Tasks > Verify Statement Balance and when you void the payment by credit card in Tasks > Void Payments.
Related topics

Set up credit cards to begin using credit card management.

About credit card management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Credit Card Setup window

To open this window:

Select Setup > Credit Cards.

Use this window to add or edit credit cards and associate them with a credit card vendor. You cannot delete credit cards if they have associated charges, but you can mark them as inactive. Inactive cards appear on reports unless you filter them out.

Note: The title of this window may be different if you changed it in File > Company Settings > Custom Descriptions.

To add a credit card:
  1. In Accounts Payable, select Setup > Credit Cards.
  2. Click [image] at the top of the window to open Add New Credit Card.
  3. Select the credit card vendor for this credit card. Set up a credit card vendor
  4. Enter an identifying ID for this credit card, such as Amy1234. Because of restrictions on storing credit card numbers, you cannot enter the entire credit card number. You can enter up to 10 alphanumeric characters.
  5. Click [Add].
  6. In the Credit Card Setup window, enter a name for this card (up to 30 alphanumeric characters). The credit card name appears in reports.
  7. Click [Close] to save the credit card information.

Items in this window

Credit card

Select a credit card from the drop-down list to display details about the credit card. Click [image] to set up credit cards.

Sort

Click to open the Credit Card Sort window, where you can select whether to display the credit card by ID or by Name.

First to Last

Click the single arrows to open credit cards one at a time. Click the double arrows to open the first or last credit card.

Add New Credit Card

Click this button to open the Add New Credit Card window where you can set up a new credit card.

Delete

Click to delete the displayed credit card. You cannot delete a credit card when payments are associated with it. You can mark a credit card as Inactive or move the related payments to History (Tools > Move > Payments).

Attachments

Click to open the Credit Card Attachments window, where you can add, change, view, or delete notes and files.

Custom Fields

Custom fields allow you to create fields you need to store and track additional information not provided in Credit Card Setup.

Credit card vendor

Prefills from the Add New Credit Card window. Set up credit card vendors in Setup > Vendors.

Credit card

This entry prefills from the Add New Credit Card window, but you can change it at any time. The vendor and totals remain the same. This entry is required.

Inactive

Make sure to record all payments made with this card before marking it inactive. You cannot record payments against an inactive card. Inactive cards will appear on reports unless you filter them out. You can re-activate a credit card at any time.

Name

Enter a name to identify the credit card during processing and on reports, such as Julie's Visa. You can change the name on this card at any time. The vendor and totals remain the same. This field is required.

Expiration date

Enter the month and year that the card expires. This entry is for reference only.

Issue date

Click the calendar drop-down and select the issue date for this card. This entry is for reference only.

Credit limit

Enter the credit limit for this card. This entry is for reference only.

Telephone

Enter a telephone number; for example, the card holder's number. This entry is for reference only.

Amount purchased

These read-only boxes keep a running total of the amount purchased with this card. The amount is updated when you click [Accept payment] in Tasks > Record Payment by Credit Card. The amount is decreased if you void a credit card payment in Tasks > Void Payments. To edit these fields, set up audit trails in Tools > Options > Audit setup activity.

Outstanding balance

Displays a running total of charges that have not been paid. Entries you make in Tasks > Record Payments by Credit Card will continue to display here until you record that you have paid the credit card vendor. To edit this field, set up audit trails in Tools > Options > Audit setup activity.

Related topics

Record payments by credit card (receipts)

About credit card management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up electronic payments

The Generate Electronic Payments task uses data from your system to create an electronic file that you can send to your bank to pay your vendors. The format of the electronic file conforms to National Automated Clearing House Association (NACHA) rules in the United States and Standard 005 rules in Canada.

Except for the media produced (printed check or electronic file), generating electronic payments is similar to printing checks. Many of your settings will be the same for both procedures.

Notes:

  • You can generate an electronic file for specific invoices or distributions if the vendor is set up to receive electronic payments.
  • You can partially pay an invoice or distribution with an electronic payment.
  • You cannot create a joint payment with an electronic payment.

Before you begin

  1. Determine whether you want to print electronic payment notifications and stubs. If you plan to print these items, ensure a match to your software by ordering the appropriate stock from Sage Construction and Real Estate Forms by visiting their website or calling 800-760-7929.
  2. Set up the bank accounts you will use to generate electronic payments as Accounts Payable bank accounts. If you will use the same bank account that is already set up for printing checks, you can skip these steps.
    1. In Cash Management, select Setup > Bank Accounts and click the GL Cash Accounts tab.
    2. Select the Accounts Payable check box so this application can use the bank account.
    3. Click the General tab and select an AP check format. This format will be used to create notifications for electronic payments.
  3. Set up task security for generating electronic payments and regenerating electronic payments. See your application administrator to set up these permissions.
  4. Create a folder on your computer to store the generated electronic files, such as C:\payment_file.

Setting up AP for electronic payments

  1. In Accounts Payable, select File > Company Settings > AP Settings.
  2. In the AP Settings window, click [Invoice Settings].
  3. In the AP Settings - Invoice Settings window, click [Distribution Settings].
  4. In the AP Settings - Distribution Settings window, scroll to the bottom of the list, locate Default payment type, and select (place a check mark in) the appropriate vendor types. This will add a Default payment type column to distribution grids in the Enter Invoices window, Enter Pending Invoices window, and Change Invoices window.
  5. Click [OK] twice.
  6. In the AP Settings window, click [Payment Settings].
  7. In the AP Settings - Payment Settings window, review the settings. Many of these settings apply to both printed checks and electronic payments. If you have already used this window to set up checks, you may skip this step. Otherwise, make the desired selections and then click [OK].
  8. Click [Orders] and click the Payment drop-down. Select the sequence for electronic payments to be generated and for checks to be printed.

Setting up vendors to receive electronic payments

  1. In Accounts Payable, select Setup > Vendors.
  2. In the Vendor Setup window, select the vendor you want to pay electronically.
  3. Press TAB and click the Terms and Defaults tab, select Electronic for Payment type.
    NOTE: You can change the payment type during invoice entry for each distribution on an invoice.
  4. Click the Payment Settings tab and review the settings. These settings apply to both printed checks and electronic payments. If you already set up the payment settings for printed checks, you can skip this step.
  5. Click the Electronic Payment Settings tab and enter the vendor's bank routing number, bank account number, and account type.
  6. To generate a prenote for your bank (in the United States), select the Prenote only check box but keep the Prenote date blank. (The date will fill when the prenote file is generated.) More about prenotifications
  7. Click [Save].
  8. Repeat these steps for each vendor you want to pay electronically.

Generating prenotes for your bank (United States)

A prenote is a zero-dollar transaction that is sent to your bank through the Automated Clearing House (ACH) network. Banks use prenotes to verify the accuracy of account data, such as routing numbers and account numbers.

Generally, you will generate a prenote one time for each vendor before you pay them with an electronic payment. After your bank approves the prenote, you can begin generating electronic payments for the vendor.

Setting up electronic payment options

  1. In Accounts Payable, select Tasks > Generate Electronic Payments.
  2. n the Generate Electronic Payments - Print Selection window, select the bank account.
  3. Click [Options].
  4. In the Electronic Payment Options window, enter or verify the settings provided by your bank for the electronic payment text file.
  5. Click [OK].
Related topics

Generating electronic payments

Generating electronic prenotes

About electronic payment notifications and stubs

Regenerating electronic payments

Recording electronic payments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up Authorizations

Authorizations are typically used to set up the valid Authorizations you want to use in the Distribution entry grid. For example, using this command you might set up the names of people who approve purchases. During invoice entry, these names would be the only valid entries in the Authorization column of the Distribution entry grid.

  1. Verify that at least one vendor type is set up to use authorizations (File > AP Settings > Invoice Settings > Distribution Settings).
  2. From the Setup menu, select Authorizations.
  3. Enter the Authorization code. For example, you can use the initials of the person you are setting up for ID.
  4. Enter the name of the person you are setting up for approval.
  5. Click [Accept table] when you are finished.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up expense allocations

Setting up expense allocation tables allows you to automatically allocate expenses during invoice entry. When setting up an allocation table, you can enter as much information as necessary (for example, job, cost code, category, and account numbers). Each expense allocation is named and must include either an allocation percentage or a formula. During invoice entry, an invoice can be allocated by selecting an expense allocation, invoices distributions are created and prefilled based on the information you have set up in the expense allocation table.

  1. From the Setup menu, select Expense Allocations.
  2. Enter the allocation name and description.
  3. Select the vendor type for this allocation.
  4. Enter the allocation information in the distribution grid.
  5. Click [Accept alloc].
  6. [Finish] when you are done.
Related topics

About the allocation grid

Entering invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Processing Payables

Accounts Payable allows you to enter and track invoices and control which vendors to pay and when.

With Accounts Payable, you can enter Billing, General Ledger, Job Cost, Property Management, and Equipment Cost information from invoices and payments.

  1. Enter invoice information.
  2. Record handwritten checks, electronic payments, or credit cards.
  3. Post invoices to Accounts Payable.
  4. Select invoices for payment.
  5. Print checks.
Related topics

Entering checks written manually

Entering credit card payments

Entering electronic payments

Entering invoices

Posting invoices

Printing checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About entering invoices

The Enter Invoices command lets you easily enter and edit invoices that you receive from vendors. Accounts Payable prints a journal of the invoices that are entered. Enter Invoices uses grids to enter invoice information and invoice distribution information.

You can change any entry made during the current session before you exit the command. Information related to General Ledger, Job Cost and Equipment Cost can be entered into the grid. This information creates entries in the appropriate applications.

Note: To enter an invoice paid by a credit card, open Tasks > Record Payment by Credit Card. To reconcile a credit card statement, open Tasks > Verify Statement Balance.

Related topics

Enter invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering invoices

Use the Enter Invoices window to enter and edit invoices that you receive from vendors. Accounts Payable prints a journal of the invoices that are entered. Enter Invoices uses grids to enter invoice information and invoice distribution information.

You can change any entry made during the current session before you exit the command. Information related to General Ledger, Job Cost and Equipment Cost can be entered into the grid. This information creates entries in the appropriate applications.

Note: To enter an invoice paid by a credit card, select Tasks > Record Payment by Credit Card. To reconcile a credit card statement, open Tasks > Verify Statement Balance.

  1. In Accounts Payable, select Tasks > Enter Invoices.
  2. In the Enter Invoices window, enter the invoice information in the top grid.
  3. Enter the invoice's distribution information in the bottom grid.
  4. Click [Accept dist] when done.
  5. Click [Accept invoice].
  6. Click [Totals] to verify accuracy.
  7. Click [OK] when finished viewing totals.
  8. Click [Finish] when you are finished.
  9. Follow your company's procedures to determine when entries are posted.

    10. You can post the invoice at the prompt to post it individually or you can post the invoice later with a batch of other invoices.

  10. Print and review the invoice entry journal.
Related topics

Adding a new vendor during invoice entry

Correcting errors in Enter Invoices

Entering invoices against commitments

Entering pending invoices with a single user

Posting invoices

Releasing an invoice from Hold during Select Invoices to Pay

Releasing a vendor from Hold during Select Invoices to Pay

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering invoices against commitments

Entering invoices against commitments can be done if you are interfacing with Job Cost. Accounts Payable verifies commitment information and creates cost entries in Job Cost when invoices are posted. The commitment is updated with the invoice information immediately; prior to posting the entry to Job Cost.

  1. From the Tasks menu, select Enter Invoices.
  2. Enter the invoice information in the top grid.
  3. Enter the commitment number in the Commitment column on the bottom grid. You can click [List] to select a commitment.
  4. Enter the remaining distribution information in the bottom grid for each distribution.
  5. Click [Accept dist] when finished.
  6. Click [Accept invoice].
  7. Click [Totals] to verify your entry totals.
  8. Click [OK] when you have finished viewing the totals.
  9. Click [Finish] when you have finished entering invoices.
  10. Follow your company's procedures to determine when the invoices are posted.
  11. Print and review the entry journal.
Related topics

Correcting errors in Enter Invoices

Setting up Warning Message Settings in AP Settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About retainage

Retainage is a specific portion of the contract total that is withheld from progress payments. For example, you might withhold Retainage (retention on vendor invoices until the work is completed satisfactorily. See Entering invoices for information about calculating Retainage .

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About entering pending invoices

Enter Pending Invoices allows you to enter invoices before you have all of the invoice information. For example, you might receive an invoice from a vendor and need to send it to a project manager to determine how the invoice should be coded or allocated.

Enter Pending Invoices also allows you to enter a Due Back Date so that you can track the invoices that you have entered in the pending system. When you have received all the information for an invoice you can mark it as complete. The invoice is then an open invoice and you can post it. Accounts Payable prints a journal of the pending invoices that are entered.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About multiple users entering pending invoices

Enter Pending Invoices allows multiple users to enter invoices before all of the invoice information is acquired. This option allows multiple users to enter pending invoices at different workstations at the same time and is only available if the Multiple users option is marked under Pending system in the AP Settings window.

Enter Pending Invoices allows multiple users to enter invoice information during specific pending invoice sessions. Each user has the option of viewing, editing and/or creating pending invoices for the current session only, or viewing and editing additional pending invoices from other sessions that are selected from a list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering pending invoices with a single user

Enter Pending Invoices allows you to enter invoices before you have all of the invoice information. For example, you might receive an invoice from a vendor and need to send it to a project manager to determine how the invoice should be coded or allocated.

Enter Pending Invoices also allows you to enter a Due Back Date so that you can track the invoices that you have entered in the pending system. When you have received all the information for an invoice you can mark it as complete. The invoice is then an open invoice and you can post it. Accounts Payable prints a journal of the pending invoices that are entered.

  1. From the Tasks menu, select Enter Pending Invoices.
  2. Enter the invoice information in the top grid.
  3. Enter the invoice's distribution information in the bottom grid.
  4. Click [Accept dist] when finished.
  5. Click [Accept invoice].
  6. Click [Totals] to verify accuracy.
  7. Click [OK] when finished viewing totals.
  8. Click [Finish] when you are finished.
  9. Print and review the invoice entry journal.
Related topics

Correcting errors in Enter Pending Invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering pending invoices with multiple users

Enter Pending Invoices allows multiple users to enter invoices before all of the invoice information is acquired. This option allows multiple users to enter pending invoices at different workstations at the same time and is only available if the Multiple users option is marked under Pending system in the AP Settings window.

Enter Pending Invoices allows multiple users to enter invoice information during specific pending invoice sessions. Each user has the option of viewing, editing and/or creating pending invoices for the current session only, or viewing and editing additional pending invoices from other sessions that are selected from a list.

  1. From the Tasks menu, select Enter Pending Invoices.
  2. Enter a unique session ID or select an existing session from a list by pressing F4.
  3. Enter a date for this session (ten characters). If you do not enter a date the system prefills the system date.
  4. Mark the appropriate View/Edit option and click [OK].
  5. Enter the invoice information in the top grid.
  6. Enter the invoice's distribution information in the bottom grid.
  7. Click [Accept dist] when finished.
  8. Click [Accept invoice].
  9. Click [Totals] to verify accuracy.
  10. Click [OK] when finished viewing totals.
  11. Click [Finish] when you are finished.
  12. Print and review the invoice entry journal.
Related topics

Correcting errors in Enter Pending Invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About changing invoices

With Change Invoices you can change unposted and posted invoices. After accepting the changes to an invoice, the system replaces the old invoice information with the new invoice information.

Related topics

Changing an invoice

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing an Invoice

With Change Invoices you can change unposted and posted invoices. After accepting the changes to an invoice, the system replaces the old invoice information with the new invoice information. Entries created by Change Invoices do not automatically post to interfacing applications. Be sure to run Post Entries in each of the interfacing applications.

  1. From the Tasks menu, select Change Invoices.
  2. Enter the vendor ID.
  3. Enter the invoice number you want to edit. If you click [List], you will need to specify if the invoice is new or has been posted.
  4. Enter the invoice changes. See Changing the accounting date.
  5. Enter the distribution changes if necessary and click [Save Distribution].
  6. Click [Accept invoice] when finished.
  7. Click [Finish].
  8. Print and review the journal.

Notes:

  • Entries created by Change Invoices will automatically post to interfacing applications if you set it up in File > Company Settings > AP Settings > [Post and Interface Settings] > Accounts Payable Posting Settings. Be sure to run Post Entries in each of the interfacing applications.
  • Changes caused by deleted invoices do not post automatically.
  • Changing an invoice can cause reversing entries.
  • You can delete but not edit credit card statement invoices. To change a credit card statement invoice, you must first delete the invoice in the Change Invoices window, then re-enter the invoice correctly in Tasks > Verify Statement Balance. If the invoice has been paid you must also void the payment (Tasks > Void Payments) before deleting the invoice.

Related topics

About changing invoices in closed periods

About reversing entries

Correcting errors in Change Invoices

Deleting invoices

Entering invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About changing invoices in closed periods

If you are changing invoices for an accounting period that is closed, you may need to reopen the period in General Ledger prior to making any changes depending on the processing options selected in GL Settings. Once changes have been made to the invoice, post the invoice in Accounts Payable. You may want to rerun your financials for the accounting period.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting invoices

The method used to delete (void) an invoice depends on the status of the invoice. You can delete the invoice if the invoice is:

  • posted, but no payments are applied. How?
  • posted and fully paid. How?
  • posted and partially paid. How?
  • unposted. How?
  • posted, partially paid, and you want to delete just the unpaid portion. How?
  • pending. How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About reversing entries

Based on your changes to invoices during Change Invoices, reversing entries may be sent to General Ledger, Job Cost, Billing or Equipment Cost, or Property Management if the invoice has already been posted.

The entries that are created as a result of Change Invoices are identical to the original entries except that:

  • the amount is the opposite sign
  • the entry description begins with (Rev)

Change Invoices allows you to edit unposted invoices or posted invoices. If you change unposted invoices, reversing entries are not created and entries in other applications are not affected since they are not created until the invoice is posted.

However, if you change invoices that have been posted in Accounts Payable, these changes may affect the General Ledger, Billing, Equipment Cost and Job Cost entries.

For example, if the change to an invoice's distribution amount required that a $100.00 debit be reversed, the reversing entry is a $100.00 debit with a minus sign. If a $200.00 credit is reversed, the reversing entry is a $200.00 credit with a minus sign.

Related topics

About changing invoices

Error correction

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About manual posting methods

If you selected Manual in Accounts Payable Posting Settings and you have operator permission, you can post invoices to the Master file. You can do this in two ways:

  • When you exit Enter Invoices, Enter Pending Invoices, or Record Manual/Print Quick Checks, the message Post invoices? appears. Depending on the set up of your Security, you may be asked to enter the names and passwords of the files that are used during posting.
  • Choose Post Invoices to open the Post Invoices - Print Selection window. Click [Start] to begin posting. Depending on the set up of your Security, you may be asked to enter the names and passwords of the files that are used during posting.

Note: Ask your security administrator to check your account settings in the Security Administration tool if necessary.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Allocating expenses during invoice entry

Expenses can be allocated for new invoices in Enter Pending Invoices, Enter Invoices, and Record Manual/Print Quick Checks.

  1. Enter the standard invoice information, such as vendor, invoice number, invoice date, and amount in the Invoice entry gird.
  2. When the Distribution entry grid is available, click [Allocate].
  3. Complete the information in the Allocate Amount window, and click [OK] to accept the values entered and return to the distribution grid.
  4. Complete the invoice and distribution information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Determine text format for importing

There are two text file formats for importing invoices. You will need to select the format that best suits your needs based on the following criteria.

Variable format

The Variable format is the most common import text file and is based on your AP settings. Use this format unless you meet any of the criteria below for the Fixed format file.

Click here for a list of Variable format help topics

Fixed format

The Fixed format allows you to import invoices using a single, broad-based format regardless of your AP settings. Use this format ONLY if you are:

  • Importing to multiple data sets with different AP settings.

OR

  • Importing from a third-party software that creates the fixed format text file for you automatically.

OR

  • Making or have made changes to AP settings on a regular basis.

If none of these apply, do NOT use the fixed format.

Click here for a list of Fixed format help topics

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting invoices

The Totals by Batch reports in General Ledger and Accounts Payable provide summary batch information that you can use to identify batches that do not balance.

Note: If an invoice and manual/quick check are entered at the same time with the same check date and accounting date, the zero summary entries to the Accounts Payable account will appear on the Accounts Payable Batch report, but not on the General Ledger Batch report.

  1. Backup your data files.

    2. For instructions, enter File Tools in the Help Index (Help > Help Topics).

  2. Verify that all invoices are entered.
  3. From the Tasks menu, select Post Invoices.
  4. Click [Printer setup] and select a printer or print file name.
  5. (Optional) Click [Ranges] to select one or more invoices individually for posting.
  6. Click [Start] to begin processing.
  7. Print and review the Accounts Payable Post Invoices Report. Use this report to verify that all invoices posted successfully to each application and were not rejected.
Related topics

Entering invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Refunds

If you are recording an invoice or manual/quick check in Accounts Payable to pay a refund from Accounts Receivable, follow these steps to ensure that General Ledger is updated correctly.

  1. Set up a Refund account in General Ledger.
  2. Enter the Refund account number in the AR Settings Refund account.
  3. Enter the refund in Adjust Receivables in Accounts Receivable.
  4. Enter the invoice or check in Accounts Payable using the Refund account as the debit account.
Related topics

Vendor refunds

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Billing Standard Item and Accounts Payable

If you are interfacing with the Billing application, Standard Items can be selected when entering and editing invoices in Accounts Payable or direct costs in Job Cost. For example, if the invoice distribution amount is for category M, but the materials should be billed at different rates, you can create separate distributions. Each distribution can specify the standard item associated with a particular material type and therefore can calculate different billing rates in Billing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Amount Verification routine

The Amount Verification routine has been added to Enter Invoices, Change Invoices, Record Manual/Print Quick Checks, Import Invoices, and Pending Invoices. This routine is used by Accounts Payable as an additional check to maintain the consistency of information that is entered and distributed at the invoice and distribution level.

When you enter invoice information in Enter Invoices, Change Invoices, Record Manual/Print Quick Checks and Pending Invoices, and the information entered violates the Amount Verification routine, the system does not let you proceed until the information entered agrees with the following formula:

Syntax

[(Net Retainage + Net Discount + Net Misc Deduction) <= Net Amount]

Net Amount = ABS(Amt - AmtPd)

Net Discount = ABS(DscO - (DscT + DscL))

Net Misc Deduction = ABS(MscD - MscDA)

Net Retainage = ABS(Ret - RetPd)

where the following definitions apply:

ABS = "Absolute Value"

Amt = "Amount"

AmtPd = "Amount Paid"

DscO = "Discount Offered"

DscT = "Discount Taken"

DscL = "Discount Lost"

MscD = "Misc Deduction"

MscDA = "Misc Deduction Applied"

Ret = "Retainage"

RetPd = "Retainage Paid"

IMPORTANT! The Amount Verification Routine only applies to those invoices created in 5.x and later versions of Accounts Payable. Any invoices created in prior versions of Accounts Payable are not subject to the Amount Verification Routine.

Related topics

Validation in the Invoice Grid

Validation in the Distribution Grid

Amount Verification Validation when Invoice Changes are Accepted

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Removing discount using Change Invoices

  1. From the Tasks menu, select Change Invoices.
  2. Enter the vendor ID.
  3. Enter the invoice number you want to change.
  4. Tab to the Discount column and change or delete the amount.
  5. Click [Accept invoice].
  6. Click [Finish].
  7. Print and review the invoice journal.

Note: Entries created by Change Invoices do not automatically post to interfacing applications. Be sure to run Post Entries in each of the interfacing applications.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using Miscellaneous deductions

When using miscellaneous deductions, Accounts Payable automatically deducts a percentage from the invoice total. The miscellaneous deduction column will display in the grid during invoice entry and the prefilled amount can be changed.

  1. From the File menu, select Company Settings > AP Settings.
  2. Click [Invoice Settings].
  3. Select the Misc deduction usage you want.
  4. Click [Misc Deduction Settings].
  5. Select how you want to track miscellaneous deductions.
  6. Click [OK] to save your entries.
  7. Click [Distribution Settings].
  8. Select the vendor types for whom you want to use the miscellaneous deduction.
  9. Click [OK] to save your entries.
  10. Click [OK] to exit the AP Settings - Invoice Settings window.
  11. Click [OK] to exit AP Settings.
  12. From the Setup menu, select Vendors.
  13. Enter the vendor ID you want to apply miscellaneous deductions to.
  14. Return through the name.
  15. Click the Terms and Defaults tab.
  16. Enter the percent in miscellaneous deduction percent. The title of this item may be different if changed in Custom Descriptions.
  17. Click [Save].
  18. Click [Close] when you have finished.

Note: The miscellaneous deduction is automatically calculated during invoice entry. You can change this amount during invoice entry.

Related topics

Setting up vendors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Invoices window

To open this window:

Select Tasks > Enter Invoices.

Use this window to enter and edit invoices. Columns prefill when the cursor is in the column. You can override any prefill by entering another value in the column. In the top entry grid the general invoice information is entered, such as discount, payment date, accounting date and total amount. The lower entry grid displays the distributions for the invoice. Each invoice can have an unlimited number of distributions. The sum of the distributions should equal the invoice total.

Note: To enter an invoice paid by a credit card, select Tasks > Record Payment by Credit Card. To reconcile a credit card statement, select Tasks > Verify Statement Balance.

Items in this window

  • Invoice grid
  • Information about the vendor
  • Distribution grid
  • Buttons

Items in the invoice grid

Vendor

Enter the vendor ID for this invoice (up to 10 characters). You can click [List] to select a vendor. If a vendor ID is entered that does not exist you can add a new vendor. If the invoice should be paid jointly to another vendor, click [Joint] to enter the vendor name.

You cannot enter a credit card vendor here. To enter payments made by credit card, select Tasks > Record Payments by Credit Card. To reconcile a credit card statement, select Tasks > Verify Statement Balance.

If you enter a vendor ID for a Summary vendor type, the Summary Vendor Information window displays. If the vendor requires a 1099 Form, use a vendor that is not a Summary vendor type. On subsequent lines, this item prefills from the line above.

Vendor records can be linked to issues using New Issue (Tools menu).

Note: If you select a vendor that is not in compliance, the system displays a warning message. Click [Details] to see additional information about the compliance problem, such as a missing insurance certificate. You can click [Compliance Management] to open the Subcontractor Compliance Management window, where you can update the vendor's compliance information, such as marking a missing insurance certificate as received.

Invoice

Enter the invoice number or ID (up to 15 characters). To prevent invoices from being paid twice, the system does not allow duplicate invoices for the same vendor. The system automatically checks unposted and posted invoices for duplicate invoices. You can also check the history file for duplicate invoices.

Invoice records can be linked to issues using New Issue (Tools menu).

Inv Date (Invoice Date)

Enter the invoice date. On the first invoice entered, the system date prefills. On subsequent invoices entered in the grid, the date from the previous invoice prefills. The invoice date can be used for calculating discount dates, payment dates, and aging invoices. The invoice date can also be used as the accounting date for the invoice.

Amount

Enter the gross amount of the invoice (up to 9.2 digits). The amount entered should be the total of the invoice (including taxes, discounts, miscellaneous deductions, and retainage).

Tax

Enter the amount of taxes charged on the invoice (up to 7.2 digits). To change the taxable amount and the percentage used in the tax calculation Click [Calculate]. If left blank, the field will prefill with the total tax amount entered on the distribution grid upon accepting the invoice.

Discount

Accept the prefilled discount amount or enter the discount amount shown on the invoice (up to 7.2 digits). To change the amount and the percentage used in the discount calculation, click [Calculate]. The discount is calculated as (Invoice amount – Invoice Tax) X Discount percentage= Discount amount.

The calculated discount amount is determined by the Discount percent entered on the Terms and Defaults tab (Vendor Setup window).

Note: If both discount and tax are entered at the invoice level, the discount is taken from the pretax amount. If you leave the tax blank at the invoice level, the discount is applied to the full amount of the invoice.

Miscellaneous Deduction

Accept the prefilled miscellaneous deduction amount or enter the amount for this invoice (up to 7.2 digits). The miscellaneous deduction amount is deducted from the invoice payment. The miscellaneous deduction is calculated as: (Invoice amount - Invoice Tax) X percentage = Deduction amount.

The calculated miscellaneous deduction amount is determined by the miscellaneous deduction percent entered on the Terms and Defaults tab (Vendor Setup window).

The title of this item may be different if changed in Custom Descriptions.

Description

Enter a description for the invoice (up to 30 characters). The description entered displays during Select Invoices to Pay and may be printed on the Check Stub if a summarized description is not used. The description can be used when creating reports and during Inquiry. On subsequent lines, this item prefills from the line above.

Invoice Code 2

Accept the prefilled code or enter a code for the invoice (up to 10 characters). For example, you can use Invoice Code 2 to track a payment priority scheme. This can be used when selecting invoices for payment. This item prefills from the default Invoice Code 2 on the Terms and Defaults tab (Vendor Setup window). This item can be changed during invoice entry.

To display Invoice Code 2, open AP Settings >Invoice Settings, and set Date Received Usage as Not required or Required. Then click [Additional Settings] and select Invoice Code 2.

Invoice Code 1

Where prefilled, accept the prefilled code or enter a code for the invoice (up to 10 characters). Use to enter the invoice code your company is tracking. This is additional information about the invoice used for reporting purposes. For example, the Invoice code could be used to record a voucher number or purchase order number.

This item prefills from the default Invoice Code 1 on the Terms and Defaults tab (Vendor Setup window). This item can be changed during invoice entry.

To display Invoice Code 1, open AP Settings >Invoice Settings, and set Date Received Usage as Not required or Required. Click [Additional Settings] and select Invoice Code 1.

The title of this item may be different if changed in Custom Descriptions.

Date Received

Enter the date the invoice was received. On the first invoice entered, this column prefills with the system date. On subsequent invoices, this column prefills from the previous entry line. The Date received can be used for calculating discount dates, payment dates, and aging invoices. The Date received can also be used as the accounting date for the invoice.

Pmt Date (Payment Date)

Accept the prefilled date or enter the payment date for the invoice. This is the date the invoice should be paid. The payment date can be used as a criteria during Select Invoices to Pay. The payment date that prefills is calculated using the payment terms on the Terms and Defaults tab (Vendor Setup window) and either the invoice date or the date received.

To display Payment Date, open AP Settings >Invoice Settings, and set Payment date usage as Not required or Required.

Dsc Date (Discount Date)

Accept the prefilled date or enter the discount date for the invoice. This is the date the invoice should be paid in order to receive the discount. If the invoice is paid on or before the discount date, the discount will be taken. The prefilled date is calculated according to the discount days on the Terms and Defaults tab (Vendor Setup window) and either the invoice date., or the date received. If the discount date is left blank, the system automatically deducts the discount amount when the invoice is paid. The discount date can be used as a criterion during Payment Selection.

Acct Date (Accounting Date)

Enter the accounting date for the invoice. On the first invoice entered, this column prefills with the system date and can be changed. On subsequent invoices entered in the grid, the date from the previous invoice prefills.

The accounting date determines which period invoice amounts are posted in Job Cost, General Ledger, and Equipment Cost. If the General Ledger period is closed, either a warning message or error displays during invoice entry depending on the Post to a closed period setting in GL Settings. Special procedures may be required to post the entry in General Ledger. See Posting entries to a closed period.

To display Accounting Date, open AP Settings >Invoice Settings, and set Accounting date usage as Not required or Required.

Information about the vendor

Once you select a vendor in the invoice grid, the following information displays in the middle of the window. This information is hidden when the distribution grid is displayed.

Vendor name

Displays the vendor name from the General tab (Vendor Setup window).

Address

Displays the vendor's address from the General tab (Vendor Setup window).

City

Displays the vendor's city from the General tab (Vendor Setup window).

State

Displays the vendor's state from the General tab (Vendor Setup window).

Zip

Displays the vendor's zip code from the General tab (Vendor Setup window).

Contact

Displays the vendor contact name from the General tab (Vendor Setup window).

Customer number

Displays your customer number used by the vendor to identify your company from the General tab (Vendor Setup window).

Terms

Displays the discount and payment terms for the vendor from the Terms and Defaults tab (Vendor Setup window). The terms are used for the discount and payment date calculation during invoice entry.

Telephone

Displays the vendor's telephone number from the General tab (Vendor Setup window).

Distribution Grid

Note: Monitors with a screen resolution of 800 pixels by 600 pixels will display eight lines in the distribution grid. The smaller grid size allows access to buttons on the window.

Commitment

Enter the commitment (Subcontract or Purchase Order) to apply this distribution to. You can click [List] to select from a list of committed commitments. This column only displays if you are interfacing with Job Cost.

After entering the commitment, you cannot change the Vendor ID in the Invoice entry grid. If a commitment is entered, it is used to prefill information in the Job, Extra, Cost Code and Category columns. You can change information in these columns only by changing the Commitment column. If there is more than one line item on the specified commitment, you are asked to select the line item for the commitment. If the distribution causes the invoiced amount for the commitment to exceed the commitment amount, a warning or error may display.

The title of this item may be different if changed in Custom Descriptions.

Equipment

Enter the Equipment ID that the distribution should be applied to. You can click [List] to select an Equipment ID. This column displays only if you are interfacing with Equipment Cost. The Equipment ID must be entered before any other Equipment fields can be entered. On subsequent lines, this item prefills from the line above.

The title of this item may be different if changed in Custom Descriptions.

EQ Cst Cd (Cost Code)

Accept the prefilled EQ cost code or enter the EQ cost code you want to apply the cost to. You can click [List] to select an EQ cost code for this piece of Equipment. This column is required if you have entered an equipment ID in the Equipment column. On subsequent lines, this item prefills from the line above.

The title of this item may be different if changed in Custom Descriptions.

Job

Accept the prefilled job or enter the job you want to apply the cost to. You can click [List] to select a job. If the job does not exist, you can add it. You cannot change information in this column if a commitment has been entered. If you enter a job, the Extra, JC cost code and Category columns are required unless you have entered an Equipment ID and non-memo cost EQ cost code.

Extra

Accept the prefilled extra or enter the extra you want to use for the distribution. You can click [List] to select an extra for this job. You cannot change information in this column if a commitment has been entered. This column can be used only if you have entered a job in the Job column.

The title of this item may be different if changed in Custom Descriptions.

Cost Code

Accept the prefilled cost code (from Job Cost) or enter the JC cost code you want to apply the cost to. You can click [List] to select a JC cost code for this job. The prefill for the first distribution is based on the JC cost code on the Terms and Defaults tab (Vendor Setup window). On subsequent distributions, the cost code from the previous distribution prefills. You cannot change information in this column if a commitment has been selected. This column is required if you have entered a job in the Job column. If the cost code does not exist, you can add the cost code during invoice entry.

The title of this item may be different if changed in Custom Descriptions.

Catgry (Category)

Accept the prefilled category or enter the category you want to use for the distribution. You can click [List] to select a category for this job and JC cost code. The prefill for the first distribution is based on JC category on the Terms and Defaults tab (Vendor Setup window). On subsequent distributions, the category from the previous distribution prefills. If the category does not exist you can add the category. This column displays only if you are interfacing with Job Cost. You cannot change the information in this column if a commitment has been entered.

Standard It (Item)

Enter the Billing standard item for the distribution. You can click [List] to select a standard item. This column displays only if you are interfacing with Billing. On subsequent lines, this item prefills from the line above only if it is autoset and the JC Cost Code has a value.

Charge Type

Enter the charge type for the distribution. This column is required if you have entered a tenant in the Tenant column. This column displays only if you are interfacing with Property Management. On subsequent lines, this item prefills from the line above if the Property field has a value.

Property

Enter the property you want to use if the distribution is a charge back. This column displays only if you are interfacing with Property Management. On subsequent lines, this item prefills from the line above if autoset and if there is no Equipment Cost or Job Cost information.

The title of this item may be different if changed in Custom Descriptions.

Tenant

Enter the tenant you want to use if the distribution should be passed through to the tenant.

This column displays only if you are interfacing with Property Management. On subsequent lines, this item prefills from the line above if the Property field has a value.

The title of this item may be different if changed in Custom Descriptions.

Accnt (Account)

Accept the prefilled General Ledger expense account number or enter the account number you want for the distribution. You can click [List] to select an account number. The account prefills first from Job Cost, second from the EQ Cost Debit account (EQ Settings, GL Entry Settings), and third from the GL debit account on the Terms and Defaults tab (Vendor Setup window).

If you are interfacing with Job Cost and the JC Settings are set so the cost account number cannot be overridden, you cannot change the expense account.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account or if the entry includes a job ID, enter a JC cost control account.

GL Expense Account Prefix

Accept the prefilled General Ledger account prefix or enter the prefix you want for the distribution. The prefix prefills first from Job Cost, second from the EQ Cost Debit account (EQ Settings), and third from the GL debit account on the Terms and Defaults tab (Vendor Setup window).

If you are interfacing with Job Cost and the JC Settings have been set up not to allow an override of the cost account number, you cannot override the expense account.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account or if the entry includes a job ID, enter a JC cost control account.

GL Expense Account Base

Accept the prefilled General Ledger base account or enter the base account you want for the distribution. This item prefills based on a specified retrieval order. First, the system checks the Job Cost Settings. Depending on how you setup Job Cost, the account is retrieved from the Category, Cost code or Job default account (see Cost account retrieval in Job Cost for more information). Second, the system checks the EQ Cost Debit account (EQ Settings, GL Entry Settings). Third, the system checks the GL debit account on the Terms and Defaults tab (Vendor Setup window).

If you are interfacing with Job Cost and the JC Settings are set so the cost account number cannot be overridden, you cannot change the expense account.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account or if the entry includes a job ID, enter a JC cost control account.

Tax Group

If you entered a commitment on this distribution, the tax group prefills and you cannot change it. If you did not enter a commitment, you can accept the prefilled tax group or enter a different tax group. You can click [List] to select a tax group. If the tax group does not exist, you can add the tax group. If this is a nontaxable distribution, you can leave the column blank. This item prefills based on a specified retrieval order. First, the system checks the tax group on the commitment. Second, the system looks to the category tax group default on the Job record. Third, the system checks the Tax group on the Terms and Defaults tab (Vendor Setup window). Finally, the system checks the Default tax group entered in the AP Settings - Tax Settings window.

Py A (Payable Account)

Accept the prefilled General Ledger Payable account number or enter the account number you want for the distribution. You can click [List] to select an account number. The payable account prefills with the account entered in Accounts Payable account of the AP Settings - GL Entry Settings window.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. type feature in General Ledger, enter an AP control account.

If you are using prefixes, the base account from AP Settings is combined with the distribution's expense prefix to determine the full General Ledger account number that is used to create the General Ledger entry.

You cannot enter a credit card account in this field. About credit card management

Units

Enter the units for the distribution. When editing a distribution, changes to the Units column causes the Amount column to be recalculated only if the Units multiplied by the Unit Cost column originally equaled the Amount column.

Unit Cst (Cost)

Accept the prefilled unit cost or if you have entered units, enter the unit cost. This column prefills from the Commitment and cannot be changed if Commitment information has been entered.

When editing a distribution, changes to the Unit Cost column causes the Amount column to be recalculated only if the Units multiplied by the Unit Cost column originally equaled the Amount column.

Pre-Tax Amount

Accept the prefilled amount or enter a distribution amount (do not include taxes). If units are entered, this column prefills by multiplying the Units column by the Unit Cost column. If an amount is entered and the Units and Unit Cost columns were used, the unit columns do not change. The total amount of the distribution is the amount entered in the Pre-tax amount column plus the amount in the Tax column. The total of the distribution amounts (including taxes) must equal the invoice amount entered in the Amount column of the Invoice entry grid.

Amount

Accept the prefilled amount or enter an amount equal to the total amount of the distribution. This column prefills with the amount of the invoice that has not been distributed. If you entered a commitment, this column prefills with the commitment amount or the invoice amount, whichever is less. If units are entered, this column prefills by multiplying the Units column by the Unit Cost column. If an amount is entered and the Units and Unit Cost columns were used, the unit columns do not change.

Tax

Accept the prefilled tax amount or enter the tax amount shown on the invoice. The tax is calculated based on the tax percentage. To change the tax amount and the percentage used in the tax calculation, click [Calculate]. This item prefills if the tax group has a value and if Actual tax is selected in the Prefilled tax column on the Terms and Defaults tab (Vendor Setup window).

Pre-Tax

Enter the net amount of the invoice (up to 9.2 digits). The amount entered should exclude all taxes. This field replaces the Amount field when you mark the Pre-tax entry at invoice level box in AP Settings (Invoice Settings, Additional Settings).

Tax Liability

Accept the prefilled tax liability amount or enter the tax liability. Click [Calculate] to change the tax liability amount and the percentage used in the tax calculation. This item prefills if the tax group has a value and if Tax liability is selected in the Prefilled tax column on the Terms and Defaults tab (Vendor Setup window).

Discount

Accept the prefilled discount amount or enter the discount amount shown on the invoice. If the discount should be taken on the date the payment is made, the discount amount is deducted from the payment. Click [Calculate] to change the amount and the percentage used in the discount calculation. The discount is calculated as: (Distribution amount - Distribution tax) X Discount percent = Discount amount

Prefilled discount amount is calculated by multiplying the distribution amount by the Discount percent entered on the Terms and Defaults tab (Vendor Setup window).

Retaing (Retainage)

Accept the prefilled retainage or enter the retainage amount for this distribution. (The retainage amount is deducted from the payment.) If the distribution has a commitment entered, the calculated retainage amount prefills by multiplying the distribution amount (less any distribution tax) by the commitment's Retainage percent entered in Job Cost. Click [Calculate] to change the retainage amount and the percentage used in the retainage calculation.

The title of this item may be different if changed in Custom Descriptions.

Distribution Code

To change a code on a distribution, enter another code (up to 10 characters). This item prefills from the Dist Code field on the Terms and Defaults tab (Vendor Setup window), otherwise the distribution code from the previous distribution prefills.

The title of this item may be different if changed in Custom Descriptions.

Draw

Enter the draw number or identification for the distribution. The draw can be used in conjunction with the draw entered for Billings in Job Cost. By entering a draw ID in Job Cost you can use the draw ID to determine when a distribution can be paid. This number increments based on the number listed on the job.

The title of this item may be different if changed in Custom Descriptions.

Miscellaneous Deduction

Accept the prefilled miscellaneous deduction amount or enter the deduction amount. Click [Calculate] to change the deduction amount and the percentage used in the deduction calculation. The miscellaneous deduction amount is deducted from the invoice payment. The deduction is calculated as:

(Distribution amount - Distribution Tax) X Misc deduction percentage = Deduction

The prefilled miscellaneous deduction percent is entered on the Terms and Defaults tab (Vendor Setup window). The miscellaneous deduction General Ledger entry is created when the invoice is posted or when the payment is processed based on AP Settings - Invoice Settings.

The title of this item may be different if changed in Custom Descriptions.

Misc deduction2 Percent

Accept the prefilled Misc deduction2 percentage or enter the misc deduction2 percent you want to use for this distribution. The percentage is prefilled from the Terms and Defaults tab of the Vendor Setup window.

Misc Entr1 (Miscellaneous Entry 1)

Enter a value for the Equipment Cost miscellaneous entry. You can click [List] to select a Misc entry 1 option.

The title of this item may be different if changed in Custom Descriptions or Distribution Settings.

Misc Entr2 (Miscellaneous Entry 2)

Enter a value for the Equipment Cost miscellaneous entry. You can click [List] to select a Misc entry 2 option.

The title of this item may be different if changed in Custom Descriptions or Distribution Settings.

Meter

Enter the EQ meter/odometer reading for the piece of equipment to track usage.

Description

Enter a description for the distribution (up to 30 characters). The description prefills from the Description entered in the Invoice entry grid; otherwise, it prefills from the previous distribution description. If the vendor type is not displaying this column in the grid, the description from the invoice is used for the distribution. The distribution description can be printed on check stubs, reports and inquiries.

Approval ID

Accept the prefilled approval ID or enter the approval ID you want for the distribution. You can click [List] to select an approval ID or enter a new ID. This is first prefilled from the Job, then from the Prefix in General Ledger.

The title of this item may be different if changed in Custom Descriptions.

Payment Type

Displays whether the vendor will be paid electronically or with a check during invoice processing. This will initially be the payment type specified for Payment type for that vendor on the Terms and Defaults tab of the Vendor Setup window. You can change the payment type for this invoice.

This column may appear if you selected Default payment type in the AP Settings - Distribution Settings window. If this column is not in view, click [Add column] and select Payment Type to display it in the distribution grid.

Buttons at the bottom of the window

[Calculate]

Click this button to display the Calculate Amount windows to calculate the tax, discount, Miscellaneous deduction, or retainage amount for the invoice.

[Delete]

Click this button to delete the selected distribution after entering the complete line.

[Hold] and [Release]

If [Hold], prevents an invoice or distribution from being paid. The On hold message displays below the grid.

If [Release], takes an invoice or distribution off of Hold and removes the hold message from below the grid.

[Joint]

Click this button to open the Set Up Joint Check window, where you can enter a joint check name for the invoice or the distribution. After entering the joint check name, the Joint check message displays below the Invoice entry grid.

[Attachments]

Click this button to open an attachment window to add, change, view, or delete attached notes or files.

[Totals]

Click this button to display the Entry Totals window, which shows the number of invoices entered and the total invoice amount entered in this session.

[Add column]

Click this button to open the Add Column window to add a column to the distribution grid. An added column does not re-display when this vendor type is used again.

[Allocate]

Click this button to open the Allocate Amount window to distribute the expense according to the specifications you set up using the Expense Allocations command.

[Exempt]

Click this button to exclude a distribution amount from this vendor's 1099 totals. The 1099 exempt message will display below the distribution grid. The amount deducted for Misc deduction2 will still be included in the totals buckets on both the Vendor and Prefix records.

[Batch]

Click this button to open the Batch Information window.

[Autoset]

Click this button to autoset the column containing the cursor. You can also Autoset a column by clicking on the column heading. Autoset columns are noted with an asterisk in the column heading.

[Accept dist]

Click this button to accept the entries in this window.

[Cancel dist] and [Cancel invoice]

Click this button to cancel this entry.

[Receive Lien Waivers]

Click this button to open the Receive Lien Waivers window, where you can mark receipt of lien waivers associated with this invoice or mark the lien waivers as final.

[Help]

Starts Help and displays information about this window.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

CB

Click to designate this distribution as a Property Management chargeback. When you select this option, additional chargeback information fields appear on the distribution grid.

Clear the checkbox to remove the tenant charge fields from the distribution grid.

Property, Unit, Lease, or Tenant

Enter the property, unit, lease, or tenant to be charged. The title of this field depends on your Lease Selection Order preference (Property Management: File > Company Settings > PM Settings > Preferences tab). You can click [List] to select a property, unit, and lease.

Charge Type

Enter the Property Management charge type. The charge type determines the General Ledger base accounts for the charge and default markup information. You can click [List] to select the charge type.

Charge Date

Accept the prefilled charge date or enter a different date. This field prefills from the Default Charge Date (File > Company Settings > AP Settings > [Invoice Settings] > [Chargeback Settings]).

Item ID

You can enter an Item ID to differentiate between multiple charges with the same charge type and charge date. If you enter different Item IDs, the transactions are summarized to different Open Item records, so they appear as separate items on the tenant statement.

Charge Type Description

Accept the prefilled description or enter a different description for the Property Management charge type. This field prefills from the description on the Charge Type record (Property Management: Setup > Charge Types).

Markup Percent

Accept the prefilled percentage or you can enter a markup percentage.

This field prefills:

  • If there is a markup percentage in the Chargeback Controls window (Property Management: Lease Control record > Charge Controls tab > [image] ).
  • If you entered or accepted a markup amount. The software calculates the markup percentage from the markup amount.

If you selected to use a markup amount instead of markup percentage, you can leave this field blank and the software calculates the percentage when you enter the amount or when the amount prefills. Markup Amount

Accept the prefilled markup amount or you can enter different amount.

This field prefills:

  • If the markup amount is entered in the Chargeback Controls window (Property Management: Lease Control record > Charge Controls tab > [image] ).
  • If you entered or accepted a markup percentage. The software calculates the markup amount from the markup percentage.

If there is a markup percentage on this distribution and you change the markup amount, the software recalculates the markup percentage.

Markup Charge Type

Accept the prefilled markup charge type or you can enter a markup charge type. This field prefills with the markup charge type entered in the Chargeback Controls window (Property Management: Lease Control record > Charge Controls tab > [image]). You can click [List] to select the charge type.

SUB-DISTRIBUTION GRID

Amount distributed

Displays the total amount distributed for this invoice.

Allocation distributed

Displays the total allocation amount distributed for this invoice.

Estimated tenant charge

Displays the total tenant charge amount. This amount includes any markup amount, but excludes any markup tax amount.

Retainage amount distributed

Displays the total retainage amount distributed for this invoice.

Discount amount distributed

Displays the total discount amount distributed for this invoice.

Tax distributed

Displays the total tax amount distributed for this invoice.

Net distributed

Displays the net amount distributed for this invoice.

Commitment total committed

Displays the total committed amount.

Commitment invoiced

Displays the total committed amount invoiced.

Balanced

Displays the difference between the total committed amount and the invoiced committed amount.

Related topics

Correcting errors in Enter Invoices

Entering invoices

Edit invoices

More about printing checks

More about generating electronic payments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Invoices window

To open this window:

Select Tasks > Change Invoices.

This window contains two entry grids. Most of the columns that display during Change Invoices are identical to the columns that display during Enter Invoices. The names of some columns may vary depending on your use of Custom Descriptions.

When changing invoices, the vendor type determines the bottom grid that displays. The quickest way to get to the bottom grid from the top grid is to press [END] and then press [ENTER] from any column in the top grid.

Notes:

  • Entries created by Change Invoices do not automatically post to interfacing applications. Be sure to run Post Entries in each of the interfacing applications.
  • Changing an invoice can cause reversing entries.
  • You can delete but not edit credit card statement invoices. To change a credit card statement invoice, you must first delete the invoice in the Change Invoices window, then re-enter the invoice correctly in Tasks > Verify Statement Balance. If the invoice has been paid you must also void the payment (Tasks > Void Payments) before deleting the invoice.

Items in this window

  • Invoice grid
  • Distribution grid
  • Distribution sub-grid
  • Buttons

Items in the Invoice grid

Vendor

Enter the vendor ID for the invoice you want to edit. You can click [List] to select a vendor.

Vendor records can be linked to issues using New Issue (Tools menu).

Note: If you select a vendor that is not in compliance, the system displays a warning message. Click [Details] to see additional information about the compliance problem, such as a missing insurance certificate. You can click [Compliance Management] to open the Subcontractor Compliance Management window, where you can update the vendor's compliance information, such as marking a missing insurance certificate as received.

Invoice

Enter the invoice number or ID you want to change. You can click [List] to select an invoice. If you want to change an invoice that has not been posted, choose New invoices. If you want to change an invoice that has been posted, choose Posted invoices.

You cannot change an invoice in a History file.

If a payment has not been issued for the invoice, you can change the vendor ID to a vendor with the same vendor type by clicking [Change vendor]. You can also change the invoice ID by clicking [Change invoice].

Invoice records can be linked to issues using New Issue (Tools menu).

Invoice Code

To change the invoice code, enter another code (up to 10 characters).

The title of this item may be different if changed in Custom Descriptions.

Invoice Date

To change the invoice date, enter another date.

Amount

To change the invoice amount, enter another amount (up to 9.2 digits). The amount entered should be the total of the invoice (including tax). If the invoice is paid, the amount cannot be less than the amount paid on the invoice.

Tax

To change the amount of taxes charged on the invoice, enter another amount (up to 9.2 digits). If the invoice is paid, the tax cannot be less than the tax paid on the invoice.

Pre-Tax

To change the invoice amount, enter another amount (up to 9.2 digits). The amount entered should exclude all taxes. This field replaces the Amount field when you mark the Pre-tax entry at invoice level box in AP Settings (Invoice Settings, Additional Settings).

Discount

To change the discount amount shown on the invoice, enter another amount (up to 7.2 digits). If the invoice is paid, the discount cannot be less than the discount taken plus the discount lost on the invoice. If you change this amount, the system automatically changes the discount on each distribution when you click [Accept invoice].

Note: If both discount and tax are entered at the invoice level, the discount is taken from the pretax amount. If you leave the tax blank at the invoice level, the discount is applied to the full amount of the invoice.

Miscellaneous deduction

To change the Miscellaneous deduction amount for the invoice, enter another amount (up to 7.2 digits). If the invoice is paid, the Miscellaneous deduction cannot be less than the deduction amount on the invoice. If you change this amount, the system automatically changes the Miscellaneous deduction amount on each distribution when you click [Accept invoice].

The title of this item may be different if changed in Custom Descriptions.

Description

To change the description for the invoice, enter another description (up to 30 characters). If you change this column, all distributions with the same description as the invoice will automatically be changed when you click [Accept invoice].

Invoice Code 2

To change the invoice code, enter another code (up to 10 characters).

The title of this item may be different if changed in Custom Descriptions.

Date Received

To change the date the invoice was received, enter another date.

Payment Date

To change the payment date for the invoice, enter another date. This is the date the invoice should be paid. The payment date can also be changed during Select Invoices to Pay.

Discount Date

To change the discount date for the invoice, enter another date. The discount date can also be changed during Select Invoices to Pay.

Accounting Date

To change the accounting date for the invoice, enter another date. Changing accounting dates

Vendor name

Displays the vendor name for verification from the Vendor Setup - General tab.

Phone

Displays the vendor's phone number for verification from the Vendor Setup - General tab.

Address

Displays the vendor's address for verification from the Vendor Setup - General tab.

City

Displays the vendor's city for verification from the Vendor Setup - General tab.

State

Displays the vendor's state for verification from the Vendor Setup - General tab.

Zip

Displays the vendor's Zip code for verification from the Vendor Setup - General tab.

Contact

Displays the contact name for verification from the Vendor Setup - General tab.

Customer number

Displays your customer number with this vendor from the Vendor Setup - General tab.

Terms

Displays the terms of this invoice from the Vendor Setup - Terms and Defaults tab.

Items in the Distribution Grid

Note: Monitors with a screen resolution of 800 pixels by 600 pixels will display eight lines in the distribution grid. The smaller grid size allows access to buttons on the window.

Commitment

To change the commitment on the distribution, enter another commitment. You can click [List] to select a commitment. Changing this column may cause the expense account to change.

The title of this item may be different if changed in Custom Descriptions.

Equipment

To change the equipment ID on the distribution, enter another ID. You can click [List] to select an equipment ID. The Equipment ID must be entered before any other Equipment columns can be entered.

The title of this item may be different if changed in Custom Descriptions.

EQ Cost Code

To change the cost code on the distribution, enter another cost code. You can click [List] to select a cost code for the equipment. Changing this column may cause the expense account to change.

The title of this item may be different if changed in Custom Descriptions.

Job

To change the job on the distribution, enter another job. You can click [List] to select an open job for this vendor.

Changing this column may cause the expense account to change. If a commitment has been entered, you cannot change this column.

Extra

To change the extra on the distribution, enter another extra. You can click [List] to select for an extra for this job. You cannot enter information in this column if a commitment has been entered. If an Equipment ID and cost code have been entered, you cannot enter an extra in this column unless the EQ cost code is a memo cost.

The title of this item may be different if changed in Custom Descriptions.

JC Cost Code

To change the cost code on the distribution, enter another cost code. You can click [List] to select a cost code for this job. Changing this column may cause the expense account to change. If a commitment has been entered, you cannot change this column. If an Equipment ID and cost code have been entered, you cannot enter a cost code in this column unless the EQ cost code is a memo cost.

The title of this item may be different if changed in Custom Descriptions.

Category

To change the category on the distribution, enter another category. You can click [List] to select a category for this job. Changing this column may cause the expense account to change. If a commitment has been entered, you cannot change this column. If an Equipment ID and cost code have been entered, you cannot enter a category in this column unless the EQ cost code is a memo cost.

BL Std Item

To change the Billing standard item on the distribution, enter another standard item. You can click list to select a standard item for this distribution.

The title of this item may be different if changed in Custom Descriptions.

Property

To change the property on the distribution, enter another property.

Tenant

To change the tenant on the distribution, enter another tenant.

Charge Type

To change the charge type on the distribution, enter another charge type.

GL Prefix

To change the General Ledger prefix on the distribution, enter another prefix. Changing this column causes the Accounts payable, Discount, Miscellaneous deduction, Retainage, and Intercompany Payable accounts to change. The account cannot be changed if job information has been entered and the Don't allow overrides box is marked in JC Settings.

The title of this item may be different if changed in Custom Descriptions.

Account

To change the account on the distribution, enter another account. You can click [List] to select an account. The account cannot be changed if job information has been entered and the Don't allow override box is marked in JC Settings.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account or if the entry includes job information, enter a JC cost control account.

GL Payable Account

To change the General Ledger payable account on the distribution, enter another account. You can click [List] to select an account.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter an AP control account.

Units

To change the units on the distribution, enter another number (up to 9.2 digits). If the Units multiplied by the Unit Cost equaled the Pre-tax amount or Amount, editing this column causes the amount to be recalculated.

Unit Cost

To change the unit cost, enter the unit cost amount (up to 6.4 digits). If the Units multiplied by the Unit Cost equaled the Pre-tax amount or Amount, changing this column recalculates the amount. If a commitment has been entered, this column cannot be changed.

Pre-Tax Amount

To change the distribution amount (not including tax), enter another amount (up to 9.2 digits). Changing this column may cause the Discount, Tax, Miscellaneous deduction, and Retainage amounts to change. If the distribution is paid, the pre-tax amount cannot be less than the pre-tax amount paid on the distribution.

Amount

To change a distribution amount (including taxes), enter another amount (up to 9.2 digits). Changing this column may cause the Discount, Tax, Miscellaneous deduction, and Retainage amounts to change. If the distribution is paid, the amount cannot be less than the amount paid on the distribution.

Tax Group

To change the tax group on the distribution, enter another tax group. You can click [List] to select a of tax group. Changing this column may cause the tax amount to change.

Tax

To change a tax amount on a distribution, enter another amount (up to 7.2 digits). If the distribution is paid, the tax cannot be less than the tax paid on the distribution.

Tax Liability

To change a tax liability amount on a distribution, enter another amount (up to 7.2 digits). If the distribution is paid, the tax liability cannot be less than the tax liability paid on the distribution.

Discount

To change a discount amount on a distribution, enter another amount (up to 7.2 digits). If the distribution is paid, the discount cannot be less than the discount taken plus the discount lost on the distribution. If you change this amount, the system automatically changes the discount on the invoice when you click [Accept invoice].

Retainage

To change the retainage amount on a distribution, enter another amount (up to 7.2 digits). If the distribution is paid, the retainage cannot be less than the retainage held or paid on the distribution. If you change this amount, the system automatically changes the retainage amount on the invoice when you choose [Accept invoice].

The title of this item may be different if changed in Custom Descriptions.

Misc deduction2 percent

To change the Misc deduction2 percent, enter another Misc deduction2 percent. Field will be available if Use Misc. deduction2 is selected in AP Settings, Invoice Settings, Additional Settings; or if it is cleared, and you access a previously-entered invoice that has a Misc deduction2 on one or more of the distributions.

Draw

To change the draw number or identification on the distribution, enter another number or ID.

The title of this item may be different if changed in Custom Descriptions.

Description

To change the description on a distribution, enter another description.

Miscellaneous deduction

To change the Miscellaneous deduction amount on a distribution, enter another amount (up to 7.2 digits). If you change this amount, the system automatically changes the Miscellaneous deduction on the invoice when you choose [Accept Invoice]. If the distribution is paid, the Miscellaneous deduction cannot be less than the deduction applied on the distribution.

The title of this item may be different if changed in Custom Descriptions.

Distribution Code

To change a code on a distribution, enter another code (up to 10 characters).

The title of this item may be different if changed in Custom Descriptions.

Authorization

To change the authorization identification on a distribution, enter another ID. You can click [List] to select an authorization.

The title of this item may be different if changed in Custom Descriptions.

Payment Type

Displays whether the vendor will be paid electronically or with a check during invoice processing. This will initially be the payment type specified for Payment type for that vendor on the Terms and Defaults tab of the Vendor Setup window. You can change the payment type for this invoice.

This column may appear if you selected Default payment type in the AP Settings - Distribution Settings window. If this column is not in view, click [Add column] and select Payment Type to display it in the distribution grid.

Misc Entry 1

To change the Equipment Cost miscellaneous entry, enter another quantity.

The title of this item may be different if changed in Custom Descriptions.

Misc Entry 2

To change the Equipment Cost miscellaneous entry, enter another quantity.

The title of this item may be different if changed in Custom Descriptions.

EQ Meter

To change the meter/odometer reading for the piece of equipment, enter another reading.

[Autoset]

Autosets the column containing the cursor. You can also Autoset a column by clicking on the column heading. Autoset columns are noted with an asterisk in the column heading. Autoset is not available for all columns. Please see Using the Autoset feature in Accounts Payable for more information.

CB

Click to designate this distribution as a Property Management chargeback. Clear the checkbox to delete the tenant charge from the invoice.

Property, Unit, Lease, or Tenant

To change the property, unit, lease, or tenant to be charged, you can click [List] to select a new property, unit, tenant, and lease. The title of this field depends on your Lease Selection Order preference (Property Management: File > Company Settings > PM Settings > Preferences tab).

Charge Type

To change the Property Management charge type, you can click [List] to select a charge type. The charge type determines the General Ledger base accounts for the charge and default markup information.

Charge Date

To change a charge date, enter a different charge date. This field originally prefilled with the Default Charge Date (File > Company Settings > AP Settings > [Invoice Settings] > [Chargeback Settings]).

Item ID

To change the Item ID, enter a different Item ID. The Item ID differentiates between multiple charges with the same charge type and charge date. If you enter different Item IDs, the transactions are summarized to different Open Item records, so they appear as separate items on the tenant statement.

Chargeback Description

To change the description, enter a different description for the Property Management chargeback transaction. This field originally prefilled with the description on the Charge Type record (Property Management: Setup > Charge Types).

Markup Percent

To change the markup percentage, enter a new percentage. When you accept the change, the software automatically recalculates the value in the Markup Amount field.

Markup Amount

To change the markup amount, enter a new amount. When you accept the change, the software automatically recalculates the value in the Markup Percent field.

Markup Charge Type

To change the markup charge type, click [List] to select a different one.

Distribution Sub-Grid

Amount distributed

Displays the total amount distributed for this invoice.

Allocation distributed

Displays the total allocation amount distributed for this invoice.

Estimated tenant charge

Displays the total tenant charge amount, including markup amount.

Retainage amount distributed

Displays the total retainage amount distributed for this invoice.

Discount amount distributed

Displays the total discount amount distributed for this invoice.

Tax amount distributed

Displays the total discount amount distributed for this invoice.

Net distributed

Displays the net amount distributed for this invoice.

Commitment total committed

Displays the total committed amount.

Commitment invoiced

Displays the total committed amount invoiced.

Balanced

Displays the difference between the total committed amount and the invoiced committed amount.

Buttons in this window

[Exempt]

Excludes a distribution amount from this vendor's 1099 totals. The 1099 exempt message will display below the distribution grid. This button is disabled when the distribution is partially paid. You can change the exempt status for a distribution only if there are no payments against it.

[Calculate]

Displays the Calculate Amount windows. Use these windows to calculate the tax, discount, Miscellaneous deduction, or retainage amount for the invoice.

[Cancel]

Cancels this entry.

[Change invoice]

Displays the Change Invoice window where you can change the invoice ID of any unpaid invoice you are changing.

[Receive Lien Waivers]

If the invoice has not been posted, click this button to open the Receive Lien Waivers window, where you can mark receipt of lien waivers associated with this invoice or mark the lien waivers as final.

[Help]

Starts Help and displays information about this window.

[Accept]

Accepts your entries and exits this window.

[Change vendor]

Displays the Change Vendor window. Use this window to change the Vendor ID of any unpaid invoice you are editing.

[Hold] and [Release]

If [Hold], prevents an invoice from being paid. The Invoice on hold message will display below the grid.

If [Release], takes an invoice off of Hold and removes the Invoice on hold message from below the grid.

[Joint]

Displays a Joint window where you can enter a joint check name for the invoice or distribution. After entering the joint check name, the Joint check message will display below the grid.

[Attachments]

Opens an attachment window to add, change, view, or delete attached notes or files.

[Add column]

Adds a column to the grid. An added column does not re-display when this vendor type is used again.

[List]

Displays a list you can select from for the current item in this window.

[Delete]

Deletes the current item in this window.

[Finish]

Ends Change Invoices and returns to the main Accounts Payable menu.

Related topics

About changing invoices in closed periods

About reversing entries

Correcting errors in Change Invoices

Deleting invoices

Entering invoices

More about printing checks

More about generating electronic payments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recording Payments by Credit Card

Use Tasks > Record Payments by Credit Card to record payments you have made using a credit card for new or existing invoices. To pay an existing invoice, the invoice must be posted.

Notes:

  • You cannot make a joint payment with a credit card.
  • 1099 Exempt is the default setting for vendors paid with a credit card. You can override this default by clicking [Exempt].
  • Payments by credit card are included in the amounts that will appear in T5018 forms. The amount that appears on the T5018 can be adjusted on the T5018 form during the filing process.
  • If you want to partially pay a new invoice with a credit card, first enter the invoice in Tasks > Enter Invoices, then post the invoice. Open the invoice in Record Payments by Credit Card and record the partial payment.
  • If you have selected an invoice for payment in Tasks > Select Invoices to Pay and then pay with a credit card, a warning message appears that the invoice has been selected for payment.
  • The title of this window may be different if you changed it in File > AP Settings > Custom Descriptions.

Recording payments by credit card

  1. Open Tasks > Record Payment by Credit Card.
  2. Enter the credit card. Click [List] to select from a list of existing credit cards.
  3. Enter the credit card reference (up to 10 alphanumeric characters). The reference automatically prefills the invoice box. You can accept the prefill or enter an different invoice number. The reference must be unique for this credit card.
  4. Accept the prefilled date or enter a different date.
  5. Enter the vendor or click [List] and select the vendor who was paid by credit card. Credit Card vendors cannot be entered here. Pay a credit card statement
  6. Enter the amount of the payment.
  7. Tab to the Invoice box in the grid . Accept the prefilled Reference number or enter a new number. You can click [List] to select from a list of existing invoices. After entering an invoice number, you cannot change the vendor in the credit card information area unless you cancel the payment and re-enter the information.
  8. Enter invoice information in the grid. Tab to open the distribution grid.
  9. Enter the invoice's distribution information in the bottom grid.
  10. Click [Accept dist].
  11. Click [Accept invoice].
  12. Click [Accept payment ] when you are finished entering this payment.
  13. Repeat steps 3 - 12 to enter more payments on this credit card or for a different credit card.
  14. Click [Finish] when you are done entering all payments. Amounts are updated in Job Cost, Property Management, Equipment Cost, taxes, and other applications if applicable.
  15. Print and review the entry journal.
Related topics

Description of window details

Correcting errors

Entering bank fees

Enter a negative payment

Verify credit card statements

About credit card management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Verify Statement Balance window

To open this window:

Select Tasks > Verify Statement Balance.

When you receive your credit card statement, use this window to verify that each credit card purchase has been accurately entered before creating an invoice and paying the credit card vendor.

Tip: Use the Refresh feature to facilitate data entry between Record Payments by Credit Card and Verify Statement Balance.

To verify the statement balance:
  1. In Accounts Payable, select Tasks > Verify Statement Balance.
  2. Select a vendor from the Credit card vendor drop-down.
  3. Select a credit card from the Credit card drop-down.
  4. In the Open payments by credit card area, select the purchases that appear on the credit card statement. If all purchases listed also appear on the credit card statement, click [Verify All].
    • You can sort rows by clicking column headers. Click once for an ascending sort. Click again for a descending sort. The system remembers your preference each time you return to this window. Click [Use Default Sort] to sort the rows by credit card and payment date in ascending order.
    • Summary payees such as onetime vendors appear in the Summary Payee Name column.
    • The Verified total box displays the amount of the purchases you have verified.
  5. When you have finished selecting the payments that appear on the credit card statement, click [Save].
  6. Click [Create Invoice] when you are ready to create a statement invoice.

Items in this window

Credit card vendor

Click the drop-down arrow and select a credit card vendor. You can sort the vendor ID and vendor name in ascending and descending order by clicking on the column header.

Credit card

Click the drop-down arrow and select a credit card. You can sort the credit card and name in ascending and descending order by clicking on the column header. If you don't select a credit card, purchases from all credit cards for this vendor appear in Open payments by credit card.

Opening balance

Accumulates the invoiced and unpaid amounts for the credit card vendor.

Open payments by credit card

The information in this grid prefills from entries in Tasks > Record Payments by Credit Card. Select the purchases that appear on the credit card statement to mark them as verified. Verified items are included on the statement invoice and no longer appear in this list. When you want to view all credit card purchases for a credit card vendor, select and delete the entry in Credit card.

Verified total

Accumulates the total amount of payments as you select them for verification. The total displayed may include payments not currently visible on the grid. When you want to view all credit card purchases for a credit card vendor, select and delete the entry in Credit card.

Unverified total

Accumulates the total amount of unverified payments. The total displayed may include payments not currently visible on the grid. When you want to view all credit card purchases for a credit card vendor, select and delete the entry in Credit card.

[Save]

Saves your selections, but does not create an invoice. You can verify payments, then save your work for completion at a later time.

[Create Invoice]

Opens the Create Statement Invoice window where you can create an invoice for the verified items along with fees and miscellaneous charges.

[Verify All]

Marks all open payments that are displayed as verified; for example, for a single credit card. When you want to view all credit card purchases for a credit card vendor, select and delete the entry in Credit card.

Verified payments are included on the invoice when you click [Create Invoice].

[Unverify All]

Clears all open payments that are displayed; for example, for a single credit card. When you want to view all credit card purchases for a credit card vendor, select and delete the entry in Credit card.

[Refresh]

Use [Refresh] when you are working with Tasks > Record Payments by Credit Card and Verify Statement Balance at the same time. After entering and accepting payment in Record Payments by Credit Card, click [Refresh] in Verify Statement Balance. The payment appears, allowing you to select it for verification and inclusion on the statement invoice.

[Use Default Sort]

You can sort rows by clicking column headers. Click once for an ascending sort. Click again for a descending sort. The system remembers your preference each time you return to this window. Click [Use Default Sort] to sort the rows by credit card and payment date in ascending order.

Related topics

Create a statement invoice

Record purchases made with a credit card

About credit card management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create Statement Invoice window

Use this window to create an invoice for purchases made with a credit card. You can add bank fees or other charges to an invoice or create an invoice for fees only.

Note: Payments by credit card are automatically 1099 exempt. You can change this setting by clicking [Exempt].

  1. Open AP: Tasks > Verify Statement Balance and select purchases that appear on your credit card statement.
  2. Click [Create Invoice] when you are ready to create an invoice that includes the items you selected.
  3. In the Create Statement Invoice window, tab through the grid and enter a unique Invoice ID.
    Note that the Vendor and Amount prefill from the Verify Statement Balance window and are read-only. All other invoice fields can be changed.
  4. Tab to open the Fees and Miscellaneous Charges grid.
  5. Enter an account or click [List] and select an account.
  6. Enter the amount of the fee and a description if you want to add fees to this invoice. You can leave these boxes blank. You can enter multiple fees.
  7. Click [Create Invoice] to automatically post the invoice and send the totals to General Ledger. Amounts are also updated in AP: Tasks > Setup Credit Cards when the invoice is paid.
  8. Click [Finish] to complete the process and print the journal.

Note: You can delete but not edit credit card statement invoices. To change a credit card statement invoice, you must first delete the invoice in Tasks > Change Invoices window, then re-enter the invoice correctly in Tasks > Verify Statement Balance. If the invoice has been paid you must also void the payment (Tasks > Void Payments) before deleting the invoice.

Items in this window

Vendor

Prefills from the Verify Statement Balance window. Read only.

Invoice

Enter an ID for the statement invoice (up to 15 alphanumeric characters).

Invoice Code 1

Where prefilled, accept the prefilled code or enter a code for the invoice (up to 10 characters). Use to enter the invoice code your company is tracking. This is additional information about the invoice used for reporting purposes. For example, the Invoice code could be used to record a voucher number or purchase order number.

This item prefills from the default Invoice Code 1 on the Terms and Defaults tab (Vendor Setup window). This item can be changed during invoice entry.

To display Invoice Code 1, open AP Settings >Invoice Settings, and set Date Received Usage as Not required or Required. Click [Additional Settings] and select Invoice Code 1.

The title of this item may be different if changed in Custom Descriptions.

Inv Date

The Invoice Date box prefills with today's date. You can change the date.

Amount

Displays the total amount of items you selected in Verify Statement Balance. Amount is read-only.

Description

Displays the credit card vendor ID and "statement". You can change this description and enter up to 30 alphanumeric characters.

Invoice Code 2

Where prefilled, accept the prefilled code or enter a code for the invoice (up to 10 characters). Use to enter the invoice code your company is tracking. This is additional information about the invoice used for reporting purposes. For example, the Invoice code could be used to record a voucher number or purchase order number.

This item prefills from the default Invoice Code 2 on the Terms and Defaults tab (Vendor Setup window). This item can be changed during invoice entry.

To display Invoice Code 2, open AP Settings >Invoice Settings, and set Date Received Usage as Not required or Required. Then click [Additional Settings] and select Invoice Code 2.

Received

Enter the date the invoice was received. This column prefills with the system date. The Date received can be used for calculating payment dates, and aging invoices. The Date received can also be used as the accounting date for the invoice.

Pmt Date

Accept the prefilled date or enter the payment date for the invoice. This is the date the invoice should be paid. The payment date can be used as a criteria during Select Invoices to Pay. The payment date that prefills is calculated using the payment terms on the Terms and Defaults tab (Vendor Setup window) and either the invoice date or the date received.

To display Payment Date, open AP Settings >Invoice Settings, and set Payment date usage as Not required or Required.

Acct Date

Enter the accounting date for the invoice. This column prefills with the system date and can be changed.

The accounting date determines which period invoice amounts are posted in General Ledger. If the General Ledger period is closed, either a warning message or error displays during invoice entry depending on the Post to a closed period setting in GL Settings. Special procedures may be required to post the entry in General Ledger. See Posting entries to a closed period.

To display Accounting Date, open AP Settings >Invoice Settings, and set Accounting date usage as Entered.

Fees and Miscellaneous Charges

Account

Enter the account that is accruing the charges.

Amount

Enter the amount of the charge.

Description

Enter a description of the charge (up to 30 alphanumeric characters).

[Create invoice] or [Accept dist]

Click [Create invoice] to automatically post the invoice and send the totals to General Ledger. Amounts are also updated in AP: Tasks > Setup Credit Cards when the invoice is paid.

Click [Accept dist] to accept the distribution of fees or miscellaneous charges.

[Cancel invoice] or [Cancel dist]

Cancels the invoice or distribution of fees or miscellaneous charges.

[List]

Displays a list you can select from for the current item in this window.

[Attachments]

Opens an attachment window where you can add, change, view, or delete attached notes or files.

[Delete]

Deletes item in the Fees and Miscellaneous Charges grid. Click in the row you want to delete, then click [Delete].

[Hold] and [Release]

Click [Hold] to prevent an invoice or distribution from being paid. The On hold message displays below the grid.

Click [Release] to remove an invoice or distribution from Hold.

[Exempt]

Exempt acts differently in Create Statement Invoice. Unlike other tasks, Exempt applies to the entire invoice and cannot be set at the distribution level.

1099 exempt is the default setting for vendors paid by credit card. You can change this setting by clicking [Exempt]. Exempt automatically excludes an amount from this vendor's 1099 totals. The 1099 exempt message will display below the invoice grid.

Related topics

Record payments by credit card

Verify statement balance

Enter fees

Correct errors

Enter negative amounts

Pay credit card statement invoice

About credit card management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generating recurring invoices

Recurring Invoices allows you to set up invoices that are generated on a regular basis at a predetermined time and added to the open invoice database. You can set up a fixed amount to pay regularly, or you can set up an amortized recurring invoice to account for and track compounding interest on loan repayment.

For consistency purposes, the online help instructs you to use the Enter key to navigate through the window. However, you can use the Tab key or the Enter key to navigate through Setup Recurring Invoices.

  1. From the Tasks menu, select Generate Recurring Invoices.
  2. Enter the invoice date for this set of recurring invoices.
  3. Enter the Cutoff Date. Only recurring invoices with a First/Next Generate date on or before this date are generated.
  4. Use the arrow on the right of the Recurrence Group field to select the recurrence group for this set of recurring invoices. Select All to generate all recurring invoices that meet the cut-off date criteria.
  5. To generate on-demand invoices, select the Only on-demand option. Exclude on-demand invoices to generate all other invoices meeting the criteria you entered.
  6. Click [Start]. Print and review the journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setup Recurring Invoices window

To open this window:

Select Setup > Recurring Invoices.

Use this window to set up and edit recurring invoices.

Items in this window

Vendor

Displays the vendor ID for this invoice.

To enter a vendor ID for a new invoice, click [image] and use the arrow to the right of this field to select the vendor. Or you can enter the vendor ID (up to 10 characters). If you enter a vendor ID that does not exist, you can add a new vendor. Vendor records can be linked to issues using New Issue (Tools menu). You cannot enter a credit card vendor here. To enter payments made by credit card, open Tasks > Record Payments by Credit Card . To reconcile a credit card statement, open Tasks > Verify Statement Balance.

This is a required field.

Notes:

  • If this invoice requires a joint payee, enter the vendor ID in this field and click [Additional Information] to enter the joint payee.
  • If an individual distribution requires a joint payee, enter the vendor ID in this field. Click [image] at the end of the distribution line to enter the joint payee.

Invoice ID

Displays the invoice ID.

For a new invoice, enter the Invoice ID (up to 15 characters). This is a required field.

The invoice ID combines with the Auto Number (Setup Recurring Invoices, Additional Information window) to make a unique invoice number each time you generate this invoice.

Invoice Type

Displays the invoice type.

For a new invoice, use the arrow on the right of this field to select a fixed or amortized type invoice.

Amount

The title of this field depends on whether you enter the amount or pre-tax amount at the invoice level. This is determined in the Additional Settings window (AP Settings, Invoice Settings).

Amount: Enter the gross amount of the invoice (up to 9.2 digits). The amount entered should be the total of the invoice (including taxes, discounts, miscellaneous deductions, and retainage).

Pre-Tax Amount: Enter the amount of the invoice (up to 9.2 digits). Do not include tax amounts. The amount entered should include discounts, miscellaneous deductions, and retainage.

Recurrence Group

Select the Recurrence Group for this invoice. Recurrence groups are a way to categorize your recurring invoices when you generate or report on them. You can set up and rename Recurrence Groups in Custom Descriptions (File menu, Company Settings).

Tax

Enter the tax amount (up to 7.2 digits) for this invoice.

If you leave this field blank, you can enter the tax amounts for each distribution. When you finish the invoice, the distribution tax amounts are combined to prefill this field.

Description

Enter a description (up to 30 characters) for this invoice. This description prints on the check stub if a summarized description is not used. You can also use the description for reporting and inquiry purposes.

Discount

Accept the prefill or enter a discount amount (up to 7.2 digits). The prefilled discount amount is calculated using the invoice amount, the invoice tax amount, and the Discount percent field on the Terms and Defaults tab (Setup Vendors):

(invoice amount - invoice tax) x discount percentage

Misc Deduction

Accept the prefilled Miscellaneous Deduction amount, or enter a new one. The Miscellaneous Deduction amount is calculated using invoice amount, invoice tax amount, and the Misc. Deduction percent field on the Terms and Defaults tab (Setup Vendors):

(invoice amount - invoice tax amount) x miscellaneous deduction percentage = deduction amount

The title of this field may be different if changed in Custom Descriptions.

Invoice Code 1

Accept the prefilled code or enter an invoice code (up to 10 characters). Use this field to enter the invoice code your company is tracking. This is additional information about the invoice used for reporting purposes. For example, you could use the Invoice code to record a voucher number or purchase order number.

This item prefills from the default Invoice Code 1 on the Terms and Defaults tab (Vendor Setup window). You can change this item during invoice entry.

The title of this item may be different if changed in Custom Descriptions.

Invoice Code 2

Accept the prefilled code or enter an invoice code (up to 10 characters). For example, you can use Invoice Code 2 to track a payment priority scheme. You can use this when selecting invoices for payment. This item prefills from the default Invoice Code 2 on the Terms and Defaults tab (Vendor Setup window). You can change this item during invoice entry.

The title of this item may be different if changed in Custom Descriptions.

Distribution grid

Type

Interest: Indicates this distribution line is for the interest portion of the amortized invoice.

Principal: Indicates this distribution line is for the principal portion of this amortized invoice.

Commitment

Enter the commitment (subcontract or purchase order) for this distribution. You can click the arrow to the right of the field to select from a list of commitments.

If you enter a commitment, it is used to prefill information in the Job, Extra, Cost Code and Category columns. You can change information in these columns only by changing the Commitment column. If there is more than one line item on the specified commitment, select the line item for the commitment. If the distribution causes the invoiced amount for the commitment to exceed the commitment amount, a warning or error may appear.

The name of this field may be different if changed in Custom Descriptions.

Equipment

Enter the equipment ID for this distribution. You can click the arrow to the right of the field to select from a list of available equipment IDs. You must enter the equipment ID before you can enter any other equipment fields. On subsequent lines, this item prefills from the line above.

The name of this field may be different if changed in Custom Descriptions.

EQ Cost Code

Accept the prefilled EQ cost code or enter the EQ cost code to use on this distribution. You can click the arrow to the right of the field to select from a list of EQ cost codes for this piece of Equipment. This column is required if you entered an equipment ID in the equipment column. On subsequent lines, this item prefills from the line above.

The name of this field may be different if changed in Custom Descriptions.

Job

Accept the prefilled job or enter the job you want to apply the cost to. You can click the arrow to the right of the field to select from a list of jobs. If the job does not exist, you can add it. You cannot change information in this column if a commitment has been entered. If you enter a job, the JC cost code and Category columns are required unless you have entered an equipment ID and non-memo cost EQ cost code.

Extra

Accept the prefilled extra or enter the extra you want to use for the distribution. You cannot change information in this column if a commitment has been entered. You can make an entry to this field only if you have entered a job in the Job field.

The title of this item may be different if changed in Custom Descriptions.

Cost Code

Accept the prefilled JC cost code or enter the JC cost code you want to apply the cost to. Click the arrow to the right of this field to select a JC cost code for this job. The prefill for the first distribution is based on the JC cost code on the Terms and Defaults tab (Vendor Setup window). On subsequent distributions, the cost code from the previous distribution prefills. You cannot change information in this column if a commitment has been selected. This column is required if you entered a job in the Job column. If the JC cost code does not exist, you can add the JC cost code during invoice entry.

The title of this item may be different if changed in Custom Descriptions.

Category

Accept the prefilled category or enter the category you want to use for the distribution. The prefill for the first distribution is based on JC category on the Terms and Defaults tab (Vendor Setup window). On subsequent distributions, the category from the previous distribution prefills. If the category does not exist you can add the category. You cannot change the information in this column if a commitment has been entered.

Standard Item

Enter the Billing standard item for the distribution. On subsequent lines, this item prefills from the line above only if it is autoset and the JC Cost Code has a value.

GL Account

Accept the prefilled General Ledger account number, or enter the account number you want for the distribution. You can click the arrow to the right of this field to select from a list of account numbers. The account prefills based on a specified retrieval order. First, the system s the Job Cost Settings. Depending on how you set up Job Cost, the account is retrieved from the Category, Cost code, or Job default account (see Cost account retrieval in Job Cost for more information). Second, the system s the EQ Cost Debit account (EQ Settings, GL Entry Settings). Third, the system checks the GL debit account on the Terms and Defaults tab (Vendor Setup window).

If you are interfacing with Job Cost and the JC Settings are set so the cost account number cannot be overridden, you cannot change the expense account.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account. If the entry includes a job ID, enter a JC cost control account.

GL Entire Prefix

Accept the prefilled General Ledger account prefix, or enter the prefix you want for the distribution. Click the arrow to the right of this field to select from a list of account numbers. This item prefills based on a specified retrieval order. First, the system checks the Job Cost Settings. Depending on how you set up Job Cost, the account is retrieved from the Category, Cost code, or Job default account (see Cost account retrieval in Job Cost for more information). Second, the system checks the EQ Cost Debit account (EQ Settings, GL Entry Settings). Third, the system checks the GL debit account on the Terms and Defaults tab (Vendor Setup window).

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account. If the entry includes a job ID, enter a JC cost control account.

GL Base and Suffix

Accept the prefilled General Ledger base account, or enter the base account you want for the distribution. You can click the arrow to the right of this field to select from a list of account numbers. This item prefills based on a specified retrieval order. First, the system checks the Job Cost Settings. Depending on how you set up Job Cost, the account is retrieved from the Category, Cost code, or Job default account (see Cost account retrieval in Job Cost for more information). Second, the system checks the EQ Cost Debit account (EQ Settings, GL Entry Settings). Third, the system checks the GL debit account on the Terms and Defaults tab (Vendor Setup window).

If you are interfacing with Job Cost and the JC Settings are set so the cost account number cannot be overridden, you cannot change the expense account.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account. If the entry includes a job ID, enter a JC cost control account.

Payable Account

Accept the prefilled Accounts Payable account number, or enter the account number you want for the distribution. You can click the arrow to the right of this field to select from a list of account numbers. The payable account prefills with the account entered as the Accounts Payable account in AP Settings - GL Entry Settings window.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. type feature in General Ledger, enter an AP control account.

If you are using prefixes, the base account from AP Settings is combined with the distribution's expense prefix to determine the full General Ledger account number that is used to create the General Ledger entry.

You cannot enter a credit card payable account here.

Tax Group

Accept the prefilled tax group, or enter a different tax group. You can click the arrow to the right of this field to select from a list of tax groups. If the tax group does not exist, you can add the tax group. If this is a non-taxable distribution, you can leave the column blank. This item prefills based on a specified retrieval order. First, the system checks the category tax group default on the Job record. Second, the system checks the Tax group on the Terms and Defaults tab (Vendor Setup window). Third, the system checks the Default tax group entered in the AP Settings - Tax Settings window.

Units

Enter the units for the distribution. When editing a distribution, changes to the Units column causes the Amount column to be recalculated only if the Units multiplied by the Unit Cost column originally equaled the Amount column.

Units Cost

Accept the prefilled unit cost, or if you have entered units, enter the unit cost. If you entered a commitment for this distribution, this column prefills from the commitment and cannot be changed.

When you edit a distribution, changes to the Unit Cost column cause the Amount column to be recalculated only if the Units multiplied by the Unit Cost column originally equaled the Amount column.

Amount

The title of this field depends on whether you enter the amount or pre-tax amount at the invoice level. This is determined in the Additional settings window (AP Settings, Invoice Settings).

Amount: Accept the prefilled amount, or enter an amount (up to 9.2 digits) equal to the total amount of the distribution. This column prefills with the amount of the invoice that has not been distributed. If you entered a commitment, this column prefills with the commitment amount or the invoice amount, whichever is less. If you enter units, this column prefills by multiplying the Units column by the Unit Cost column. If you enter an amount and the Units and Unit Cost columns were used, the unit columns do not change.

Pre-Tax Amount: Accept the prefilled amount, or enter a distribution amount (up to 9.2 digits, do not include taxes). If you enter units, this column prefills by multiplying the Units column by the Unit Cost column. If you enter an amount and the Units and Unit Cost columns were used, the unit columns do not change. The total amount of the distribution is the amount entered in the Pre-tax amount column plus the amount in the Tax column. The total of the distribution amounts (including taxes) must equal the invoice amount entered in the Amount column of the Invoice entry grid.

Tax

Accept the prefilled tax amount, or enter the tax amount. The tax is calculated based on the tax percentage. To change the tax amount and the percentage used in the tax calculation, right-click on this field and select Calculate. This item prefills if the tax group has a value, if you are tracking actual tax and tax liability (AP Settings, Invoice Settings), and Actual tax is selected in the Prefilled tax column on the Terms and Defaults tab (Vendor Setup window).

Tax Liability

Accept the prefilled tax liability amount, or enter the tax liability. To change the tax liability amount and the percentage used in the tax calculation, right-click on this field and select Calculate. This item prefills if the tax group has a value and if Tax liability is selected in the Prefilled tax column on the Terms and Defaults tab (Vendor Setup window).

Discount

Accept the prefilled discount amount, or enter the discount amount. If the discount should be taken on the date the payment is processed, the discount amount is deducted from the payment. Right-click on this field and select Calculate to change the amount and the percentage used in the discount calculation. The discount is calculated as: (Distribution amount - Distribution tax) X Discount percent = Discount amount.

The prefilled discount amount is calculated by multiplying the distribution amount by the Discount percent entered on the Terms and Defaults tab (Vendor Setup window).

Retainage

Accept the prefilled retainage, or enter the amount for this distribution. If the distribution has a commitment, the calculated retainage amount prefills by multiplying the distribution amount (less any distribution tax) by the commitment's (or commitment item's) retainage percentage entered in Job Cost. To change the retainage amount and the percentage, right-click on this field and select Calculate.

The title of this item may be different if changed in Custom Descriptions.

Miscellaneous Deduction

Accept the prefilled miscellaneous deduction amount, or enter the deduction amount. The miscellaneous deduction amount is deducted from the invoice payment. The deduction is calculated as:

(Distribution amount - Distribution Tax) X Misc deduction percentage = Deduction

The miscellaneous deduction percentage prefills from the Terms and Defaults tab (Vendor Setup window). The miscellaneous deduction General Ledger entry is created when the invoice is posted or when the payment is processed based on AP Settings - Invoice Settings.

To change the deduction amount and the percentage, right-click on this field and select Calculate.

The title of this item may be different if changed in Custom Descriptions.

Misc Deduction Percentage

Accept the prefilled Misc deduction2 percentage or enter the Misc deduction2 percentage you want to use for this distribution. The percentage prefills from the Terms and Defaults tab (Vendor Setup window).

Dist Code

To change a code on a distribution, enter another code (up to 10 characters). This item prefills from the Dist Code field on the Terms and Defaults tab (Vendor Setup window); otherwise, the distribution code from the previous distribution prefills.

The title of this item may be different if changed in Custom Descriptions.

Draw

Enter the draw number or identification for the distribution. The draw can be used in conjunction with the draw entered for Billings in Job Cost. By entering a draw ID in Job Cost, you can use the draw ID to determine when a distribution can be paid. This number prefills from the next available Job Cost draw record sequence associated with the job and extra entered.

The title of this item may be different if changed in Custom Descriptions.

Description

Enter a description for the distribution (up to 30 characters). The description prefills from the description entered in the Invoice entry grid; otherwise, it prefills from the previous distribution description. If the vendor type is not displaying this column in the grid, the description from the invoice is used for the distribution. The distribution description can be printed on check stubs, reports, and inquiries.

Approval ID

Accept the prefilled authorization ID or enter the authorization ID you want for the distribution. Click the arrow to the right of this field to select an authorization from a list. This is prefilled first from the job, then from the prefix in General Ledger.

The title may be different if changed in Custom Descriptions.

...>

Opens the Additional Information window.

Related topics

About recurring invoices

Setting up fixed recurring invoices

Generating recurring invoices

Keyboard navigation guide

Setting up amortized recurring invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About using the Payment Selection window

  • Terms used in the Payment Selection window
  • Finding items in the Payment Selection list
  • Including and excluding items in the list
  • Icons in the Payment Selection window
  • Codes in the Payment Selection window
  • Holding items in Select Invoices to Pay
  • About entering partial payments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About selecting invoices for payment

  • Set up selection criteria—The Selection Criteria window allows you to limit the invoices that display in the list. Only invoices that meet the selection criteria display in the list. Selection criteria include: retainage invoices, discounted invoices, payment dates, discounted dates, ranges, conditions, or any combination of criteria.
  • Select specific items for payment—After you accept the selection criteria, a list displays in the Payment Selection window. Simply review the list and mark the specific invoices you want to pay. These invoices will be paid when you print checks or generate electronic payments.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About finding items in the Payment Selection list

You can use several methods to locate items in the Payment Selection list:

  • Press an Arrow Key, [Page Up], and [Page Down] to move around the list.
  • Use the scroll box on the right side of the window.
  • Choose [Find] to find items in the list using the Find window. The fields that display in the Find window are determined by how items are displayed in the list. For example, if you display items by vendor, the Find window allows you to enter a Job ID.
  • Click [Distributions] to display a list of distributions for the selected item.
  • Click [Detail on] to display the Detail window. This window displays information about the item selected, such as the retainage amount and the discount date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About holding items in Select Invoices to Pay

During Select Invoices to Pay you can place items on hold. There are two methods you can use to hold items:

  • Soft hold—Click [Hold] in the Payment Selection window to put a soft hold on items in the current selection. The item you select and any subordinate items are marked as being held. If you place a vendor on soft hold and the vendor item represents several invoices in the current payment selection, only the distributions for that vendor are placed on hold. Soft hold only affects items that are displayed in the list and are represented by a black stop sign on the left of the Payment Selection window.
  • Hard hold—Click [Other] and then choose the appropriate option (Hold vendor or Hold invoice) from the Other Options window. This holds everything for the selected item. For example, if you click [Other] and then Hold vendor, the items in the current selection list for this vendor are held and the vendor and the vendor's invoices and distributions are marked with a hold for any future payment selections. When you place a vendor on hard hold, all new invoices are automatically on hold until the vendor is released using the Release vendor option in the Other Options window. A hard hold is represented by a red stop sign at the left of the Payment Selection window.
Related topics

Holding a vendor during Select Invoices to Pay

Holding an invoice during Select Invoices to Pay

Releasing a vendor from Hold during Select Invoices to Pay

Releasing an invoice from Hold during Select Invoices to Pay

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About retainage items in Select Invoices to Pay

This discussion applies only if you are using retainage. Retainage influences many processes during Select Invoices to Pay. The following topics discuss how retainage is handled when you have marked the Retainage invoices only box in the Payment Selection - Selection Criteria window and how retainage is handled if you have not marked this box. The following processes are affected by retainage:

  • Creating the list of items that displays in the Payment Selection window.
  • Including all invoices for payment.
  • Selecting an item with unpaid retainage and unpaid non-retainage.
  • Selecting an item with unpaid retainage and no unpaid non-retainage.
  • Making a partial payment and adjusting gross payment when there is only retainage to pay.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the selection list order

The following table lists the orders in which items can display in the Select Invoices to Pay window. These orders are based on the Selection list order option you choose in the Select Invoices to Pay - Selection Criteria window and the Invoice display level set up in AP Settings - Payment Selection Settings. You can also change the Invoice display level while selecting invoices to pay by clicking [Display].

Selection list order | Invoice display level | Selection order
None/Vendor | Vendor | Items display in vendor order.
Authorization | Vendor | Items display in authorization, vendor order.
Job | Vendor | Items display in job, vendor order.
Commitment | Vendor | Items display in commitment, vendor order.
GL Prefix | Vendor | Items display in GL prefix, vendor order.
None/Vendor | Invoice | Items display in vendor, invoice order.
Authorization | Invoice | Items display in authorization, vendor, invoice order.
Job | Invoice | Items display in job, vendor, invoice order.
Commitment | Invoice | Items display in commitment, vendor, invoice order.
GL Prefix | Invoice | Items display in GL prefix, vendor, invoice order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About using ranges and conditions when selecting invoices to pay

The [Ranges] and [Conditions] buttons on the Selection Criteria window allow you to set up additional criteria for selecting invoices for payment. The ranges that are available are determined by the Selection List Order in the Selection Criteria window. For example, if you select Vendor in Select List Order, the [Ranges] button will allow you to select ranges of Vendors, so that only open invoices for those vendors display during Select Invoices to Pay. If you select Job in Select List Order, the [Ranges] button will allow you to select ranges of Jobs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About using the Display Options window in Select Invoices to Pay

When the detail window is displayed, you can click [Move to Detail] and [Move to List] to move between the selection area and the detail window. When you move to the detail window, most of the command buttons that you can use in the selection area are not available. You can use this window to enter a partial payment. For more information, refer to Entering a Partial Payment in the Detail window. The amounts and information that display in the detail window reflect the current item. If the item is not a distribution, the amounts in the detail window reflect the total of the subordinate items. For example. If the selection bar is a vendor, the amounts in the detail window are the totals for that vendor. If the selection bar is not on an overline, some of the fields in the detail window can be changed. You can change fields or add information in the detail window such as:

  • The discount date and payment date.
  • A payment memo you want to add when the invoice is paid.
  • A joint check name.
  • The bank account that is used when the distribution is paid.
  • The creation of a final lien waiver record when the check is printed.

Changes you make in the detail window are updated immediately to the associated item in the selection area.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approving invoices

When you are finished approving invoices, you are ready to select invoices for payment. When you use the approval system, invoices must be approved before they can be selected for payment.

  1. From the Tasks menu, select Approve Invoices.
  2. Choose the order in which you want invoices displayed.
  3. Click [Ranges] or [Conditions] to further narrow your selection.
  4. If you want to automatically approve the invoices that meet the selection criteria, mark the Automatically approve invoices box. You can unapprove individual invoices in the list.
  5. Click [Start].
  6. Select the invoices you want to approve by clicking [Approve], pressing the space bar, double clicking the item, or pressing ENTER.
  7. Click [OK] when you have finished selecting invoices.
  8. Click [Close] to exit Approve Invoices.
Related topics

About approving items

About account retrieval

Selecting invoices to pay automatically

Setting up Invoice Approval Settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Holding an invoice during Enter Invoices

  1. From the Tasks menu, select Enter Invoices.
  2. Enter the invoice information in the top grid.
  3. While in the top grid, click [Hold].
  4. Enter the distribution(s) for the invoice in the bottom grid.
  5. Click [Accept invoice] when finished.
  6. Click [Totals] to verify your entries.
  7. Click [OK] when you have finished viewing the totals.
  8. Click [Finish].
  9. Follow your company's procedures to determine when invoices are posted.
  10. Print and review the entry journal.

Note: If you click [Hold] while in the bottom grid, only the current distribution will be placed on hold.

Related topics

Entering invoices

Releasing an invoice from Hold during Select Invoices to Pay

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Holding an invoice during Select Invoices to Pay

  1. From the Tasks menu, choose Select Invoices to Pay, On-screen List.
  2. Enter the selection criteria.
  3. Click [Start] to go to the Payment Selection window.
  4. Highlight the invoice you want to place on hold.
  5. If you want to put the invoice on Hard hold, go to step 7.
  6. If you want to put the invoice on Soft hold, click [Hold], then go to step 10.
  7. Click [Other] to open the Other Options window.
  8. Double click Hold invoice.
  9. Click [OK] to confirm that you want to hold the invoice.
  10. Click [OK] to exit the Payment Selection window.
  11. Click [Close] when finished.
Related topics

About using the Payment Selection window

Entering invoices

Releasing a vendor from Hold during Select Invoices to Pay

Releasing an invoice from Hold during Select Invoices to Pay

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Holding a vendor during Select Invoices to Pay

  1. From the Tasks menu, choose Select Invoices to Pay, On-screen List.
  2. Enter the selection criteria.
  3. Click [Start] to go to the Payment Selection window.
  4. Highlight the vendor you want to place on hold.
  5. If you want to put the vendor on Hard hold, go to step 7.
  6. If you want to put the vendor on Soft hold, click [Hold], the go to step 10.
  7. Click [Other] to open the Other Options window.
  8. Double click Hold vendor.
  9. Click [OK] to confirm that you want to hold the vendor.
  10. Click [OK] to exit the Payment Selection window.
  11. Click [Close] when finished.
Related topics

About using the Payment Selection window

Holding an invoice during Select Invoices to Pay

Releasing a vendor from Hold during Select Invoices to Pay

Releasing an invoice from Hold during Select Invoices to Pay

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Making a partial payment during Record Manual/Print Quick Checks

  1. From the Tasks menu, select Record Manual/Print Quick Checks.
  2. Select any of the options in the Payment type field.
  3. Enter the check or EFT information.
  4. Enter the invoice you want to pay. You can click [List] to select an existing invoice for this vendor.
  5. Enter the amount you want to pay in the Amount column in the top grid.
  6. Enter the amount you want to pay in the Amount column in the bottom grid.
  7. Click [Accept invoice].
  8. Click [Accept payment ].
  9. Click [Finish] to exit Record Manual/Print Quick Checks.
  10. Print and review the entry journal.

Notes:

  • You cannot use the record manual/print quick checks feature to set up a new invoice with a partial payment. If this is a new invoice, enter it using Enter Invoices, post the invoice, then use Record manual/print quick checks or Tasks > Print Checks or Tasks > Select Invoices to Pay to make a partial payment.
  • The Discount, Retainage, and Miscellaneous deduction are prefilled with the open amount. You must enter each deduction you want to apply when the partial payment is made.

Related topics

Making a partial payment during Select Invoices to Pay

Correcting errors in Record Manual Checks

Entering checks written manually

Entering a quick check

Entering EFTs

Entering invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Making a partial payment during Select Invoices to Pay

During Select Invoices to Pay you can specify the amount you want to apply to an invoice prior to printing the check. If you partially pay an invoice, the system automatically pays each distribution in full up to the amount of the partial payment. The distributions are paid in the order they are entered.

  1. From the Tasks menu, choose Select Invoices to Pay, On-screen List.
  2. Enter the selection criteria.
  3. Click [Start] to go to the Payment Selection window.
  4. Highlight the invoice you want apply a partial payment to.
  5. Click [Partial] to open the Make Partial Payment window.
  6. Enter the amount you want to pay in the Gross: Pay now field or in the Net to Pay field.
  7. Click [OK] to return to the Payment Selection window.
  8. Click [OK] to accept your payment selection entries.
  9. Click [Close] to exit Select Invoices to Pay.
  10. From the Reports menu, print the Invoices Selected for Payment report for verification.

Note: Discount, Retainage, and Miscellaneous deduction are automatically prefilled in Apply now, based on the amount you are paying.

Related topics

About using the Payment Selection window

Making a partial payment during Record Manual Checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Releasing an invoice from Hold during Select Invoices to Pay

  1. From the Tasks menu, choose Select Invoices to Pay, On-screen List.
  2. Enter the selection criteria.
  3. Click [Start] to go to the Payment Selection window.
  4. Highlight the invoice on Hold that you want to release.
  5. If the invoice is denoted by a red H, go to step 7.
  6. If the invoice is denoted by a black H, click [Release], then go to step 10.
  7. Click [Other] to open the Other Options window.
  8. Double click Release invoice.
  9. Click [OK] to confirm that you want to release the invoice.
  10. Click [OK] to exit the Payment Selection window.
  11. Click [Close] when finished.
Related topics

About using the Payment Selection window

Holding a vendor during Select Invoices to Pay

Holding an invoice during Select Invoices to Pay

Releasing a vendor from Hold during Select Invoices to Pay

Entering invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Releasing a vendor from Hold during Select Invoices to Pay

  1. From the Tasks menu, choose Select Invoices to Pay, On-screen List.
  2. Enter the selection criteria.
  3. Click [Start] to go to the Payment Selection window.
  4. Highlight the vendor on Hold that you want to release.
  5. If the vendor is denoted by a red H, go to step 7.
  6. If the vendor is denoted by a black H, click the [Release] button, then go to step 10.
  7. Click [Other] to open the Other Options window.
  8. Double click Release vendor.
  9. Click [OK] to confirm that you want to release the vendor.
  10. Click [OK] to exit the Payment Selection window.
  11. Click [Close] when finished.
Related topics

About using the Payment Selection window

Holding a vendor during Select Invoices to Pay

Holding an invoice during Select Invoices to Pay

Releasing an invoice from Hold during Select Invoices to Pay

Entering invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Selecting invoices to pay automatically

  1. If you are using the Approval System, approve invoices. How?
  2. From Tasks > Select Invoices to Pay, select Automatic.
  3. Enter the selection criteria you want. Only invoices that meet this criteria will be selected for payment.
  4. If you want to further limit the selection criteria, click [Conditions] or [Ranges] to set up additional conditions.
  5. Click [Start].
Related topics

Selecting invoices to pay using the On-screen List

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Selecting invoices to pay using the On-screen List

The Select Invoices to Pay command allows you to select the invoices you want to pay. You can also manage your cash flow needs with the tentative check run date, payment date, and show totals features.

  1. Verify that all invoices are entered and posted. How?
  2. If you are using the Approval System, approve invoices. How?
  3. Select Tasks > Select Invoices To Pay > On-screen List.
  4. In the Select Invoices To Pay - Selection Criteria window:
    1. Enter the payment date or discount date, if desired.
    2. Choose the order that you want the invoices listed for Selection List Order; (the default is by vendor).
    3. If you want the system to display only invoices with retainage, select the Retainage invoices only check box.
    4. If you want to mark as final any lien waivers that are created for the invoices that you are paying, select the Final lien waivers check box.
    5. If desired, click [Conditions] or [Ranges] to further narrow your selection.
    6. If you want the system to automatically choose invoices that meet the selected criteria, select the Automatically include invoices for payment check box.
  5. Click [Start] to view outstanding invoices that meet your selection criteria.
  6. In the Payment Selection window, select the invoices to pay by clicking [Pay], pressing the space bar, or double-clicking an invoice. An icon displays on the left side of the invoice line if the invoice is on hold or has compliance issues. A check mark displays when the invoice is selected for payment.
  7. Check the totals:
    1. Click [Other].
    2. In the Other Options window, highlight Show totals, and then click [OK].
    3. In the Show Totals window, verify the totals, and then click [OK].
  8. When you finish selecting payments in the Payment Selection window, click [OK].
  9. Click [Close] to close the Select Invoices To Pay - Selection Criteria window.
  10. To generate a report to verify your selections, select Reports > Invoice Registers > Invoices Selected for Payment.
Related topics

About using the Payment Selection window

Approving invoices

Holding a vendor during Select Invoices to Pay

Holding an invoice during Select Invoices to Pay

Making a partial payment during Select Invoices to Pay

Selecting invoices to pay automatically

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generating Electronic Payments

The Generate Electronic Payments task uses data from your system to create an electronic file that you can send to your bank to pay your vendors. The format of the electronic file conforms to National Automated Clearing House Association (NACHA) rules in the United States and Standard 005 issued by the Canadian Payments Association (CPA) in Canada.

Notes:

  • Set up electronic payments to generate an electronic file for specific invoices or distributions if the vendor is set up to receive electronic payments.
  • You can partially pay an invoice or distribution with an electronic payment.
  • You cannot create a joint payment with an electronic payment.

Preparing for electronic payments

Setting up your system

Set up your system to generate electronic payments. Except for the media produced (printed check or electronic file), generating electronic payments is similar to printing checks. Many of your settings will be the same for both procedures.

Add bank account information for vendors who will receive the electronic payments.

In the United States, generate a prenote for each vendor that you plan to pay electronically to verify the accuracy of the account data.

Specifying electronic payments when entering invoices
  1. Enter invoices using your normal procedure.
  2. In the distribution grid in the Enter Invoices window, Pending Invoices window, or Changes Invoices window, select Electronic in the Payment type column if it is not already displayed.
    Initially, the system uses the payment type set up for the vendor (on the Terms and Defaults tab of the Vendor Setup window), but you can change this setting for each distribution.

Note: The Payment Type column appears in the distribution grid if you selected Default payment type for that vendor type in the AP Settings - Distribution Settings window. If the column does not appear in the distribution grid, click [Add column] in the invoice entry windows, and then select Payment Type.

Specifying electronic payments when selecting invoices to pay
  1. Select Tasks > Select Invoices To Pay > On-screen List.
  2. In the Select Invoices To Pay - Selection Criteria window, make your selections and click [Start].
  3. In the Payment Selection window, the payment type for the invoice or distribution displays in the lower-right corner of the detail pane (accessed by clicking [Detail on]). This area displays Multiple if there is more than one payment type on the distributions for that invoice.
  4. If you need to change the payment type for the invoice or distribution:
    1. Click [Other].
    2. In the Other Options window, select Payment Type, and then click [OK].
    3. In the Change Payment Type window, select the desired payment type and click [OK]. If you selected a single distribution, this only changes the payment type for that distribution. If you selected an invoice, this changes the payment type for all of the distributions of the invoice.

Generating the electronic payments

When you generate electronic payments, the system:
  • Creates an electronic payment file.
  • Prints the notifications and stubs.
  • Prints the electronic payment report..

To generate electronic payments:

  1. Select Tasks > Generate Electronic Payments.
  2. In the Generate Electronic Payments - Print Selection window, select the bank account to use.
  3. For Electronic payment path, type the location on your computer or network for the electronic file, such as C:\payment_file and the file name.
  4. Verify or enter the check format, dates, and other information.
  5. If you want to verify the electronic payment options required by the financial institution processing the file, click [Options], make any necessary changes in the Electronic Payments Options window (United States) or the Electronic Payments Options window (Canada), and then click [OK]. For example, if you need to create an unbalanced file (in the United States), select the Generate unbalanced file check box.
  6. Select print options for the notifications, payment report, and payment stub carbons.
    1. Select one of these items for Select output for. The item (notifications, payment report, or payment stub carbons) that you select first will print first.
    2. To assign a printer and print file name, click [Printer Setup], make the selections, and then click [OK].
    3. To set page margins, a cover page option, or page headings, click [Page Setup], make the selections, and then click [OK].
    4. To limit the information that displays or prints, click [Conditions], set up or clear conditions, and then click [OK].
    5. To select a range of items to display or print, click [Ranges], specify the range, and then click [OK].
    6. Repeat these steps for each item (notifications, payment report, and payment stub carbons).
  7. If you want to verify the form alignment in your printer, click [Align], verify the alignment, and then click [Yes] when the alignment is correct.
  8. To begin processing, click [Start].
  9. If you are printing the notifications or payment report to a file but did not specify a name for the print file, specify the file name in the prompt.

Reviewing reports and the electronic file

  1. Select File > Printouts and open the payment report that was created. This file shows the run number, the number of prenotes that were generated (in the United States), any errors, and other information about the transactions.
  2. Open the electronic payment notification file and review the information.
  3. Open the electronic payment stubs and review the information.
  4. Go to the location of the electronic file (the Electronic payment path in the Generate Electronic Payments - Print Selection window), open the electronic file, and review the file before sending it to the financial institution processing the electronic payments.

If asterisks print in any of the boxes on the electronic payment stubs, the number of digits is greater than the number that fits in the box on the stub. To correct this, in the Generate Electronic Payments - Print Selection window, click [Printer Setup], click [Change Font], and select a smaller font size for printing. You then regenerate the affected stub(s).

IMPORTANT! If you need to make a correction to the amount, invoice, date, vendor, or other item in an electronic payment that was generated:

  1. Void the payment (by selecting Tasks > Void Payments).
  2. Make changes to the invoice or selected payment.
  3. Generate the file again—instead of regenerating it.
Related topics

Regenerating electronic payments

Generating prenotes

Recording electronic payments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Electronic Payments - Print Selection window

To open this window:

Select Tasks > Generate Electronic Payments.

Use this window to generate electronic payments for certain vendors. The system creates an electronic file that you send to your bank, which then processes the payments to the bank accounts of the vendors. The format of the electronic file conforms to National Automated Clearing House Association (NACHA) rules in the United States and Standard 005 rules in Canada. You also use this window to specify print options for the notifications, payment report, and payment stub carbons.

Notes:

  • Specify electronic payments to generate an electronic file for specific invoices or distributions.
  • You can partially pay an invoice or distribution with an electronic payment.
  • You cannot create a joint payment with an electronic payment.

Items in this window

Bank account

Enter the bank account you want to use for making the electronic payments. You can click [List] and select a bank account. The bank account must be designated for use in Accounts Payable (selected in Cash Management on the GL Cash Accounts tab of the Bank Account Setup window) and have a check format set up (on the General tab of the Bank Account Setup window).

Note: This bank account will be used to pay all invoice distributions with the payment type of Electronic for the invoices selected for payment. If your software is set up to assign the bank account per distribution, generate electronic payments for one bank at a time with only the invoices to be paid by that bank selected.

Bank account description

Displays the description of the bank account that you selected.

Check format (United States) / Cheque format (Canada)

Displays the AP check format to use for the electronic payment notification. Initially, this is the format that was set up for the bank account in Cash Management (on the General tab of the Bank Account Setup window). You can enter a different format, or click [List] and select a format.

[Adjust Payment Selection]

Click this button to open the Adjust Select Invoices to Pay - Selection Criteria window, which enables you to change the invoices previously selected for payment.

[Override Payment Selection]

Click this button to open the Override Invoices Selected to Pay - Selection Criteria window , which enables you to override the invoices previously selected for payment using Select Invoices to Pay.

Effective date (United States)

Displays the effective date to be used in the electronic file. Initially, this is the system date, but you can change it. The effective date is stored on the transaction in Accounts Payable and Cash Management. The effective date is used as the accounting date on payment entries that are created for other applications such as General Ledger and Job Cost.

File creation number (Canada)

Displays the file creation number to be used in the electronic file. This number must be incremented by one from the last electronic file processed by the Destination Data Centre (including electronic direct deposit files sent from Payroll). The system displays the number based on the previous file number, but you can change it (such as when you didn't send the previous file to the Destination Data Centre for processing). This number cannot exceed 4 digits.

Date funds available (Canada)

Enter the date that the funds will be available to the payees. This is also used as the accounting date for the payment transactions.

File creation date (Canada)

Displays the file creation date to be used in the electronic file. Initially, this is the system date, but you can change it.

Electronic payment path

Type the destination folder and filename (no more than 30 characters) where you want the electronic file to be stored. The folder must already exist. For example, C:\payment_file\electronic_pay.txt. This is the electronic file that you will send or transmit to your bank or Destination Data Centre. If you type a filename without a folder, the file will be created in the data folder location.

Select output for:

Select each of the following items one at a time, and then assign the printer and print file name (by clicking [Printer Setup]) for that item before processing payments:

  • notifications
  • payment report
  • payment stub carbons: These are a record of the electronic payment.
    (This item is only available when the Print stub carbons check box is selected in the AP Settings - Payment Settings window.)

[Printer Setup]

Click this button to open the Printer Setup window, where you can assign a printer and print file name to notifications, payment reports, or payment stub carbons that are processed.

[Page Setup]

Click this button to open the Page Setup window, where you set page margins, a cover page option, and page headings. The button name includes asterisks if changes were made.

[Ranges]

Click this button to open the Range Selection window, where you can select a range of items to display or print. The button name includes asterisks if changes were made.

[Conditions]

Click this button to open the Add Condition window, where you can set up, view, or clear conditions that limit the information that displays or prints. The button name includes asterisks if changes were made.

[Start]

Click this button to begin processing.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

[Align]

Click this button to open the Alignment Type window, where you can select the alignment that you want. If the your printer is aligned correctly, click [Yes]. Otherwise, click [No]; the printer prints asterisks on your direct deposit notifications to assist in aligning the notifications in the printer. You can click [Align] as many times as necessary.

[Options]

Click this button to open either the Electronic Payment Options window (United States) or the Electronic Payment Options window (Canada), where you can set options to use for the electronic payment file.

[Help]

Starts Help and displays information about this window.

Related topics

Generating electronic payments

Regenerating electronic payments

Generating prenotes

Setting up electronic payments

Recording electronic payments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Regenerating Electronic Payments

If an item in the electronic file is incorrectly formatted, you will need to regenerate the electronic file. For example, if asterisks print in any of the boxes on your electronic payment stubs, the number of digits is greater than the number that fits in the box on the stub. To correct this, in the Generate Electronic Payments - Print Selection window, click [Printer Setup], click [Change Font], and select a smaller font size for printing. You then regenerate the electronic payments.

IMPORTANT! If you need to make a correction to the amount, invoice, date, vendor, or other item in an electronic payment that was generated, you must first void the payment by selecting Tasks > Void Payments. After you make changes to the invoice or selected payment, generate the electronic payments file again—instead of regenerating it.

When you regenerate electronic payments, the system:
  • Creates a new electronic file.
  • Reprints the notifications and stubs.
  • Prints a new electronic payment report.

Note: Only electronic payments with the specified Run number are regenerated. The Run number remains the same.

To regenerate electronic payments:

  1. Determine the original Run number for the electronic file that you want to regenerate. The run number and original date can be found in the Payment Report (which you access by selecting File > Printouts) or on the AP Transaction record in Inquiries.
  2. Select Tasks > Regenerate Electronic Payments.
  3. In the Regenerating Electronic Payments window, select the bank account to use and the date(s).
  4. Verify the Run number and change it if necessary.
  5. For Electronic payment path, type the location on your computer for the electronic file, such as C:\payment_file and the file name.
  6. Verify or change the check format, dates, and other information.
  7. Fix the electronic payment options by clicking [Options], making the necessary changes in the Electronic Payments Options window (United States) or the Electronic Payments Options window (Canada), and then clicking [OK].
  8. Select print options for the notifications, payment report, and payment stub carbons.
    1. Select one of these items for Select output for. The item (notifications, payment report, or payment stub carbons) that you select first will print first.
    2. To assign a printer and print file name, click [Printer Setup], make the selections, and then click [OK].
    3. To set page margins, a cover page option, or page headings, click [Page Setup], make the selections, and then click [OK].
    4. To limit the information that displays or prints, click [Conditions], set up or clear conditions, and then click [OK].
    5. To select a range of items to display or print, click [Ranges], specify the range, and then click [OK].
    6. Repeat these steps for each item (notifications, payment report, and payment stub carbons).
  9. If you want to verify the form alignment in your printer, click [Align], verify the alignment, and then click [Yes] when the alignment is correct.
  10. To begin processing, click [Start].
  11. If you are printing the notifications or payment report to a file but did not specify a name for the print file, specify the file name in the prompt.
Related topics

Regenerate Electronic Payments window

Voiding payments

Generating electronic payments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Regenerating Electronic Payments window

To open this window:

Select Tasks > Regenerate Electronic Payments.

Use this window when you will need to regenerate an electronic file—if an item in the Electronic Payment Options window was incorrect when the original file was generated.

IMPORTANT! If you need to make a correction to the amount, invoice, date, vendor, or other item in an electronic payment that has been generated (or that included a partial payment), you must first void the payment using Tasks > Void Payments, then generate the file again, rather than regenerating it.

Items in this window

Bank account

Enter the bank account you want to use for making the electronic payments. You can click [List] and select a bank account. The bank account must be designated for use in Accounts Payable (selected in Cash Management on the GL Cash Accounts tab of the Bank Account Setup window) and have a check format set up (on the General tab of the Bank Account Setup window).

Bank account description

Displays the description of the bank account that you selected.

Check format (United States) / Cheque format (Canada)

Displays the AP check format to use for the electronic payment notification. Initially, this is the format that was set up for the bank account in Cash Management (on the General tab of the Bank Account Setup window). You can enter a different format, or click [List] and select a format.

Effective date (United States)

Displays the effective date to be used in the electronic file. Initially, this is the system date, but you can change it. The effective date is stored on the transaction in Accounts Payable and Cash Management. The effective date is used as the accounting date on payment entries that are created for other applications such as General Ledger and Job Cost.

File creation number (Canada)

Displays the file creation number to be used in the electronic file. This number must be incremented by one from the last electronic file processed by the Destination Data Centre (including electronic direct deposit files sent from Payroll). The system displays the number based on the previous file number, but you can change it (such as when you didn't send the previous file to the Destination Data Centre for processing). This number cannot exceed 4 digits.

Date funds available (Canada)

Enter the date that the funds will be available to the payees. This is also used as the accounting date for the payment transactions.

File creation date (Canada)

Displays the file creation date to be used in the electronic file. Initially, this is the system date, but you can change it.

Electronic payment path

Type the destination folder and filename (no more than 30 characters) where you want the electronic file to be stored. The folder must already exist. For example, C:\payment_file\electronic_pay.txt. This is the electronic file that you will send or transmit to your bank or Destination Data Centre. If you type a filename without a folder, the file will be created in the data folder location.

Run number

Displays the run number that was automatically assigned to the electronic payments to be regenerated. Initially, this is the run number of the last electronic file that was generated, but you can change it. You can find the run number in the original Payment Report by selecting File > Printouts.

Original effective date (United States) / Original date funds available (Canada)

Displays the original effective date or funds available date associated with the run number.

Select output for:

Select each of the following items one at a time, and then assign the printer and print file name (by clicking [Printer Setup]) for that item before processing payments:

  • notifications
  • payment report
  • payment stub carbons: These are a record of the electronic payment.
    (This item is only available when the Print stub carbons check box is selected in the AP Settings - Payment Settings window.)

[Printer Setup]

Click this button to open the Printer Setup window, where you can assign a printer and print file name for the notifications, payment reports, and payment stub carbons.

[Page Setup]

Click this button to open the Page Setup window, where you set page margins, a cover page option, and page headings. The button name includes asterisks if changes were made.

[Start]

Click this button to begin processing.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

[Align]

Click this button to open the Alignment Type window, where you can select the alignment that you want. If the your printer is aligned correctly, click [Yes]. Otherwise, click [No]; the printer prints asterisks on your direct deposit notifications to assist in aligning the notifications in the printer. You can click [Align] as many times as necessary.

[Options]

Click this button to open either the Electronic Payment Options window (United States) or the Electronic Payment Options window (Canada), where you can set options to use for the electronic payment file.

[Help]

Starts Help and displays information about this window.

Related topics

About regenerating electronic payments

Voiding payments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Electronic Payment Options window (United States)

To open this window:
  • Select Tasks > Generate Electronic Payments to open the Generate Electronic Payments - Print Selection window, and then click [Options].
  • Select Tasks > Regenerate Electronic Payments to open the Regenerating Electronic Payments window, and then click [Options].

Use this window to set options for the electronic payments files used to pay vendors in Accounts Payable.

Items in this window

Origin ID type

Select an origin type:

  • Federal ID: This is the default and most commonly used. If your local bank is processing the electronic file, select this option.
  • Routing number: If your bank has instructed you to enter its name and routing number in the file header of the electronic file, select this option. For example, if your bank does not process electronic payments, but sends them to the Federal Reserve Bank for processing, enter your local bank as the origin and the ACH operator as the destination.
  • Bank Assigned: Select if your bank has assigned an ID to use for electronic payments. Enter the bank-assigned ID in Company ID.

Origin name

If the Origin ID type is Federal ID, accept the prefill or enter a different origin company name. This box prefills with the Company name from File > Company Settings, unless the prefill was overridden during a previous run of Generate Electronic Payment. In that case, the Origin name prefills with whatever entry was made in this item during the previous run.

If the Origin ID type is Routing number, enter the name of the employer's local bank that is receiving the direct deposit ASCII file.

This information is used in File Header record positions 64-86.

Immediate Origin

Enter the transaction type in the single character box in this line. If your bank requires a special code in position 14 of the File Header record to identify the type of transaction (such as direct deposit, electronic fund transfer, etc.) for the bank, enter that code. If you are not required to enter a special code in position 14 of the File Header record, leave this box blank.

Contact your bank for information regarding its requirements for this item.

  • If the Origin ID type is set to Federal ID or Bank Assigned, verify or type the correct federal ID for your company. This box prefills with the first line of the Employer ID for the federal tax group in Setup > Tax Groups. You can find your Federal ID in Payroll by selecting Setup > Taxes > Tax Groups.
  • If the Origin ID type is set to Routing number, type the routing number for the your local bank, which will receive the electronic file.

This information is used in File Header record positions 14-23.

Company ID

If the Origin ID type is set to Bank Assigned, verify or type the bank-assigned ID. The ID prefills with the first line of the Employer ID for the federal tax group in Payroll: Setup > Tax Groups.

This information is used in Batch Header record positions 41-50 and Batch Control record positions 45-54.

Destination name

Enter information about the bank that is processing the electronic files.

If the Origin ID type is set to Federal ID or Bank Assigned, verify or type the bank name. This name prefills with the name for the bank account in Cash Management (from the Contact tab of the Bank Account Setup window).

If the Origin ID type is Routing number, enter the name of the branch of the ACH operator that will be receiving the electronic file from your local bank.

This information is used in File Header record positions 41-63.

Destination Routing number

If the Origin ID type is set to Federal ID or Bank Assigned, type the routing number of the local bank that is receiving and processing the electronic file.

If the Origin ID type is Routing number, enter the routing number for the branch of the ACH operator that will be receiving the electronic file from your local bank.

This information is used in File Header record positions 4-13.

Company descriptive date

Type the description (up to 6 characters) specified by your local bank. This date is included in the electronic file as entered and is not formatted.

This information is used in Batch Header record positions 64-69.

Generate unbalanced file

Select this check box if you need to create an unbalanced electronic file, as directed by your bank, so the system will not generate the offsetting debit entry to your company's checking account. If you select this check box, you may need to handle this entry manually with your company's bank. This option is normally used when the Origin ID type is set to Routing number.

File ID modifier type

Select a file modifier type that is included in the electronic file (in File Header record position 34) in case your company submits more than one electronic file on any one day to the same bank:

  • Alpha: This is the default and most commonly used. The letter A is automatically assigned as part of the header for the electronic file. If you submit more than one electronic file to the same bank in the same day, the next letter in the alphabet is used for subsequent electronic files.
  • Numeric: If your bank requires the file modifier to be numeric, select this option. The number 0 is automatically assigned as part of the header for the electronic file. If you submit more than one electronic file to the same bank in the same day, the next number is used for subsequent electronic files. (0-9 are the valid entries, starts with 0).

If you will use your Federal ID as the Origin ID type, enter your company name for Origin name and your Federal ID number for Immediate Origin. You can find your Federal ID in Payroll by selecting Setup > Taxes > Tax Groups.

Verify that the Destination Name matches the Bank name in Cash Management (by selecting Setup > Bank Accounts > Contacts > Bank name).

Related topics

Setting up electronic payments

Generating electronic payments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Electronic Payments Options window (Canada)

To open this window:
  • Select Tasks > Generate Electronic Payments to open the Generate Electronic Payments - Print Selection window, and then click [Options].
  • Select Tasks > Regenerate Electronic Payments to open the Regenerating Electronic Payments window, and then click [Options].

Use this window to set options for electronic payments files used to pay vendors in Accounts Payable.

Items in this window

Originator ID number

Type the originator identification number provided by your bank. This number must be 10 digits long.

Destination Data Centre

Type the destination data centre number of the financial institution processing the electronic payment. This number must be 5 digits long.

Include optional hard return

Select this check box if your bank requires a hard return at the end of each line in the electronic file.

Include item trace number

Select this check box if your bank requires an item trace number in the electronic file.

Returns Account Information

If another account is debited or credited when an item is returned, enter all of the following items:

  • Institution ID number: Type the bank institution identification number for the bank with the returns account. This number must be 3 digits long.
  • Branch routing number: Type the branch routing number for the returns account. This number must be 5 digits long.
  • Account number: Type the returns account number (no more than 12 characters).

Settlement Account Information

If your bank requires information about a settlement account, enter all of the following items:

  • Institution ID number: Type the bank institution identification number for the bank with the settlement account. This number must be 3 digits long.
  • Branch routing number: Type the branch routing number for the settlement account. This number must be 5 digits long.
  • Account number: Type the settlement account number (1 or 2 digits).
Related topics

Generating electronic payments

Setting up electronic payments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing a strike sheet

Strike sheets are useful when ordering check forms from Sage Forms. Print a strike sheet and mail it to Sage Forms prior to ordering laser checks. This ensures that you will receive the proper check forms for the format(s) you are using. Print one strike sheet for each check format that you are using. You must set up your check format and bank prior to printing a strike sheet.

  1. From the Tools menu, select Check Formats.
  2. Enter the check format name in the field. You can click [List] to select a check format.
  3. Press ENTER to navigate out of the check format name field.
  4. Click [Print Sample].
  5. Select the print sample option you desire.
  6. Click [Start] and review the printed strike sheet.

Note: If you are using more than one check format, print a strike sheet for each format.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing Checks

After selecting invoices or distributions for payment, you are ready to begin printing checks.

  1. Verify that all invoices are entered and posted. How?
  2. If you are using the approval system, approve the invoices you want to pay. How?
  3. Select invoices for payment. How?
  4. Back up your data files. (For instructions, type File Tools in the Help index to access File Tools help.)
  5. From the Tasks menu, select Print Checks.
  6. If you have more than one bank set up, enter the bank account ID. You can click [List] to select a bank account.
  7. Accept the prefilled starting check number or enter another starting check number.
  8. Enter the date you want printed on the checks.
  9. Click [Start].
  10. Review the printed checks.
  11. Review the check register.
  12. Review the check journal and verify the totals to ensure you have completed a successful check run.

Note: If you are using MICR, the Bank account and Starting check number are not available. See Producing MICR checks.

Related topics

Reprinting a check

Selecting invoices to pay using the On-screen List

Setting up Payment Settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About determining the Checks that print

As the checks are printed you should keep the following in mind:

  • Summary vendor checks are printed for invoices with a summary vendor name and address. If multiple invoices have the same summary vendor name, they will be combined on the same check.
  • Joint checks are printed for invoices with a joint check name. If multiple invoices for the same vendor have the same joint name, they will be combined on the same check. Refer to Enter Invoices for more information.
  • If the Vendor Setup - Payment Settings tab has been set up to List all invoices on Stub, only the number of invoices or distributions that fit on one check stub will be printed on the same check stub; however, the amounts are combined into a single check. (In addition, open the Terms and Defaults tab, and select Check as the Payment type.)
  • If a check amount is greater than the Maximum check amount set up for the bank account, a check will not be printed. Refer to Cash Management for more information on setting up the maximum check amount for a bank account.
  • The system will not print a check with a negative amount. If the system calculates a total check amount that is less than zero, partial payments will be made automatically to negative distributions to insure that the check amount is zero. The unpaid negative distributions are stored in the system to be applied against future check runs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About checks produced by Print Checks

The check format that was set up for each bank account is used during Print Checks. The check format determines the items that print on the checks and the order in which the check face and the check stub is printed. Refer to Check Formats for information on setting up check formats. Refer to Cash Management for information on setting up a check format for a bank account.

The check stub information is printed either on the check stub or on the Extended Check Stub Report. The Payment Settings tab on the Vendor Setup window determines how the check information is printed and if you want to pay only one invoice for each check printed. (In addition, open the Terms and Defaults tab, and select a Payment type of Check.) You have three options when printing check stubs:

  • List invoices on stub—The system prints each invoice on the check stub until the maximum number of invoices per check stub is exceeded, voids the check, and continues to print invoices on the next check stub. If this option is selected, the Extended Check Stub Report is not created for the vendor.
  • Summarize on stub—The system prints a one line Summarized description and the total amount being paid on the check stub. This option ensures that only one piece of check stock is used for each vendor since no checks are voided to list the individual invoices paid. If this option is selected, the Extended Check Stub Report lists the invoices paid for the vendor.
  • Conditional—The system determines the number of invoices that will be used on the check stub. If there are more invoices to be printed on the check stub than the maximum number of lines on the body of the stub, the system automatically summarizes the invoice into one line item. If there are fewer invoices than the maximum number of lines on the check stub, the system automatically lists each invoice. This option ensures that only one piece of check stock is used for each vendor. If the invoices are printed on the vendor's check, an Extended Check Stub Report is not created for the vendor. If the invoices do not fit on one check stub, then an Extended Check Stub Report lists the invoices paid for this vendor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About checks that cannot be reprinted

The following checks cannot be reprinted:

  • Checks that have been marked as cleared in Cash Management.
  • Checks that have been voided using Void Payments.
  • Checks that have been entered in Accounts Payable using Record Manual/Print Quick Checks.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the check printing order

The following table illustrates the sort order for checks being printed based on the check printing order you selected in AP Settings.

Check printing order | Sort order
Vendor | Vendor, bank
Job | Job, vendor, bank
GL prefix A | Prefix A, vendor, bank
GL prefix B | Prefix B, vendor, bank
GL prefix C | Prefix C, vendor, bank

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Print Checks reports

As the checks are updated, Accounts Payable creates various reports. There are a maximum of three reports produced by Print Checks. Each report is printed to a separate printer or print file.

Printer 1—Checks produced by Print Check.

Printer 2—Check reports which include:

  • Extended Check Stub Reports
  • Check reports
  • General Ledger Recap Report (if distributing to General Ledger).
  • Update Report (if automatically updating General Ledger or Job Cost).

Printer 3—Check stub carbons.

Note: We recommend that you retain printed copies of the Print Checks reports for future reference.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing a Joint Check

Use the joint check feature to include a second payee name on the check that is printed for an invoice or distribution. The joint payee does not need to be setup as a vendor. All totals are accumulated for the primary vendor associated with the invoice.

  1. Verify that all invoices are entered and posted. How?
  2. From the Tasks menu, choose Select Invoices to Pay, On-screen List.
  3. Enter the selection criteria.
  4. Click [Start] to go to the Payment Selection window.
  5. Highlight the invoice you want to issue a joint check for.
  6. Click [Other].
  7. Double click Enter joint check.
  8. Click [List] to select the name of the vendor or type the joint payee name.
  9. Click [OK].
  10. Click [OK] when finished selecting invoices for payment.
  11. Click [Close] to exit Select Invoices to Pay.
  12. From the Reports menu, print the Joint Check report and verify your selection.
Related topics

About using the Payment Selection window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reprinting a check

Overview

Before reprinting checks, review the Print Checks journal and confirm that you had a successful check run. The Reprint Checks command allows you to reprint checks that you have printed using Print Checks. You can reprint one check, or a range of checks for a specific bank account. As each check is reprinted, reversing entries are automatically created in Accounts Payable, Job Cost, and General Ledger and the new check amount is applied to the invoice.

Use Reprint Checks when the original check run:

  • Prints the incorrect check date.
  • Prints check numbers that do not match the stock check numbers.
  • Prints the checks out of alignment.
  • Encounters a printer jam, but the Print Checks journal indicates the process completed successfully.

The following checks cannot be reprinted:

  • check marked as cleared in Cash Management
  • checks voided using Void Checks
  • checks entered using Record Manual/Print Quick Checks
  1. Review the Print Check journal and confirm that you had a complete check run.
  2. Back up your data files. How?
  3. From the Tasks menu, select Reprint Checks.
  4. If you have more than one bank set up, enter the bank information.
  5. Enter the first check number you want to reprint.
  6. Enter the last check number you want to reprint.
  7. Accept the prefilled check number or enter the number of the first check you are reprinting.
  8. Accept the prefilled check date, or enter the date you want on the printed checks.
  9. In Select output for, select an item (checks, check register, or check stub carbons) and click [Printer Setup]. Enter the printer or print file name for this item.
  10. Repeat step 9, until you have selected each item and assigned a printer or print file name.
  11. Click [Start].
  12. Review the printed checks.
  13. Review the Check Register.

Note: If you change the check date, Reprint Check does not recalculate discount information. To change discount information, you must void the check and use Change Invoices to reflect a new discount date/amount.

Related topics

Correcting errors in Reprint Checks

Voiding payments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About recording EFTs and manual/quick checks

You can enter EFTs (electronic funds transfers) and manual, handwritten, or quick checks you have issued to vendors (Tasks > Record Manual/Print Quick Checks).

You can enter payments for existing or new invoices that you enter. If you select an invoice for payment and then pay with a manual check, a warning message appears that the invoice has been selected for payment.

Related topics

Entering a quick check

Entering a manual check

Recording EFTs

Making a partial payment

Correcting errors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering manual checks

You can enter manual or handwritten checks you have issued to vendors (Tasks > Record Manual/Print Quick Checks) for existing or new invoices.

If you have selected an invoice for payment and then pay with a manual check, a warning message appears that the invoice has been selected for payment.

  1. From the Tasks menu, select Record Manual/Print Quick Checks.
  2. Select Manual Check in the Payment Type field.
  3. Enter check information.
  4. Enter the invoice information in the top grid. You can click [List] to select from a list of existing invoices.
  5. Enter the invoice's distribution information in the bottom grid.
  6. Click [Accept dist].
  7. Click [Accept invoice].
  8. Click [Accept payment ] when finished.
  9. Click [Finish] when done entering all checks.
  10. Print and review the entry journal.
Related topics

Correcting errors in Record Manual Checks

Setting up Payment Settings

Entering invoices

Enter and print a quick check

Recording EFTs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About MICR

The MICR (Magnetic Ink Character Recognition) Interface in Accounts Payable allows you to print checks from multiple checking accounts without changing check stock or grouping checks by bank account. This is especially useful for property managers with portfolios for multiple owners or any company with multiple operating accounts.

Using Accounts Payable Settings, the MICR Interface becomes a part of Accounts Payable. The information you set up for the interface is used in Accounts Payable to find specific bank information that is attached to each invoice distribution. A text file is created by Accounts Payable for the MICR checks. This text file is used by the MICR software to produce checks from multiple bank accounts in one check run.

Sage has selected Create-A-Check, Inc. as our preferred MICR software vendor. Create-A-Check is prepared to generate several different check formats based on text file formats specified by Sage.

Related topics

About MICR and check formats

About MICR encoding and the Bank account use method

Check Format Setup window

Producing MICR checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About MICR and check formats

The check Formats command is used to design the face of the check and the check stub. You must use an approved Create-A-check format to successfully print MICR check. Each check format is named and the system accesses the formats using the check format name. The check format indicates the placement of information on the checks and the check size. For example, if you use ten bank accounts and the placement of information on the checks is identical for each bank, you need just one format. If one checking account uses a different check format, then you must set up a separate check format for that bank account. Examples of check format options include form depth, field length, and line/column placement.

The following check formats are approved by Create-A-Check and can be used when creating MICR checks:

  • MICR1
  • MICR2
  • MICR3
  • MICR4
  • MICR5
Related topics

About MICR

About MICR encoding and the Bank account use method

Check Format Setup window

Interfacing with MICR

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About MICR encoding and the Bank account use method

During Print Checks, if the check format includes the Bank account ID, the bank account for each invoice's distribution is included in the text file that is created. The MICR software uses the bank account information to print the correct check format and MICR bank encoding for the checks that are produced.

The option System automatically assigns per distribution must be selected in AP Settings - Payment Settings. This ensures that each invoice distribution includes a bank account. Each distribution's Bank account is used by Accounts Payable to determine the check format that is sent to the text file for MICR check. The bank account that is assigned to the distribution can be changed during Select Invoices to Pay.

When this option is selected, the system automatically assigns the bank account for each distribution during invoice entry. The system first looks at the Job from Job Cost, then the GL Fiscal Settings for the prefix in General Ledger, and finally the Default bank account in the AP Settings - Payment Settings window to determine the bank account to assign each distribution.

Related topics

About MICR and check formats

Check Format Setup window

Producing MICR checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About posting checks

As each check is created, entries are automatically posted in Accounts Payable with the check and its associated invoices. After checks are printed, Accounts Payable files and interfacing application files (such as Job Cost and General Ledger) may be updated and a journal is created. In Accounts Payable the following occurs when checks are updated.

  • Checks are created.
  • If you are creating entries for Cash Management, checks are created in Cash Management.
  • Open invoices are updated with the payment amount.
  • If you are creating entries for General Ledger, entries are created for the checks in General Ledger.
  • If you are creating entries for Job Cost, entries are created for the checks in Job Cost.
  • If you marked Retain 1099 total per GL prefix in the AP Settings window, Prefix totals are updated with the check information.
  • If your system is set to create lien waivers during payment, lien waivers are created when the payment meets the lien waiver criteria (such as the vendor and the job associated with the payment are set to have lien waivers).
  • The vendor totals are updated with the payment information and with 1099 amounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Check Reports

The Check Reports lists the first and last check number, the number of checks printed, and the net amount of the checks for each bank account. This report also contains warning messages such as:

  • Negative check, not fully paid as selected.
  • Duplicate check encountered, printing terminated.
  • Override Payment Selection included items for different banks, not paid.
  • Check over maximum amount, not paid.
  • Invoices not paid due to compliance issues, such as missing signed lien waivers, certified reports, insurance certificates, or miscellaneous compliance items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Extended Check Stub Report

The format of this report is dependent on the settings entered for each vendor in the Vendor Setup - Payment Settings tab. You can choose to list all, some, or none of the invoices on the check stub.

Note: Open Vendor Setup -Terms and Defaults tab, and select Check as the Payment type.

This report can be attached to the vendor's check and prints one check per page. The check number, check date, bank account, vendor, and payee name replace the stub header for each check on this report and if the check columns are too wide they are truncated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Move Payments report

When you move payments, the Move Payments report is created. The report prints the cutoff payment date you entered in the Move payments - Print Selection window. This report is made up of three sections:

  • Payments Moved section—prints the bank account ID, check number or reference, payment date, vendor ID, vendor name, and net amount.
  • Payments Not Moved section—prints only if the system was not able to transfer payments using the criteria you entered in the Move Payments window. For each payment that is not moved, the system lists the bank account ID, check number or reference, payment date, vendor ID, vendor name, and the reason the payment was not moved.
  • Move Totals section—prints the total number and amount of payments moved, rejected, and processed.
Related topics

About moving payments

Correcting errors in Move Payments

Move Payments window

Moving payments - Current to History

Moving payments - History to History

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Print Checks - Update Report

Update Reports are created if you are automatically posting Accounts Payable to General Ledger and Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About subcontractor compliance

You can track the compliance of your subcontractors with the following items:

  • Lien waivers
  • Certified reports
  • Insurance certificates
  • Miscellaneous compliance items, such as a license, permit, test result, warranty, or form

Depending on your settings, the system can warn operators when they enter an invoice for a vendor that is not in compliance or when they select the invoice for payment. Your settings can also block payment of invoices to a vendor that is not in compliance.

Related topics

About lien waivers

About certified reports

About insurance compliance

About miscellaneous compliance items

Subcontractor Compliance Management window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About lien waivers

A lien waiver is a document between two parties that states payment has been made for work performed or materials supplied. It waives a vendor's rights to file a claim and place a lien on the customer or the location where the work was performed.

Example [image] Your company hires a subcontractor (using a commitment) to perform work on a job. The subcontractor (your vendor) sends your company an invoice covering their work through a particular date on the commitment. Your company sends the vendor a partial lien waiver along with payment for that invoice. The vendor signs the lien waiver, acknowledging that payment was made, and returns the signed lien waiver to your company. When the vendor finishes the work on the commitment, they send your company another invoice for the remaining amount of the commitment. Your company sends the vendor a final lien waiver along with payment for that invoice. The vendor signs the lien waiver, acknowledging that full payment was made for the commitment, and returns the signed lien waiver to your company. The vendor cannot file a lien on the job.

Lien waiver requirements differ by state and jurisdiction. If your primary vendor hires another vendor to complete some work that the primary vendor is unable to perform, you may want to track lien waivers for this secondary vendor as well.

You can create the following types of lien waivers:
  • Conditional partial: The vendor releases the right to file a lien for work performed through a particular date if they have been paid for the work through that date (including no returned or stopped payment checks).
  • Conditional final: The vendor releases the right to file a lien for work performed if they have been paid for the work (including no returned or stopped payment checks).
  • Unconditional partial: The vendor releases the right to file a lien for work performed through a particular date.
  • Unconditional final: The vendor releases the right to file a lien for work performed.
  • Pre-lien: The vendor notifies your company of its right to place a lien on the property if they are not paid for their services. This gives you an opportunity to insure that the vendor is paid.

    • Note: The term Pre-lien is a custom description, which can be changed in the JC section of the Custom Descriptions window.

Accounts Payable

Accounts Payable has settings for automatically generating lien waivers that include specifying:

  • When lien waivers are created
  • The report formats for printed lien waivers
  • If warning messages appear or if payment is blocked when a signed lien waiver has not been received back from the vendor.
  • Which vendors can have lien waivers.

You can also enter lien waiver information manually and have the system warn you when a signed lien waiver has not been received back from the vendor.

Enabling automatic lien waiver generation for all vendors
  1. In Accounts Payable, select File > Company Settings > AP Settings.
  2. In the AP Settings window, click [Compliance Settings] to open the Compliance Settings window.
  3. If you want to automatically create conditional lien waivers, select Create on the Conditional Lien Waivers tab, and then choose the additional settings on that tab, including when to create the lien waivers and the report format to use for conditional partial and conditional final lien waivers.

    4. Note: When the lien waivers are created, they are not automatically printed.

  4. If you want to automatically create unconditional lien waivers, click the Unconditional Lien Waivers tab, select Create, and then choose the additional settings on that tab, including when to create the lien waivers and the report format to use for unconditional partial and unconditional final lien waivers.
  5. If you want to enable automatic lien waiver creation for all vendors, select the Enable lien waivers for all vendors based on job compliance settings check box.

    6. Note: For a job, you can limit the lien waiver creation by vendor type.

  6. Click [OK] to save the compliance settings.
  7. Click [OK] to save the Accounts Payable settings.
Enabling automatic lien waiver generation for only specific vendors
  1. In Accounts Payable, select File > Company Settings > AP Settings.
  2. In the AP Settings window, click [Compliance Settings] to open the Compliance Settings window.
  3. If you want to automatically create conditional lien waivers, select Create on the Conditional Lien Waivers tab, and then choose the additional settings on that tab, including when to create the lien waivers and the report format to use for conditional partial and conditional final lien waivers.

    4. Note: When the lien waivers are created, they are not automatically printed.

  4. If you want to automatically create unconditional lien waivers, click the Unconditional Lien Waivers tab, select Create, and then choose the additional settings on that tab, including when to create the lien waivers and the report format to use for unconditional partial and unconditional final lien waivers.
  5. If you only want to enable automatic lien waiver creation for some vendors, clear the Enable lien waivers for all vendors based on job compliance setting check box.
  6. Click [OK] to save the compliance settings.
  7. Click [OK] to save the Accounts Payable settings.
  8. Select the vendors to have lien waivers:
    1. Select Setup > Vendors.
    2. In the Vendor Setup window, select the desired vendor.
    3. Press TAB and click the Insurance/Compliance tab.
    4. Select the Create lien waivers for this vendor based on job settings check box.
    5. Click [Save] to save the changes to the vendor.
    6. Repeat these steps for all vendors that you want to have lien waivers.
    7. Click [Close] to close the window.
Setting the warnings for noncompliance

Whether you have the system automatically generate lien waivers or you enter them manually, you can have the system provide warnings or block payment when the vendor is out of compliance (a signed lien waiver has not been received back from the vendor).

  1. In Accounts Payable, select File > Company Settings > AP Settings.
  2. In the AP Settings window, click [Compliance Settings] to open the Compliance Settings window.
  3. Click [Compliance Warning Settings].
  4. On the Lien Waivers tab of the Compliance Warning Settings window, select the desired check boxes. You can have a warning appear when an invoice is posted or is selected for payment. You can also block payments to a vendor if you have not received the signed lien waiver back from that vendor.
  5. Click [OK] to save these warning settings
  6. Click [OK] to save the compliance settings.
  7. Click [OK] to save the Accounts Payable settings.

Job Cost

Job Cost has settings for automatically generating lien waivers for a job that include:

  • Selecting which types of vendors are expected to submit lien waivers.
  • Specifying the minimum lien waiver or commitment amount.
  • Setting up a job commitment (subcontract or purchase order) that is associated with a vendor.

    • Note: You do not need to set up a commitment if you plan to enter lien waivers manually.

Setting up lien waiver generation for a job
  1. In Job Cost, select Setup > Jobs.
  2. In the Job Setup window, select the desired job or enter a new job.
  3. Press TAB and click the Job Compliance tab.
  4. Select the Generate Lien Waiver check box for each vendor type that you want to have lien waivers.
  5. If desired, specify or change the minimum lien waiver amount:
    1. Click the button in the Min. Amount for Lien Waivers row for the vendor type.
    2. In the Minimum Amount for Lien Waivers window, specify the minimum commitment amount or minimum lien waiver amount. You can leave the items blank if you want lien waivers for any commitment, invoice, or payment amount.
    3. Click [OK].
    4. Repeat these steps for all vendor types that you want to have lien waivers.
  6. If you want to change the type of end date to use when generating the lien waivers:
    1. Click [Edit Through Date Settings].
    2. In the LW Through Date Settings window, make your selections.
    3. Click [OK].
  7. Click [Save] to save the changes to this tab, and then click [Close] to close the window.
  8. Set up or change a commitment for the job:
    1. In Job Cost, select Tasks > Commitments—or, in Project Management, select Contract Control > Commitments.
    2. In the Enter Commitment window, either select an existing commitment or enter information for a new commitment (including entering the vendor).
    3. In the grid, select the job and enter other information for that line of the commitment.
    4. Repeat step c for all jobs to be associated with this commitment.
    5. If the primary vendor hired a secondary vendor to complete any work that the primary vendor is unable to do, enter information about that secondary vendor:
      1. Click [Secondary Vendors].
      2. In the Secondary Vendors window, select or enter the name of the secondary vendor in the grid.
        You can select an existing company or person from the Address Book [image] ; click [AB], select the desired choice, select the contact from the list, and click [OK].
        You can create a vendor contact and include that contact in the Address Book [image] ; click [AB], select the desired choice, enter the secondary vendor information in the Company Setup or Person Setup window, and click [OK].
        You can enter a one-time vendor [image] ; type the name of the vendor in the column, select Create a one-time secondary vendor, and click [OK].
      3. If you want to create lien waivers for that vendor, select the Create Lien Waivers check box.
      4. Enter other information about the secondary vendor.
      5. When finished, click [Close].
    6. Click [Save Commitment].
    7. If the system prompts you about committing the commitment, click either [Yes] or [No]. (You cannot invoice the commitment unless it is committed.)
    8. Click [Finish].

Automatic lien waiver creation

Lien waivers are only automatically created when the following conditions are met:

  • Accounts Payable is set up to create lien waivers.
  • The invoice is from a vendor that is enabled for lien waivers.
  • The invoice contains one or more lines for a job that is enabled for lien waivers for that vendor type.

If the Accounts Payable Compliance Settings are set to automatically create lien waivers when you:

  • Post an invoice [image] , the system totals the amounts from the lines associated with the job. If that total is equal to or greater than the minimum lien waiver amount (or minimum commitment amount for lien waivers), the system generates a partial lien waiver for that amount.
  • Select to pay an invoice [image] , the system totals the amounts from the lines associated with the job for the selected invoice. If that total is equal to or greater than the minimum lien waiver amount (or minimum commitment amount for lien waivers), the system generates a partial lien waiver for that amount.
    If you select another invoice for that vendor and job, the system creates a separate lien waiver for that invoice.
    Note that the lien waiver amount does not include discounts, so it may be higher than the actual payment amount.
  • Pay an invoice [image] , the system totals the actual payment amounts from the lines associated with the job for the selected invoice, which may include a discount or miscellaneous deduction. If that total is equal to or greater than the minimum lien waiver amount (or minimum commitment amount for lien waivers), the system generates a partial lien waiver for that amount.
    If you pay another invoice for that vendor and job, the system creates a separate lien waiver for that payment.

Note: Lien waivers are not automatically printed. For the steps to print them, see Printing or emailing lien waivers.

Lien waiver management

Entering lien waivers manually

Even if you do not set up your system to create lien waivers automatically, you can enter them manually. You do not have to have a commitment for the vendor in order to enter a manual lien waiver.

  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job to be associated with the new lien waiver.
  3. On a new line of the grid on the Lien Waivers tab, enter the vendor for the new lien waiver. You can click [image] (the list button) to open the Vendor List window, select the desired vendor, and then click [OK].
  4. If applicable, enter the commitment for the new lien waiver. You can click [image] (the list button) to open the Commitment List window, select the desired commitment, and then click [OK].
  5. If the vendor is a secondary vendor (who was hired by the primary vendor or another secondary vendor to work on the commitment), select Secondary for Vendor Level, and select the hiring vendor for Relationship.
  6. Enter any additional information about the lien waiver.
  7. Repeat steps 3 - 6 for all lien waivers that you want to enter for the job.
  8. When you are finished, click [Close] to close the window.

Note: The system does not automatically generate pre-liens; they must be entered manually.

Printing or emailing lien waivers
  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job associated with the lien waivers.
  3. If desired, you can select a vendor, the lien waiver status, or the vendor level to limit the list of lien waivers displayed on the Lien Waivers tab.
  4. To print the lien waivers:
    1. In the grid, highlight the rows containing the lien waivers that you want to print.
    2. Click [Print].
    3. In the Print Lien Waivers window, verify that the correct report format is displayed. To select a different report format, click [Browse], select the desired format, and click [Open].
    4. Click [Print] for the type of lien waivers that you want to print.
    5. Select the printer and other options in the Print window and click [OK].
    6. Repeat steps c and d for each type of lien waiver that you want to print.
    7. When you finish printing, click [Close] to close the Print Lien Waivers window and return to the Subcontractor Compliance Management window.
  5. To send lien waivers as email attachments to the vendor, click [Send].
    1. In the grid, highlight the rows containing the desired lien waivers associated with one vendor.
    2. Click [Send to Vendor].
    3. In the Send Lien Waivers window, verify that the correct report format is displayed for the lien waiver type. To change the report format, click [Browse], select the desired format, and click [Open].
    4. Click [Send] for the type of lien waivers that you want to send in an email message.
    5. In the Sending window, verify the vendor's name (for Recipient) and email address (for Destination). If desired, you can type a message, change the subject line, or change other settings.
    6. Click [Send].
    7. Repeat these steps for lien waivers that you want to send to another vendor.
    8. When you finish, click [Close] to close the Send Lien Waivers window and return to the Subcontractor Compliance Management window.
  6. When you are finished, click [Close] to close the Subcontractor Compliance Management window.
Tracking lien waivers and marking signed lien waivers as received
  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job associated with the lien waivers.
  3. If desired, you can select a vendor, the lien waiver status, or the vendor level to limit the list of lien waivers displayed on the Lien Waivers tab.
  4. In the grid, view the lien waivers that meet the criteria you selected in step 3.
  5. If you received a signed copy of a lien waiver, mark it as received:
    1. Locate the lien waiver in the grid.
    2. Select the Received check box for that lien waiver.
    3. If the date that the signed lien waiver was received is not the current date, enter the correct date for Received Date.
  6. Repeat step 5 for all signed lien waivers that you want to mark as received.
  7. When you are finished, click [Close] to close the window.
Receiving signed lien waivers during invoice entry

If your vendor sends a signed lien waiver along with the invoice, you can receive the lien waiver at the same time as you enter the invoice if the system is set to create lien waivers at invoice entry.

  1. In Accounts Payable, select Tasks > Enter Invoices.
  2. In the Enter Invoices window, enter the invoice information in the top grid.
  3. Enter the invoice's distribution information in the bottom grid.
  4. Click [Accept Distribution].
  5. Click [Receive Lien Waivers].
  6. In the Quick Receive Lien Waivers window, select the Received check box.
  7. If the lien waiver is the final one, also select the Final check box.
  8. Click [Accept Invoice] to save and close the Quick Receive Lien Waivers] window.
  9. Make any additional entries in the Tasks > Enter Invoices window, click [Finish], and then follow your company's procedures for posting invoices and printing the invoice entry journal. The system adds the received lien waiver when the invoice posts.
Voiding lien waivers

If the lien waiver is incorrect, such as when the amount of an invoice or payment associated with a lien waiver was changed or voided, you should also void the lien waiver.

  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job associated with the lien waivers.
  3. If desired, you can select a vendor, the lien waiver status, or the vendor level to limit the list of lien waivers displayed on the Lien Waivers tab.
  4. In the grid, locate the desired lien waiver and select the Voided check box.
  5. Repeat Step 4 for all lien waivers that you want to void.
  6. When you are finished, click [Close] to close the window.

Final lien waivers

When the system creates a final lien waiver for a primary vendor, it uses either the invoice/payment amount or the full commitment amount, depending on the setting in the Compliance Settings window. When a lien waiver for a secondary vendor is marked Final, the system no longer creates additional lien waivers for that vendor/job/commitment combination.

Automatically creating final lien waivers for invoices manually selected for payment
  1. Select Tasks > Select Invoices To Pay > On-screen List.
  2. In the Select Invoices To Pay - Selection Criteria window:
    1. Make the desired selections, such as the payment date, discount date, selection list order, retainage invoices.
    2. If you want to mark as final any lien waivers that are created for the invoices that you are paying, select the Final lien waivers check box.
  3. Click [Start] to view outstanding invoices that meet your selection criteria.
  4. In the Payment Selection window, select the invoices to pay by clicking [Pay], pressing the space bar, or double-clicking an invoice. An icon displays on the left side of the invoice line if the invoice is on hold or has compliance issues. A check mark displays when the invoice is selected for payment.
  5. If you did not select the Final lien waivers check box in the Select Invoices To Pay - Selection Criteria window, but want to mark a lien waiver created for the highlighted invoice as final:
    1. Click [Other].
    2. In the Other Options window, highlight Final lien waiver, and then click [OK].
  6. Check the totals:
    1. Click [Other].
    2. In the Other Options window, highlight Show totals, and then click [OK].
    3. In the Show Totals window, verify the totals, and then click [OK].
  7. When you finish selecting payments in the Payment Selection window, click [OK].
  8. Click [Close] to close the Select Invoices To Pay - Selection Criteria window.
  9. To generate a report to verify your selections, select Reports > Invoice Registers > Invoices Selected for Payment.
Automatically creating final lien waivers for invoices automatically selected for payment
  1. Select Tasks > Select Invoices To Pay > Automatic.
  2. In the Automatic Select Invoices To Pay - Selection Criteria window:
    1. Make the desired selections, such as the payment date, discount date, selection list order, retainage invoices.
    2. Select the Final lien waivers check box.
  3. In the Print Selection window, make any desired changes, and then click [Start] to automatically select the invoices for payment that meet the specified criteria and generate a report of the selections.
Manually marking an existing lien waiver as final
  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job associated with the lien waivers.
  3. If desired, you can select a vendor, the lien waiver status, or the vendor level to limit the list of lien waivers displayed on the Lien Waivers tab.
  4. In the grid, view the lien waivers that meet the criteria you selected in step 3.
  5. Mark the lien waiver as final:
    1. Locate the lien waiver in the grid.
    2. For Type, select either Conditional Final or Unconditional Final.
    3. If the final lien waiver needs to cover more than the last invoice/payment amount, you can type this for Amount.
  6. Repeat step 5 for all lien waivers that you want to mark as final.
  7. When you are finished, click [Close] to close the window.
Related topics

Setting up vendors

Subcontractor Compliance Management window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About certified reports

Contractors who work on certain government construction projects (such as federally-assisted projects over $2,000) must submit weekly certified payroll reports. These reports contain information about the workers on the job and their wages. If you hire a subcontractor for one of these projects, the subcontractor must submit these reports to your company. You can track the receipt of these reports and have the system display warnings if you have not received a report.

Compliance checking for certified reports only occurs when the following conditions are met:

  • The certified reports service is set up and running.
  • Accounts Payable is set up to generate warning messages or block payment when certified reports are not received from vendors.
  • Some jobs are set up to track certified reports (in Job Cost).

Certified report service

Setting up the certified report service

One person at your company needs to set up the certified report service. You must have administrative security rights to do this.

  1. On your server, in the Windows taskbar, select Start > All Programs > Sage > Sage 300 Construction and Real Estate > Reporting and Other Tools > Certified Report Service Setup.
  2. In the Certified Report Service Settings window, select the Enabled check box.
  3. If you want to change the time that the system generates the certified report expectations, enter the new time for Daily Run Time.
  4. Type your Sage 300 Construction and Real Estate account name and password.
  5. Click [OK].

Accounts Payable

Setting up certified report checking in Accounts Payable for vendors
  1. In Accounts Payable, select File > Company Settings > AP Settings.
  2. In the AP Settings window, click [Compliance Settings].
  3. In the Compliance Settings window, select the type of date for Certified Reports compliance check.
  4. Set the warnings for noncompliance:
    1. Click [Compliance Warning Settings].
    2. In the Compliance Warning Settings window, click the Certified Reports tab.
    3. Select the desired check boxes. You can have a warning appear when an invoice is posted or is selected for payment. You can also block payments to a vendor for a job if you have not received the certified reports from that vendor.
    4. Click [OK] to save these warning settings.
  5. Click [OK] to save the compliance settings.
  6. Click [OK] to save the Accounts Payable settings.

Job Cost

To track certified reports for subcontracts on a job, specify the following items in Job Cost:

  • The types of vendors to provide certified reports.
  • The week-ending day for the reports.
  • The actual start date of the commitment; this is used to start the expectation of receiving certified reports from the vendors.
Setting up certified report expectations for a job
  1. In Job Cost, select Setup > Jobs.
  2. In the Job Setup window, select the desired job or enter a new job.
  3. Press TAB and click the Job Compliance tab.
  4. Select the Require Certified Reports check box for each vendor type from whom you expect to receive certified reports.
  5. For Day of week ending for Certified Reports, select the day corresponding to the end of the work week. On this day of the week, the system generates expectations for receiving certified reports for that week.
  6. Click [Save] to save the changes.
  7. Click [Close] to close the window.
Setting up a subcontract (commitment) for the job

When your company hires a vendor to perform work on a job, set up a commitment. You can then have the system automatically generate expectations for certified reports for the vendor and, if desired, secondary vendors.

  1. In Job Cost, select Tasks > Commitments—or, in Project Management, select Contract Control > Commitments.
  2. In the Enter Commitment window, type the number for the new commitment and type a description.
  3. For Vendor, type the ID of the primary vendor for the commitment; you can click [List], select a vendor from the list, and click [OK].
  4. In the Job column of the grid, type the number of the job to be associated with this commitment; you can click [List], select a job from the list, and click [OK].
  5. Enter the cost code, category, amount, and description for that row.
  6. If desired, add additional rows to the grid.
  7. If desired, change the date and retainage percent. You can also click the buttons on the right side of the window to specify more details about the commitment.
  8. If the primary vendor hired a secondary vendor to complete any work that the primary vendor is unable to do, enter information about that secondary vendor:
    1. Click [Secondary Vendors].
    2. In the Secondary Vendors window, enter the ID of the secondary vendor.
    3. Enter other information about the secondary vendor.
    4. If you want to require certified reports from that vendor, select the Require Certified Reports check box.
    5. When finished, click [Close].
  9. When you finish entering the commitment, verify the amount displayed for Total in the lower-left corner of the window, and then click [Save Commitment].
  10. If the system prompts you about committing the commitment, click either [Yes] or [No].
  11. Click [Finish].
Entering the actual start date of a subcontract (commitment)

The actual start date of the commitment is used to start the generating the expectations of receiving certified reports from the primary and secondary vendors associated with that commitment.

  1. In Job Cost, select Tasks > Commitments—or, in Project Management, select Contract Control > Commitments.
  2. In the Enter Commitment window, type the number of the commitment. You can click [List], select a commitment from the list, and click [OK].
  3. Click [Schedule].
  4. In the Schedule window, enter the correct date for Actual start and then click [OK]. The system will start generating entries for weeks after this date, which you can view in the Subcontractor Compliance Management window.
  5. When you are done, click [Save Commitment] and then click [Finish].

Certified Report Compliance Management

Tracking certified reports and marking them as received
  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job associated with the certified reports. If desired, you can also select the vendor associated with the certified reports.
  3. Click the Certified Reports tab.
  4. If desired, you can also select the compliance status or the vendor level to limit the certified reports entries displayed on the tab.
  5. In the grid, view the certified reports entries that meet the criteria you selected. Notice that there is a separate entry for each week that a certified report is expected from a primary vendor. If there are secondary vendors for the job, there are also entries for each week for each secondary vendor.
  6. If you received a copy of a certified report, mark it as received:
    1. In the grid, locate the certified report entry for that week.
    2. Select the Received check box.
    3. If the date that the certified report was received is not the current date, enter the correct date for Received Date.
    4. Repeat these steps for all certified reports that you want to mark as received.
  7. If no work was completed during a particular week on the job, locate the certified report entry for that week in the grid and select the No Work check box.
  8. If the certified report was not received for a particular week but you want to allow the payment of invoices for work done by that subcontractor on the job, select the Override check box.
  9. When the job is complete, mark the certified report for last week of work as final:
    1. In the grid, locate the certified report entry for the final week that work was performed.
    2. Select the Final check box.
      3. Notes:
      • If the entry that you marked Final is for a secondary vendor, the system will not generate entries associated with that secondary vendor for weeks beyond that week but will continue generating entries for the primary vendor.
      • If the entry that you marked Final is for the primary vendor, the system will not generate entries associated with that primary vendor or the secondary vendors for weeks beyond that week.
  10. When you are finished, click [Close] to close the window.
Related topics

Setting up vendors

Subcontractor Compliance Management window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About insurance compliance

For certain jobs, you may want to require particular types of insurance from your subcontractors. You can have the system track the receipt of insurance certificates and display warnings if the required insurance is missing or expired.

Compliance checking for insurance only occurs when the following conditions are met:

  • Accounts Payable is set up to generate warning messages or block payment when insurance is not received from vendors.
  • Some vendors are set up to require specific types of insurance.
  • Some commitments are set up to require specific types of insurance (in Job Cost or Project Management).

Accounts Payable

Setting up insurance checking messages in Accounts Payable for vendors
  1. In Accounts Payable, select File > Company Settings > AP Settings.
  2. In the AP Settings window, click [Compliance Settings].
  3. In the Compliance Settings window, set the warnings for noncompliance:
    1. Click [Compliance Warning Settings].
    2. In the Compliance Warning Settings window, click the Insurance tab.
    3. Select the desired check boxes. You can have a warning appear when an invoice is posted or is selected for payment. You can also block payments to a vendor if you have not received the insurance certificate from that vendor or the insurance has expired.
    4. Click [OK] to save these warning settings.
  4. Click [OK] to save the compliance settings.
  5. Click [OK] to save the Accounts Payable settings.
Specifying the insurance required for a vendor
  1. In Accounts Payable, select Setup > Vendors.
  2. In the Vendor Setup window, select the desired vendor.
  3. Press TAB, click the Insurance/Compliance tab, and click [Insurance Certificates].
  4. In the Insurance for Vendor window:
    1. Enter information about the insurance policies that you want to track for this vendor, including the company name, policy number, effective date, expiration date, and limit (amount of insurance).
    2. If your company needs proof of insurance, such as a copy of the insurance certificate, click the Proof required check box. If you received this proof, enter the date for Received date and the date the insurance expires for Expiration date.
    3. If you need a job-specific copy of that type of insurance to be required for commitments associated with this vendor, click the Require per commitment check box.
    4. If your company wants to allow payments to this vendor even if the insurance has expired or proof has not been received, click the Override check box.
    5. Repeat these steps for each type of insurance that you want to track.
    6. Click [OK] to save the information.
  5. Click [Save] to save the vendor settings and then click [Close].

Job Cost

When your company hires another vendor to perform work on a job, set up a commitment.

Specifying the insurance for a commitment
  1. In Job Cost, select Tasks > Commitments—or, in Project Management, select Contract Control > Commitments.
  2. In the Enter Commitment window, select the desired commitment.
  3. Click [Insurance].
  4. In the Insurance for Commitment window:
    1. Enter information about the insurance policies that you want to track for this commitment, including the company name, policy number, effective date, expiration date, and limit (amount of insurance).
    2. If your company needs a job-specific copy of this type of insurance for this commitment, click the Required check box. This check box is automatically selected if the Require per commitment check box was selected for the vendor's insurance.

      3. Note: If you are entering a new commitment, the system automatically copies the information from the Insurance Setup for Vendor window if the Require per commitment check box was selected in that window. If it was not copied, you can click [View Vendor Insurance] to see the information.

    3. If your company received a copy of the insurance certificate, click the Received check box, enter the date for Received date, and enter the date the insurance expires for Expiration date.
    4. If your company wants to allow payments to the vendor for this commitment even if the insurance has expired, click the Override check box.
    5. Click [OK] to save the information.
  5. Click [Save Commitment] and click [Finish].

Insurance Compliance Management

Tracking insurance policies and marking insurance certificates as received
  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select a vendor. You can also select a particular job.
  3. Click the Insurance tab.
  4. If desired, select the compliance status to limit the list of insurance policies displayed in the grids.
  5. To view insurance policies for commitments, click the Commitments sub-tab. To view insurance policies that apply to everything done by the vendor, click the Vendors sub-tab.
  6. If you received a copy of the insurance certificate, mark it as received:
    1. In the grid on the appropriate sub-tab, locate the entry for the desired type of insurance for that commitment or vendor.
    2. Select the Received check box.
    3. If the date that the insurance certificate was received is not the current date, enter the correct date for Received Date.
    4. Repeat these steps for all insurance certificates that you want to mark as received.
  7. If you want to allow the payment of invoices for work done by that subcontractor on the job even if that insurance has expired or the certificate was not received, select the Override check box.
  8. When you are finished, click [Close] to close the window.
Related topics

Setting up vendors

Insurance Setup for Vendor window

Subcontractor Compliance Management window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About miscellaneous compliance items

For certain jobs, you may want to require particular items (such as a license, permit, test result, warranty, or form) from your subcontractors. You can have the system track the receipt of these items and display warnings if the required item is missing or expired.

Compliance checking for miscellaneous compliance items only occurs when the following conditions are met:

  • Accounts Payable is set up to generate warning messages or block payment when a miscellaneous compliance item is not received from the vendor.
  • Some vendors are set up to require specific miscellaneous compliance items, which may be specified for certain jurisdictions.
  • If the miscellaneous compliance item applies to a jurisdiction, the job is in that jurisdiction.

Accounts Payable

Setting up miscellaneous compliance item types and jurisdictions
  1. In Accounts Payable, select File > Company Settings > Custom Descriptions.
  2. In the Custom Descriptions window, locate AP Misc Compl Type in the left column.
  3. If you want to change the label that appears in windows throughout the software, type your changes in the second column.
  4. To change the list of miscellaneous compliance item types:
    1. Click [Customize List] to open the Custom List Setup window.
    2. To add a new type, click [Add], type the name of the new type in the list, and click [OK].
    3. To change the text of an existing type, highlight the item in the list, click [Change], type the changes in the list, and click [OK].
    4. To delete an existing type, highlight the item in the list, and click [Delete].
    5. To change the order of types in the list, highlight an item that you want to move and click either move arrow button.
    6. To change which type is selected by default, select the desired item for Default.
    7. Click [OK] to save your changes.
  5. In the Custom Descriptions window, locate AP Jurisdiction in the left column.
  6. If you want to change the label that appears in windows throughout the software, type your changes in the second column.
  7. To change the list of jurisdictions:
    1. Click [Customize List] to open the Custom List Setup window.
    2. To add a new jurisdiction (such as a state, county, or city), click [Add], type the name of the new jurisdiction in the list, and click [OK].
    3. To change the text of an existing jurisdiction, highlight the jurisdiction in the list, click [Change], type the changes in the list, and click [OK].
    4. To delete an existing jurisdiction, highlight the jurisdiction in the list, and click [Delete].
    5. To change the order of jurisdictions in the list, highlight a jurisdiction that you want to move and click either move arrow button.
    6. To change which jurisdiction is selected by default, select the desired jurisdiction for Default.
    7. Click [OK] to save your changes.
  8. Click [OK] to save the custom description changes.
Setting up miscellaneous compliance item messages in Accounts Payable for vendors
  1. In Accounts Payable, select File > Company Settings > AP Settings.
  2. In the AP Settings window, click [Compliance Settings].
  3. Set the warnings for noncompliance:
    1. Click [Compliance Warning Settings].
    2. In the Compliance Warning Settings window, click the Miscellaneous tab.
    3. Select the desired check boxes. You can have a warning appear when an invoice is posted or is selected for payment. You can also block payments to a vendor if a miscellaneous item is out of compliance.
    4. Click [OK] to save these warning settings.
  4. Click [OK] to save the compliance settings.
  5. Click [OK] to save the Accounts Payable settings.
Specifying the miscellaneous compliance items required for a vendor
  1. In Accounts Payable, select Setup > Vendors.
  2. In the Vendor Setup window, select the desired vendor.
  3. Press TAB, click the Insurance/Compliance tab, and click [Misc. Compliance Items].
  4. In the Miscellaneous Compliance Items for Vendor window:
    1. Select the type of miscellaneous compliance item for Misc Compl Type.
    2. Type the description of the item for Description.
    3. If applicable, select the jurisdiction, the effective date, and expiration date.
    4. Select Required and/or Required on Job, if applicable.
    5. If the item is only needed for final compliance, such as a punch list or warranty information, select the Required for Final Compliance check box.
    6. Repeat these steps for each miscellaneous compliance item that you want to track.
    7. Click [OK] to save the information.
  5. Click [Save] to save the vendor settings and then click [Close].

Job Cost

If desired, you can limit the miscellaneous compliance items on a job to those for a particular jurisdiction by selecting the jurisdiction for the job and the jurisdiction for the compliance items. If you do not specify a jurisdiction on the job, the system only tracks the vendor miscellaneous compliance items that have a jurisdiction of Not Specified.

Setting the jurisdiction for miscellaneous compliance items on a job
  1. In Job Cost, select Setup > Jobs.
  2. In the Job Setup window, select the desired job or enter a new job.
  3. Press TAB and click the Job Compliance tab.
  4. If desired, select the jurisdiction for miscellaneous compliance items for this job or choose Not Specified.
  5. Click [Save] to save the changes.
  6. Click [Close] to close the window.

Miscellaneous Item Compliance Management

Tracking miscellaneous compliance items and marking them as received
  1. In Accounts Payable, select Tasks > Subcontractor Compliance Management—or, in Project Management, select Contract Control > Subcontractor Compliance Management.
  2. In the Subcontractor Compliance Management window, select the job and/or vendor associated with the miscellaneous compliance items.
  3. Click the Misc tab.
  4. If desired, you can also select the compliance status to limit the list of miscellaneous compliance items displayed on the tab.
  5. To view miscellaneous compliance items for jobs, click the Jobs sub-tab. To view miscellaneous compliance items that apply to the vendor but not the job, click the Vendors sub-tab.
  6. In the grid, view the miscellaneous compliance items that meet the criteria you selected.
  7. If you received a copy of a miscellaneous compliance item (such as a license, permit, test result, or form), mark it as received:
    1. In the grid, locate the item.
    2. Select the Received check box for that item.
    3. If the date that the item was received is not the current date, enter the correct date for Received Date.
    4. If appropriate, enter the effective date and date expired.
    5. Repeat these steps for all miscellaneous compliance items that you want to mark as received.
  8. If the miscellaneous compliance item was not received but you want to allow the payment of invoices for work done by that vendor on the job, select the Override check box.
  9. When you are finished, click [Close] to close the window.
Related topics

Setting up vendors

Subcontractor Compliance Management window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Subcontractor Compliance Management window

To open this window:
  • In Accounts Payable, select Tasks > Subcontractor Compliance Management.
  • In Project Management, select Contract Control > Subcontractor Compliance Management.

If you receive a compliance warning message while entering invoices or selecting invoices to pay for a vendor that is out of compliance, you can click [Compliance Management] to open this window.

Use this window to track the compliance of subcontractors and vendors regarding:

  • Lien waivers
  • Certified reports
  • Insurance
  • Miscellaneous compliance items, such as drug tests, W9 forms, and permits

Items in this window

Job

Select the job that you want to check for compliance.

Note: If you do not select a job but select a vendor, only the insurance and miscellaneous items for that vendor display in this window.

Vendor

If desired, select a vendor if you want to limit the items in the grids on the tabs to the compliance items for that vendor. Otherwise the items include compliance items for all vendors related to the selected job.

[Manage Secondary Vendor]

Click this link button to open the Secondary Vendors window, where you can create new secondary vendors or enter information about existing secondary vendors for this job and vendor. Secondary vendors are hired by the primary vendor to complete any work that the primary vendor is unable to do.

Tabs

  • Lien Waivers
  • Certified Reports
  • Insurance
  • Misc

Last saved

Displays the date and time that changes were last made to items in this window.

[Close]

Closes this window.

Note: All changes that you made in this window are automatically saved.

Related topics

About lien waivers

About certified reports

About insurance compliance

About miscellaneous compliance items

AP Settings - Compliance Settings window

AP Settings - Compliance Warning Settings window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lien Waivers tab (Subcontractor Compliance Management window)

» Accounts Payable Workflow > Manage Subcontractor Compliance > Subcontractor Compliance Management window > Lien Waivers tab

Lien Waivers tab

Use this tab of the Subcontractor Compliance Management window to manage the lien waivers associated with the specified job and/or vendor.

Items on this tab

This tab contains a grid of existing lien waivers and buttons to the right of the grid.

Status

If you want to limit the view of existing lien waivers in the grid to those with a particular status, select one of the following:

  • Outstanding: The lien waivers have not been marked as received.
  • Received: The signed lien waivers were marked as received.
  • Voided: The lien waivers were voided.

To view existing lien waivers with any status, select All.

Vendor level

If you want to limit the view of existing lien waivers in the grid to those for a particular level of vendor, select one of the following:

  • Primary: Only show lien waivers for the primary vendors, who your company hired for the job.
  • Secondary: Only show lien waivers for the secondary vendors. Secondary vendors are hired by the primary vendor to complete any work that the primary vendor is unable to do.

To view existing lien waivers from all vendors, select All.

Items in the grid on this tab

Received

Select this check box if you received the signed lien waiver back from the vendor.

Vendor

Displays the ID of the vendor associated with the lien waiver.

If you are manually entering a lien waiver, you can click [image] (the list button) to open the Vendor List window, select the desired vendor, and then click [OK].

Commitment

Displays the ID of the commitment associated with the lien waiver.

If you are manually entering a lien waiver, you can click [image] (the list button) to open the Commitment List window, select the desired commitment, and then click [OK]:

Type

Displays the type of lien waiver.

If you are manually entering a lien waiver, select one of the following types:

  • Conditional partial: The vendor releases the right to file a lien for work performed through a particular date if they have been paid for the work through that date (including no returned or stopped payment checks).
  • Conditional final: The vendor releases the right to file a lien for work performed if they have been paid for the work (including no returned or stopped payment checks).
  • Unconditional partial: The vendor releases the right to file a lien for work performed through a particular date.
  • Unconditional final: The vendor releases the right to file a lien for work performed.
  • Pre-lien: The vendor notifies your company of its right to place a lien on the property if they are not paid for their services. This gives you an opportunity to insure that the vendor is paid.

    • Note: The term Pre-lien is a custom description, which can be changed in the JC section of the Custom Descriptions window.

Vendor Level

Displays whether the vendor is the primary or a secondary vendor associated with the lien waiver.

Secondary Vendor

Displays the ID of the secondary vendor associated with the lien waiver.

Relationship

Displays the vendor who hired the secondary vendor, if applicable.

Invoice

Displays the invoice number associated with the lien waiver.

Payment Type

Displays the type of payment associated with the lien waiver.

  • None: The invoice associated with the lien waiver has not yet been paid.
  • Check: The invoice associated with the lien waiver was paid by check.
  • Electronic: The invoice associated with the lien waiver was paid electronically.
  • Credit Card: The invoice associated with the lien waiver was paid by credit card.

Bank Account

Displays the bank account used to make the payment.

Check

If the payment was by check, displays the check number.

Electronic Reference

If the payment was electronic, displays the reference number associated with the payment.

Credit Card

If the payment was by credit card, displays the credit card number.

Credit Card Reference

If the payment was by credit card, displays the reference number associated with the payment.

Amount

Displays the amount associated with the lien waiver.

If you are manually entering a lien waiver, type the lien waiver amount.

Invoice Amount

Displays the full amount of the invoice associated with the lien waiver.

If you are manually entering a lien waiver, type the invoice amount.

Date Issued

Displays the date when the lien waiver was issued to the vendor.

If you are manually entering a lien waiver, type the date in mmddyyyy, m/d/yy, or mm/dd/yyyy format. (Required except for pre-liens)

Through Date

If the lien waiver covers work through a specific date, displays this date.

If you are manually entering a lien waiver, type the date in mmddyyyy, m/d/yy, or mm/dd/yyyy format. (Required except for pre-liens)

Voided

Select the check box to void the lien waiver.

Received Date

Displays the date when the signed lien waiver was received back from the vendor.

If you selected the Received check box, the date is initially the current date, but you can change it.

Received By

Displays the name of the operator who marked the signed lien waiver as received, if you have security enabled.

Override

Select this check box to if you want to allow payments to this vendor even if the signed lien waiver was not received from the vendor.

attachments icon or attachments icon with item

Click attachments icon (the add attachment button) to open the Lien Waiver Attachments window, where you can add notes and links to files, such as the electronic version of the lien waiver. Click attachments icon with item (the view attachment button) to view the existing notes or attachment files.

Original Source

Displays the source of the lien waiver.

Buttons to the right of the grid on this tab

[Receive Selected]

Click this button to mark the lien waivers in all highlighted rows as received.

To highlight rows:
  • To highlight a single row, click the beginning of the row.
  • To highlight additional adjacent rows, press SHIFT as you click the beginning of the last adjacent row.
  • To highlight additional rows, press CTRL as you click the beginning of each additional row.
  • To highlight all rows, first highlight one row and then press CTRL + A.

[Delete Selected]

Click this button to delete all highlighted rows from the grid.

To highlight rows:
  • To highlight a single row, click the beginning of the row.
  • To highlight additional adjacent rows, press SHIFT as you click the beginning of the last adjacent row.
  • To highlight additional rows, press CTRL as you click the beginning of each additional row.
  • To highlight all rows, first highlight one row and then press CTRL + A.

[Send to Vendor]

Click this button to generate PDF versions of the lien waivers in all highlighted rows and include those PDF files as attachments in an email message. The Send Lien Waivers window opens so you can select the report format to use for the lien waivers.

To highlight rows:
  • To highlight a single row, click the beginning of the row.
  • To highlight additional adjacent rows, press SHIFT as you click the beginning of the last adjacent row.
  • To highlight additional rows, press CTRL as you click the beginning of each additional row.
  • To highlight all rows, first highlight one row and then press CTRL + A.

Note: You may want to only highlight lien waiver rows associated with the same vendor, since these lien waivers will be included as attachments in one email message.

[Print]

Click this button to open the Print Lien Waivers window, where you can print the lien waivers in all highlighted rows.

To highlight rows:
  • To highlight a single row, click the beginning of the row.
  • To highlight additional adjacent rows, press SHIFT as you click the beginning of the last adjacent row.
  • To highlight additional rows, press CTRL as you click the beginning of each additional row.
  • To highlight all rows, first highlight one row and then press CTRL + A.

[Export to Excel]

Click this button to export the lien waiver grid to an Excel spreadsheet with the name you specify.

Related topics

About lien waivers

AP Settings - Compliance Settings window

AP Settings - Compliance Warning Settings window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Certified Reports tab (Subcontractor Compliance Management window)

» Accounts Payable Workflow > Manage Subcontractor Compliance > Subcontractor Compliance Management window > Certified Reports tab

Certified Reports tab

Use this tab of the Subcontractor Compliance Management window to track the receipt of certified reports associated with the specified job and/or vendor.

Items on this tab

This tab contains a grid of existing certified reports and buttons to the right of the grid.

Status

If you want to limit the view of existing certified reports in the grid to those with a particular status, select one of the following:

  • Out of Compliance: The required certified reports have not been marked as received.
  • In Compliance: The certified reports were marked as received or marked as No Work.

To view existing certified reports with any status, select All.

Vendor level

If you want to limit the view of existing certified reports in the grid to those for a particular level of vendor, select one of the following:

  • Primary: Only show certified reports for the primary vendors, who your company hired for the job.
  • Secondary: Only show certified reports for the secondary vendors. Secondary vendors are hired by the primary vendor to complete any work that the primary vendor is unable to do.

To view existing certified reports from all vendors, select All.

Items in the grid on this tab

attachments icon or attachments icon with item

Click attachments icon (the add attachment button) to open the Certified Reports Attachments window, where you can add notes and add links to files, such as the electronic version of the certified report. Click attachments icon with item (the view attachment button) to view the existing notes or attachment files.

Received

Select the check box if you received the certified report from the vendor.

Vendor

Displays the ID of the vendor associated with the certified report.

If you are manually entering a line for a certified report, you can click [image] (the list button) to open the Vendor List window, select the desired vendor, and then click [OK].

Commitment

Displays the ID of the commitment associated with the certified report.

If you are manually entering a line for a certified report, you can click [image] (the list button) to open the Commitment List window, select the desired commitment, and then click [OK]:

Vendor Level

Displays whether the vendor is the primary or a secondary vendor associated with the certified report.

Secondary Vendor

Displays the ID of the secondary vendor associated with the certified report.

Relationship

Displays the vendor who hired the secondary vendor, if applicable.

Week Ending

Displays the end date for the weekly certified report.

If you are manually entering a line for a certified report, type the date in mmddyyyy, m/d/yy or mm/dd/yyyy format. (Required)

Final

Select the check box to mark this certified report as the final report for that commitment. No additional certified reports will be required.

No Work

Select the check box if no work was done that week by the vendor on this commitment, so a certified report for that week is not required.

Received Date

Displays the date when the certified report was received from the vendor.

If you selected the Received check box, the date is initially the current date, but you can change it.

Received By

Displays the name of the operator who marked the certified report as received, if you have security enabled.

Override

Select the check box if you want to allow the payment of invoices for work done by that subcontractor on the job even if the certified report was not received for that particular week.

Select this check box to if you want to allow payments to this vendor even if the certified report was not received from the vendor.

Buttons to the right of the grid on this tab

[Receive Selected]

Click this button to mark the certified reports in all highlighted rows as received.

To highlight rows:
  • To highlight a single row, click the beginning of the row.
  • To highlight additional adjacent rows, press SHIFT as you click the beginning of the last adjacent row.
  • To highlight additional rows, press CTRL as you click the beginning of each additional row.
  • To highlight all rows, first highlight one row and then press CTRL + A.

[Delete Selected]

Click this button to delete all highlighted rows from the grid.

To highlight rows:
  • To highlight a single row, click the beginning of the row.
  • To highlight additional adjacent rows, press SHIFT as you click the beginning of the last adjacent row.
  • To highlight additional rows, press CTRL as you click the beginning of each additional row.
  • To highlight all rows, first highlight one row and then press CTRL + A.

[Export to Excel]

Click this button to export the certified report grid to an Excel spreadsheet with the name you specify.

Related topics

About certified reports

AP Settings - Compliance Settings window

AP Settings - Compliance Warning Settings window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Insurance tab (Subcontractor Compliance Management window)

» Accounts Payable Workflow > Manage Subcontractor Compliance > Subcontractor Compliance Management window > Insurance tab

Insurance tab

Use this tab of the Subcontractor Compliance Management window to track receipt of insurance certificates associated with the commitments and vendors for the specified job and/or vendor.

Items on this tab

This tab contains two sub-tabs: the Commitments sub-tab and the Vendors sub-tab. They both have a grid of insurance policies and buttons to the right of the grid. If a vendor is selected near the top of the Subcontractor Compliance Management window, only the insurance policies associated with that vendor are displayed in the grids.

Status

If you want to limit the view of required insurance policies in the grids to those with a particular status, select one of the following:

  • Outstanding: The insurance certificate was not marked as received.
  • Received: The insurance certificate was marked as received.
  • Expired: The insurance has expired, so an updated certificate is needed.
  • Outstanding or Expired: The insurance certificate was not marked as received or the insurance has expired.

To view insurance policies with any status, select All.

Items in the grid on the sub-tabs

attachments icon or attachments icon with item

Click attachments icon (the add attachment button) to open the relevant Attachments window, where you can add notes and links to files, such as the electronic version of the insurance certificate. Click attachments icon with item (the view attachment button) to view the existing notes or attachment files.

Received

Select this check box if you received the insurance certificate from the vendor for this commitment.

Note: This column only appears on the Commitments sub-tab.

Vendor

Displays the ID of the vendor associated with the insurance certificate.

If you are manually entering the insurance policy, you can click [image] (the list button) to open the Vendor List window, select the desired vendor, and then click [OK].

Commitment

Displays the ID of the commitment associated with the insurance certificate.

If you are manually entering the insurance policy, you can click [image] (the list button) to open the Commitment List window, select the desired commitment, and then click [OK]:

Note: This column only appears on the Commitments sub-tab.

Type

Displays the type of insurance.

If you are manually entering the insurance policy, select the type of insurance.

Company

Displays the name of the company that issued the insurance certificate.

If you are manually entering the insurance policy, type the name of the insurance company (no more than 30 characters).

Policy

Displays the insurance policy number.

If you are manually entering the insurance policy, type the policy number (no more than 25 characters).

Effective Date

Displays the date when the insurance became effective.

If you are manually entering the insurance policy, type the effective date in mmddyyyy, m/d/yy, or mm/dd/yyyy format.

Expiration Date

Displays the date when the insurance expires.

If you are manually entering the insurance policy, type the expiration date in mmddyyyy, m/d/yy or mm/dd/yyyy format.

Limit

Displays the maximum amount of coverage for that insurance policy.

If you are manually entering the insurance policy, type this amount. The amount can be a whole number of no more than 10 digits; do not use decimals.

Required

Select this check box to require the insurance certificate be received in order to be in compliance. Depending on the AP Compliance Warning Settings, operators will see warning messages or payment to this vendor may be blocked when this insurance is out of compliance.

Required per Commitment

Select this check box to require this type of insurance for every commitment associated with this vendor.

Note: This column only appears on the Vendors sub-tab.

Received Date

Displays the date when the insurance certificate was received from the vendor.

If you selected the Received check box, the date is initially the current date, but you can change it.

Received By

Displays the name of the operator who marked the insurance certificate as received, if you have security enabled.

Note: This column only appears on the Commitments sub-tab.

Override

Select this check box if you want to allow payments to this vendor even if the insurance has expired or proof has not been received.

Buttons to the right of the grid on the sub-tabs

[Receive Selected]

Click this button to mark the insurance certificates in all highlighted rows as received.

To highlight rows:
  • To highlight a single row, click the beginning of the row.
  • To highlight additional adjacent rows, press SHIFT as you click the beginning of the last adjacent row.
  • To highlight additional rows, press CTRL as you click the beginning of each additional row.
  • To highlight all rows, first highlight one row and then press CTRL + A.

Note: This button only appears on the Commitments sub-tab.

[Delete Selected]

Click this button to delete all highlighted rows from the grid.

To highlight rows:
  • To highlight a single row, click the beginning of the row.
  • To highlight additional adjacent rows, press SHIFT as you click the beginning of the last adjacent row.
  • To highlight additional rows, press CTRL as you click the beginning of each additional row.
  • To highlight all rows, first highlight one row and then press CTRL + A.

[Export to Excel]

Click this button to export the insurance grid to an Excel spreadsheet with the name you specify.

Related topics

About insurance compliance

AP Settings - Compliance Settings window

AP Settings - Compliance Warning Settings window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Misc tab (Subcontractor Compliance Management window)

» Accounts Payable Workflow > Manage Subcontractor Compliance > Subcontractor Compliance Management window > Misc tab

Misc tab

Use this tab of the Subcontractor Compliance Management window to track miscellaneous compliance items associated with the specified job and/or vendor.

Items on this tab

This tab contains two sub-tabs: the Jobs sub-tab and the Vendors sub-tab. They both have a grid of miscellaneous compliance items and buttons to the right of the grid. The Jobs sub-tab only lists the miscellaneous compliance items associated with the job selected near the top of the Subcontractor Compliance Management window. If a vendor is selected near the top of the window, only the miscellaneous compliance items associated with that vendor are displayed in the grids.

Status

If you want to limit the view of miscellaneous compliance items in the grid to those with a particular status, select one of the following:

  • Outstanding: The compliance items have not been marked as received.
  • Received: The compliance items were marked as received.
  • Expired: The existing compliance item has expired, so updated information is needed.
  • Outstanding or Expired: The compliance item was not marked as received or the compliance item has expired

To view existing compliance items with any status, select All.

Items in the grid on this tab

attachments icon or attachments icon with item

Click attachments icon (the add attachment button) to open the relevant Miscellaneous Attachments window, where you can add notes and links to files related to the miscellaneous compliance item, such as the electronic version of the permit or license. Click attachments icon with item (the view attachment button) to view the existing notes or attachment files.

Received

Select the check box if you received the compliance items from the vendor.

Required

Select this check box to require the miscellaneous compliance item be received in order to be in compliance. Depending on the AP Compliance Warning Settings, operators will see warning messages or payment to this vendor may be blocked when this compliance item is out of compliance.

Required on Job

Select this check box to require this miscellaneous compliance item for every job associated with this vendor.

Note: This column only appears on the Vendors sub-tab.

Vendor

Displays the ID of the vendor associated with the compliance item.

If you are manually entering a line for a compliance item, you can click [image] (the list button) to open the Vendor List window, select the desired vendor, and then click [OK].

Number

Displays the number associated with the compliance item.

Description

Displays a description of the miscellaneous compliance item.

If you are manually entering a line for a compliance item, type the description, which cannot exceed 60 characters.

Misc Compl Type (Miscellaneous Compliance Type)

Displays the type of compliance item.

If you are manually entering a line for a compliance item, you can select the type from the drop-down list.

These types were set up in the Custom Descriptions window for AP Misc Compl Type.

Jurisdiction

Displays the jurisdiction, such as the state or county, associated with this miscellaneous compliance item.

The jurisdictions were set up in the Custom Descriptions window for AP Jurisdiction.

Note: This column only appears on the Vendors sub-tab.

Effective Date

Displays the date when the compliance item became effective.

If you are manually entering the compliance item, type the effective date in mmddyyyy, m/d/yy, or mm/dd/yyyy format.

Date Expired

Displays the date when the compliance item expires.

If you are manually entering the compliance item, type the expiration date in mmddyyyy, m/d/yy or mm/dd/yyyy format.

Received Date

Displays the date when the compliance item was received from the vendor.

If you selected the Received check box, the date is initially the current date, but you can change it.

Received By

Displays the name of the operator who marked the compliance item as received, if you have security enabled.

Override

Select this check box to if you want to allow payments to this vendor even if the miscellaneous compliance item was not received from the vendor.

Required for Final Compliance

Select this check box if this item is only needed for final compliance, such as a punch list or warranty information. The system does not display compliance warnings for this item during early work on the commitment. However, you cannot select the Final Compliance Approval check box on the commitment until this item is received.

Buttons to the right of the grid on the sub-tabs

[Receive Selected]

Click this button to mark the compliance items in all highlighted rows as received.

To highlight rows:
  • To highlight a single row, click the beginning of the row.
  • To highlight additional adjacent rows, press SHIFT as you click the beginning of the last adjacent row.
  • To highlight additional rows, press CTRL as you click the beginning of each additional row.
  • To highlight all rows, first highlight one row and then press CTRL + A.

[Delete Selected]

Click this button to delete all highlighted rows from the grid.

To highlight rows:
  • To highlight a single row, click the beginning of the row.
  • To highlight additional adjacent rows, press SHIFT as you click the beginning of the last adjacent row.
  • To highlight additional rows, press CTRL as you click the beginning of each additional row.
  • To highlight all rows, first highlight one row and then press CTRL + A.

[Export to Excel]

Click this button to export the compliance item grid to an Excel spreadsheet with the name you specify.

[Duplicate Selected]

Click this button to make a copy of the highlighted compliance item.

Note: You can only copy one compliance item at a time. The copy does not include the effective, expiration, or received dates. It also does not copy the state of the Received or Override check boxes or the attachments.

Related topics

About miscellaneous compliance items

AP Settings - Compliance Settings window

AP Settings - Compliance Warning Settings window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Maintaining prefix totals

The Maintain prefix totals command allows you to view, change, or enter beginning balance totals that have been paid to vendors by prefix for this 1099 year, next 1099 year, or last 1099 year.

Notes:

  • To change the level of the prefix, you must delete the prefix record and reenter it.
  • Audit trails are required to make any change to the Year to date, Next year, and Last year fields. If an adjustment to these fields is necessary, select Tools > Options, select the Audit setup activity check box, and click [OK].. Once your changes have been made, be sure to clear the Audit setup activity check box.
  1. Select Tasks > Maintain Prefix Totals.
  2. Enter the GL Prefix. You can click [List] to select a prefix.
  3. Enter the Vendor. You can click [List] to select a vendor.
  4. Make changes to the totals fields, if necessary.
  5. Click [Save] to save your entries/changes.
  6. Click [Close] to exit the command.
Related topics

Generating 1099 Forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Identifying discrepant entries for reconciliation

  1. From the Reports menu in General Ledger, print the Entries by Batch report. Use conditions to specify the discrepant batch. Use ranges to limit the Application of Origin to Accounts Payable.
  2. From the Reports menu in Accounts Payable, print the Entries in Detail for AP Accts report. Use conditions to specify the accounting date range and discrepant batch.
  3. Compare the entries posted in Accounts Payable to the entries posted in General Ledger to identify the entries that do not match.
Related topics

Reconciling AP to GL for a prior period

Reconciling AP to GL for the current period

Verifying AP and GL batch totals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconciling AP to GL for the current period

Reconciling Accounts Payable and General Ledger will confirm that the open invoices in Accounts Payable are equal to the current balances for the payable accounts in General Ledger at the end of a given period. You can reconcile the current period or a prior period.

  1. Post invoices in Accounts Payable. How?
  2. Verify that General Ledger entries have been posted and are in balance.
  3. From the Reports menu in Accounts Payable, print the Period End Report for AP Accts report. In the Print Selection window, enter the last day of your current period as the period end cut-off date.
  4. This report is sorted in AP account order. The total in the "Accounts Payable balance as of" column should match the Trial Balance amount for each payable account.
  5. From the Reports menu in General Ledger, print the Trial Balance report. Use ranges to select only Accounts Payable accounts, including Retainage Payable.
  6. The total of the Current Balances on this report is the Accounts Payable balance at the end of the current period.
  7. Subtract the balance of each payable account from the Period End report (step 3) from the balance of the each account from the Trial Balance report (step 4).
  8. If the difference is zero, you are in balance and do not need to proceed.
  9. If the difference is not zero, complete the following steps to determine what is causing the discrepancy.
  10. Verify that Accounts Payable batch totals equal General Ledger batch totals. How?
  11. Identify the entries in the discrepant batch that have caused inconsistent posting. How?
Related topics

Reconciling AP to GL for a prior period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconciling AP to GL for a prior period

Reconciling Accounts Payable and General Ledger will confirm that the open invoices in Accounts Payable are equal to the current balances for the payable accounts in General Ledger at the end of a given period. You can reconcile the current period or a prior period.

  1. Post invoices in Accounts Payable. How?
  2. Verify that General Ledger entries have been posted and are in balance.
  3. From the Reports menu in Accounts Payable, print the Period End Report for AP Accts report. In the Print Selection window, enter the last day of the prior period as the cut-off date. This report is sorted in AP account order. The total in the "Accounts Payable balance as of" column should match the Year-to-Date Ledger amount for each payable account.
  4. From the Reports menu in General Ledger, print the Year-to-Date Ledger. Use ranges to select only Accounts Payable accounts, including Retainage Payable. At the Print Selection window, click Specify End Date and enter the appropriate start date and end date for the prior period.
  5. Subtract the balance of each payable account from the Period End report (step 3) from the balance of each account from the Prior Period Ledger (step 4).
    • If the difference is zero, you are in balance and do not need to proceed.
    • If the difference is not zero, complete the following steps to determine what is causing the discrepancy.
  6. Verify that Accounts Payable batch totals equal General Ledger batch totals. How?
  7. Identify the entries in the discrepant batch that have caused inconsistent posting. How?
Related topics

Reconciling AP to GL for the current period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Verifying AP and GL batch totals

The Totals by Batch reports in General Ledger and Accounts Payable provide summary batch information that you can use to identify batches that do not balance.

Note: If an invoice and manual/quick check are entered at the same time with the same check date and accounting date, the zero summary entries to the Accounts Payable account will appear on the Accounts Payable Batch report, but not on the General Ledger Batch report.

  1. From the Reports menu in General Ledger, print the Totals by Batch report. Use ranges to limit the Application of Origin to Accounts Payable. Use conditions to specify the accounting date range.
  2. From the Reports menu in Accounts Payable, print the Entries by Batch for AP Accts report. If you invoice and pay retainage, print the Entries by Batch for RP Accts report, also. Use conditions to specify the accounting date range for each report.
  3. Compare the debits and credits for each batch on the Accounts Payable reports against the debits and credits for each batch on the General Ledger report.
  4. When you have identified the batch that does not have the same balance in General Ledger as in Account Payable, identify the discrepant entries within the batch. How?
Related topics

Reconciling AP to GL for a prior period

Reconciling AP to GL for the current period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving Payments - Current to History

Move Payments allows you to move payments and all related invoice information to a history file. This keeps your historical payments separate from your current payments. It also decreases the size of your data file and speeds processing time.

Note: Once payments have been moved to a history file, they can no longer be voided. The information for related invoices cannot be changed.

  1. Backup your files. How?
  2. From the Tools menu, select Move > Payments > Current to History.
  3. If a history file does not exist, click [OK] to create a new history file.
  4. Enter the cutoff date for the payments you want to move.
  5. If you want the journal to print detail about the payments that are moved, mark the Print payment detail box.
  6. Click [Conditions] to set up additional selection criteria for moving payments.
  7. Click [Start] to move payments.
  8. Print and review the journal to verify that the payments were successfully moved.
  9. Compact your files.

Note: The Move Payments command moves all transactions corresponding to the selected payments from the current transaction file to the history transaction file.

Related topics

About moving payments

About the Move Payments report

Correcting errors in Move Payments

Move Payments window

Moving payments - History to History

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving Payments - History to History

The Move Payments command allows you to move payments and all related invoice information from one history file to another history file. This allows you to keep historical files of payments by month, quarter, or year. It also decreases the size of your data file and speeds processing time. Check with your accountant for file retention requirements.

The Move Payments report lists payments that are moved and payments that are not moved

  1. Backup your files. How?
  2. From the Tools menu, select Move > Payments > History to History.
  3. If a history file does not exist, click [OK] to create a new history file. If you are using named files, you can name this file and save it in the current data folder. If you are not using named files, save the new history file to a separate data folder, as you can have only one history.api per folder.
  4. Enter the cutoff date for the payments you want to move.
  5. If you want the journal to print detail about the payments that are moved, mark the Print payments detail box.
  6. Click [Conditions] to set up additional selection criteria for moving payments.
  7. Click [Start] to move payments.
  8. Print and review the journal to verify that the payments were successfully moved.
  9. Compact your files. How?
Related topics

About moving payments

About the Move Payments report

Correcting errors in Move Payments

Move Payments window

Moving payments - Current to History

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Producing MICR Checks

After selecting invoices or distributions for payment, you are ready to begin printing checks.

  1. Verify that all invoices are entered and posted. How?
  2. If you are using the approval system, approve the invoices you want to pay. How?
  3. Select invoices for payment. How?
  4. Back up your data files. (For instructions, type File Tools in the Help index to access File Tools help.)
  5. From the Tasks menu, select Print Checks.
  6. Enter the date you want printed on the checks.
  7. Click [Printer Setup], click [Select File] and enter a print file name for the text file.
  8. Click [Start] to create the text file.
  9. Review the check journal.
  10. Use Create-A-Check to print checks using the text file you created.
Related topics

About MICR

About MICR and check formats

About MICR encoding and the Bank account use method

Check Format Setup window

Interfacing with MICR

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up Check Formats

  1. From the Tools menu, select Check Formats.
  2. Enter the check format name. You can click [List] to select an existing check format.
  3. If you are using continuous form checks, mark the Continuous form box.
  4. Determine the check stub location and mark the appropriate position.
  5. Click [Edit face] and make the necessary changes to the check face.
  6. Click [OK] when finished.
  7. Click [Edit stub] and make the necessary changes to the check stub.
  8. Click [OK] when finished.
  9. Click [Print sample] and verify that it is correct.
  10. Click [OK] to save your check format and exit the command.

Tips:

  • If you need to create an additional pay line for large check amounts, add the Check Amount Protect Overflow field beneath the Pay line when you are editing the face of the check format.
  • Note: If you use MICR encoding, you must use one of the following check formats, which are approved by Create-A-Check:

    • MICR1

    MICR2

    MICR3

    MICR4

Related topics

About MICR

Check Format Setup window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Voiding Payments

When you void a payment, you can reduce/delete invoices or restore the invoices in order to pay these later.

If you void payments, you can restore the invoices and have them automatically selected for payment.

Void Payments also allows you the opportunity to specify the accounting date. If you post to a prior period, you may want to rerun your financial statements for that period.

  1. From the Tasks menu, select Void Payments.
  2. Enter the payment information in the Void Payments window.
  3. Choose original or specific date for the Accounting date. If you choose specific date, a date field will appear and you must enter the accounting date. If this is a closed period in General Ledger, you may need to reopen the period, post and rerun financial the original reports. If you are not restoring the invoices as open, then this will also be the accounting date used for the reversing invoice entry. Additional information on the Accounting date.
  4. Select the Restore open invoices check box if you want to restore the invoices for the payments you are voiding. If you clear it, the invoices associated with the payment will be reduced or deleted.
    Note: Credit card statement invoices are automatically restored regardless of whether Restore open invoices is selected.
  5. Click [OK]. If you are voiding:
    Credit cards - skip to Step 8
    Electronic Funds Transfer - skip to Step 8
    Check - The Void Options window opens.
  6. Select Include invoices for payment to automatically include invoices for payment in the next check run. This is only an option if you selected Restore the invoice as open.
  7. If the check you are voiding is a manual check, you have the option of deleting the check record in Cash Management.
  8. Click [OK] to void the payment.
  9. Click [Finish] when finished voiding all payments.
  10. Print and review the journal.
Related topics

Correcting errors in Void Payments

Reprinting a check

Regenerating an electronic payment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Tax Forms with Aatrix

Aatrix Tax Forms allow you to generate T5018 forms and 1099 forms using information extracted from Accounts Payable. You can generate reports in Aatrix for official filing in several formats, depending on the type of report and the limitations set by state and federal authorities. You can either print or electronically file your generated 1099 forms and T5018 forms.

Before You Begin

  • Learn more about eFiling.
  • Review the Government Forms Guide for detailed information about processing your forms in preparation for eFiling or printing through Aatrix.
  • Complete the short Aatrix enrollment process. For more information, visit https://efile.aatrix.com.
  • If you are closing the year with Sage 300 Construction and Real Estate, see the Year-End Procedures Guide and Canadian Supplement for detailed information
  • You may need to manually adjust some settings in third-party firewalls to ensure you receive the Aatrix form updates. For additional information, refer to KB1377: How do I configure my Firewall or Proxy Server so I can download and install eFile and Reporting Updates?
  • Back up your Sage 300 Construction and Real Estate files.
Related topics

Generate Form 1099 (USA) with Aatrix

Generate Form T5018 (CAN) with Aatrix

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Closing the 1099 year

When an invoice is paid:

  • The amount paid to the vendor is added to the total in the This year 1099 amount paid, Last year 1099 amount paid, or Next year 1099 amount paid field for that vendor.
  • The amount paid is added to the total in the This year 1099 amount paid, Last year 1099 amount paid, or Next year 1099 amount paid field for the relevant General Ledger prefix (if the Retain totals per GL prefix check box is selected in the AP Settings window).
  • The miscellaneous deduction amount deducted from the payment (if any) is added to the total in the This year Misc deduction amount deducted, Last year Misc deduction amount deducted, or Next year Misc deduction amount deducted field for that vendor and relevant General Ledger prefix (if the Retain totals per GL prefix check box is selected in the AP Settings window).

You can view the 1099 totals and miscellaneous deduction totals:

  • For the vendor on the 1099 Settings tab of the Vendor Setup window.
  • For the General Ledger prefix in the Maintain Prefix Totals window.

The 1099 totals may need to be recalculated if:

  • You changed the Retain totals per GL prefix setting in the AP Settings window during the year.
  • You changed the Include Misc deduction in 1099 totals setting in the AP Settings - Miscellaneous Deduction Settings window during the year.
  • You made partial payments to vendors by credit card.
  • You closed the 1099 year late last year.
To have Accounts Payable recalculate the 1099 totals to use for 1099 forms:
  1. Backup your files.
  2. Select Tools > Recalculate 1099 Totals.
  3. In the Recalculate 1099 Totals - Print Selection window, you can select specific vendors or a range of vendors by clicking [Ranges]. Otherwise, Accounts Payable recalculate the totals for all applicable vendors.
  4. Click [Start] to begin processing. Accounts Payable initially resets the 1099 amounts paid to zero, and then reads through the payment records to recalculate the 1099 amounts for those vendors (and GL prefixes if applicable).
  5. View the journal to see the number of vendors processed and number of prefix total records processed.

Since 1099 forms can be generated for the current year or last year, you do not need to generate 1099 forms prior to closing the current year.

To close the 1099 year:
  1. Back up and archive your data files. See File Backup Recommendations.
  2. Select Tasks > Close 1099 Year.
  3. In the Close 1099 Year window, click [Start].
Related topics

Closing the year

Generating 1099 Forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


What happens when the 1099 year is closed

When you use the Close 1099 Year command in the Tasks menu, Accounts Payable automatically:

  • Moves the amount in This year 1099 amount paid to Last year 1099 amount paid for each Vendor.
  • Moves the amount in Next year 1099 amount paid to This year 1099 amount paid for each Vendor.
  • Updates the 1099 year ending date with the new 1099 year ending date in the AP Settings window.
  • Moves the amount in This year Misc deduction2 amount deducted to Last year Misc deduction2 amount deducted for each Vendor.
  • Moves the amount in Next year Misc deduction2 amount deducted to This year Misc deduction2 amount deducted for each Vendor.
  • If you are interfacing with General Ledger, your account format includes prefixes, and you marked the Retain 1099 totals per GL prefix box in the AP Settings window, then the system stores the 1099 Amount Paid on the Prefix Total records when invoices are paid. The prefix totals that are stored allow you to generate 1099 Forms by General Ledger entity (prefix) at the end of the year. Refer to Maintaining Prefix Totals for more information on storing totals by General Ledger entity.
  • If you are using Prefix Totals when you close the 1099 year, Accounts Payable automatically:
    • Moves the amount in 1099 Amount Paid: Year-to-date to 1099 Amount Paid: Last year in each of the Prefix Totals.
    • Moves the amount in 1099 Amount Paid: Next year to 1099 Amount Paid: Year-to-date in each of the Prefix Totals.
    • Moves the amount in This year Misc deduction2 amount deducted to Last year Misc deduction2 amount deducted for each prefix.
    • Moves the amount in Next year Misc deduction2 amount deducted to This year Misc deduction2 amount deducted for each prefix.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Closing the year

As invoices are entered and paid, totals are accumulated for the amount purchased, discounts (offered, taken or lost), miscellaneous deduction paid, and amount paid for each vendor on the Totals tab in the Vendor Setup window. When you close the year, totals in This year are moved to Last year, and totals in Next year are moved to This year. The Year ending date in the AP Settings window is also rolled ahead one year.

To close the year:

  1. Backup and archive your data files. See File Backup Recommendations.
  2. Print year-end reports.
  3. Generate 1099 Forms (optional). See Generate Tax Forms with Aatrix.
  4. Move payments from Current to History (optional). See Moving Payments - Current to History.
  5. Select Tasks > Close Year.
  6. In the Close Year window, click [Start].
  7. Backup your data files.
Related topics

Closing the 1099 year

Generating 1099 Forms

Removing vendors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Removing vendors

You may want to remove vendors from Accounts Payable at the end of the year. The system will not remove vendors with open invoices or credit card vendors with associated credit cards.

Before deleting vendors you can use the Preview option to review the vendors you have selected to be deleted. Only vendors that you don't plan on doing business with in the future should be deleted. After removing vendors, you will not have access to prior year totals. Be sure to generate 1099 forms for these vendors before removing them.

Note: The system will not remove vendors with open invoices or credit card vendors with associated credit cards.

  1. Verify that all 1099 Forms for the vendors you want to remove have been printed.
  2. Back up your data files. How?
  3. Open Tools > Remove Vendors.
  4. Use ranges to select the vendor(s) you want to delete. How?
  5. Mark the Preview only box in Processing Options.
  6. Click [Start].
  7. Preview the vendors to be deleted and make necessary corrections.
  8. Repeat steps 3 and 4.
  9. Select the Delete vendor records box in Processing Options.
  10. Click [Start].
  11. Review the Deleted Vendor report.
  12. Compact your Accounts Payable data files.
Related topics

Selecting vendors to delete

Setting up vendors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About approving and unapproving items in the Approve Invoices window

You can use the mouse, the keyboard, or the command buttons to approve items. To approve an item, simply move the selection bar to the item and do one of the following:

  • Press the space bar.
  • Click [Approve].
  • Double-click on the item.
  • Press [Enter].

When an item is selected the selection bar will automatically move to the next item. For example, if the selection bar is on a vendor item and you are displaying invoices for the Vendor, when you press [Enter] the Vendor item is chosen and the selection bar moves to the next vendor item.

To approve all of the items in the Approve Invoices window, click [Options] to open the Other Options window, and select the option Approve all. If you want to remove approval from all of the items in the window, click [Options] to open the Other Options window, and select the option Unapprove all.

If you have selected Automatically approve invoices in the Approve Invoices - Selection Criteria window and you want to remove approval of certain items, simply move the selection bar to each item and do one of the following:

  • Press the space bar.
  • Click [Unapprove].
  • Double-click on the item.
  • Press [Enter].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About customizing the List in the Approve Invoices window

The following items control the appearance of the list of items that appear in the Approve Invoices window:

  • Invoice Display Level in the AP Settings—Invoice Approval Settings window dictates whether information will be displayed at the Vendor or Invoice level. You can change this setting by clicking [Display] during Approve Invoices to open the Display Options window.
  • Items to Display in the AP Settings—Approve Invoices Settings window controls whether the Approve Invoices window displays unapproved invoices only, previously approved invoices only, or both. You can change this setting by clicking [Display] during Approve Invoices to open the Display Options window.
  • Distribution Information in the AP Settings—Approve Invoices Settings window lets you specify the fields to display when displaying invoice distributions during Approve Invoices. You can display up to 45 characters of information. You can also click [Display] during Approve Invoices to change the items that are displayed.
  • Selection List Order in the Approve Invoices—Selection Criteria window allows you to select the order in which items will display in the Approve Invoices window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About finding items in the Approve Invoices list

You can use several methods to locate items in the Approve Invoices list:

  • Press an Arrow key, [Page Up], or [Page Down] to move around the list.
  • Click [Find] to display the Find window. The options that display in the Find window are determined by how items display in the list. For example, if items display by vendor, the Find window allows you to enter a vendor ID; or if items display by job, the Find window allows you to enter a job ID.
  • Click [Invoices] to display a list of invoices for the selected item. This is available only if the Invoice Display Level is Vendor.
  • Click [Distributions] or [Dists] to display a window that lists distributions for the selected item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About icons in the Approve Invoices list

Icons appear on the left side of the Approve Invoices window as you use the selection area. The following icons may display:

  • Check—indicates that the item is approved.
  • Halftone Check—indicates that part of the item is approved. For example, if the selection area is displaying invoice items and you approved only one of an invoice's distributions, the invoice is marked with a check appearing in gray.
  • Red stop sign—indicates that the item is on a Hard hold and cannot be approved.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About sections of the Approve Invoices window

The Approve Invoices window has two sections:

  • Feedback line—displays the name of the group that the selection bar is on. For example, if the current item is a vendor and the window is displaying in job order, the feedback line appears the job ID and job name.
  • Selection area—used to approve items. There is a selection bar to indicate where the cursor is located. You can use buttons in this window to select items for approval in the selection area. For example, you might click [Approve] to approve an item in the selection area.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About terms used in Approve Invoices

The following terms describe lines found in the Approve Invoices window:

  • Item—a line in the Approve Invoices window and the information that it represents. Typical items are a vendor, an invoice, a distribution, a job, a commitment, or a prefix.
  • Subordinate item—the underlying items that make up the item in the Approve Invoices window. For example, if the item is Vendor, the subordinate items are the invoices and distributions for each vendor.
  • Overline—a line in the Approve Invoices window with the name and ID of the Vendor, authorization, job, commitment, or General Ledger prefix.
  • List—the collection of items that appear in the Approve Invoices window. The list that appears is determined by the selection criteria you have entered.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About using Ranges and Conditions in Approve Invoices

The [Ranges] and [Conditions] buttons in the Selection Criteria window allow you to set up additional criteria for approving invoices. The ranges that are available are determined by the Selection List Order in the Selection Criteria window. For example, if you select Authorization in Select List Order, the [Ranges] button will allow you to select ranges of Authorization IDs, so that only open invoices with those Authorization IDs will appear when approving invoices. If you select Job in Select List Order, the [Ranges] button will allow you to select ranges of Job IDs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Property Management Chargebacks FAQs

  • How do I set up Accounts Payable so I can enter invoices with Property Management tenant charges?
  • How do I enter an invoice with a Property Management tenant charge?
  • What do I need to know about markup charges?
  • I have only the Lease ID. How do I know what to put in the Property and Unit fields?
  • Can I enter multiple tenant charges on one invoice?
  • What do I need to know about charge types?
  • Why don't tenant chargeback fields appear on the invoice distribution grid?
  • I posted an invoice in Accounts Payable, I see the expense-side entries in General Ledger, but where are the income-side entries?
  • Can I add a tenant charge to a posted invoice?
  • Can I create a tenant charge in Accounts Payable and then delete that charge in Property Management?
  • How do I reconcile a tenant charge?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Form 1099 (USA) with Aatrix

Before you begin using Aatrix Tax Forms

IMPORTANT! You are allowed to file only once for each Federal Employer ID (FEIN or TIN) and form type.

If you will be processing multiple runs for 1099 forms of any type (including DIV, INT, or MISC) using the same FEIN in Accounts Payable and/or Property Management, be sure to select "Yes, I use multiple 1099 data files for this (EIN)" in the 1099 Setup Wizard. See the Government Forms Guide for detailed instructions on merging your 1099 data files.

To generate 1099 forms in Aatrix:

  1. In Accounts Payable, select Tasks > Government eFile and Reporting > Form 1099 (USA).
    You may receive a prompt to update tax forms when you select this task. To ensure you are always in compliance with the latest government-mandated changes, select [Automatic Update] in the Update Forms window. After the automatic update has run, select Tasks > Government eFile and Reporting > Form 1099 (USA) again.
  2. If you already saved a 1099 report, you can create a new report or you can open a saved report. To open a saved report:
    1. In the Form 1099 (USA) window, select the form and Federal ID number, and then click [Open].
    2. In the Open Report window, select the report you want to open and click [Edit].
  3. In the Form 1099 (USA) window, verify or enter the following items, and then click [Next]:
    • 1099 Amounts to Report: Select whether to generate the report by the total paid to vendors or by fiscal entity. If you select By Fiscal Entity, you must also select the GL Prefix.
      Note: This item is only visible if you selected Retain totals per GL prefix in the AP Settings window.
    • Form: Select which 1099 form to generate. Selecting form 1099-MISC combines vendors which are set up to report 1099-MISC Non-employee compensation and 1099-MISC Rents.
    • Reporting Year: Select the correct year from the drop-down list.
    • Minimum Reporting Amount: Type the minimum reporting amount. Only vendors with income that exceeds this amount will be included on the report.
    • Federal ID Number: Type the Federal ID Number (FEIN) you want to use when filing the 1099 form or accept the prefilled number. The prefilled FEIN is retrieved from the fiscal entity. If your fiscal entity is set at the data folder, the FEIN is located in GL: File > Company Settings > GL Settings. If your fiscal entity is set to GL prefix, the FEIN is located in GL: Setup > Prefix/Base > Prefix A, Prefix B, or Prefix C > [Fiscal Settings].
    • Foreign Entity: Do not select this check box. You cannot generate 1099 forms using Aatrix if you select Foreign Entity. If your company does not have a US Federal ID Number, contact Sage Customer Support for information on how to file 1099 forms.
  4. In the Vendors to Process window, select the check box in front of each vendor that you want to include on the report, and then click [Next].
    Tip: You can select a range of vendors by holding down the SHIFT key as you scroll through the list. You can also make multiple selections in the list by holding down the CTRL key as you make your selections.
  5. In the Generate Form 1099 (USA) window, click [Generate] to generate the data and open the 1099 Setup Wizard.
  6. Follow the on-screen instructions in the 1099 Setup Wizard, click [image] (the help button) to access the Aatrix help system.

Notes:

  • Changes you make to reports in Aatrix are not written back to Sage 300 Construction and Real Estate.
  • eFiling can take up to three days, so schedule accordingly.
  • If you are using Accounts Payable with Windows Vista or Windows 7, the system may prompt you for permission to continue when generating reports. Click [Yes] when prompted
  • Payments by credit card are not included in the amounts that will appear in 1099 forms. Adjust the amount on the 1099 form during the filing process.
Related topics

Generate Canadian T5018s

Print the 1099 Preparation Report by fiscal entity

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Form T5018 (Canada) with Aatrix

Before you begin using Aatrix Tax Forms

Ensure that all invoices and cheques for the reporting year have been posted for the vendors.

To Generate Aatrix T5018s:
  1. Set up vendors to receive T5018s in Accounts Payable: Setup > Vendors > T5018 Settings tab
  2. In Accounts Payable, select Tasks > Government eFile and Reporting > Form T5018 (CAN). You may receive a prompt to update tax forms when you open the eFile and Reporting window. To ensure you are always in compliance with the latest government mandated changes, select [Automatic Update].
  4. In the Form T5018 (CAN) window, select whether to open a new or saved report. (This window appears only if you have already saved a report.)
    If you choose to open a saved report, select the form and the Canadian tax ID, and click [Open]. In the Open Report window, select the report you want to open and click [Edit].
  5. For new reports, enter the following:
    • T5018 Amounts to Report - Select whether to generate the report by the total paid to vendors or by fiscal entity. If you select Fiscal Entity, you must also select the GL Prefix.
    • Start Date - Enter the start date to be used when generating T5018s. The start date is included in the calculation.
    • End Date - Select the ending date to be used when generating T5018s. The End Date entered will be used as the T5018 Period End Date. The end date is included in the calculation.

      • Note: Start and end dates are included in this calculation (invoice payments minus discounts taken beginning on the start date through the end date).

    • Minimum Reporting Amount - Enter the minimum reporting amount. Vendors with income that exceeds this amount will be included on the report.
    • Canadian ID Number - Enter the Canadian ID Number you want to use when filing the T5018 or accept the prefilled number. The prefilled number is retrieved from the fiscal entity you set up. If your fiscal entity is set to data folder, the number is located in GL: File > Company Settings > GL Settings. If your fiscal entity is set to GL prefix, the number is located at GL: Setup > Prefix/Base > Prefix A, Prefix B, or Prefix C > [Fiscal Settings].
    • Foreign Entity - You cannot eFile T5018s using Aatrix if you select Foreign Entity. This check box prefills if the Foreign Entity check box is selected in your fiscal entity. If your fiscal entity is set at the data folder, this check box is located at GL: Company Settings > GL Settings > [Calendar/ Fiscal Settings]. If your fiscal entity is set at the prefix, the checkbox is located where you set up your fiscal entity at GL: Setup > Prefix/Base > Prefix A, Prefix B, or Prefix C > [Fiscal Settings].
  6. Select the vendors you want to include on this report in the Vendors to Process window.
  7. In the Generate Form T5018 window, click [Generate].
  8. Follow the on-screen instructions for generating a new T5018 in Aatrix. Review the Government Forms Guide for detailed information about processing your forms.

Notes:

  • Changes you make to reports in Aatrix are not written back to Sage 300 Construction and Real Estate.
  • eFiling can take up to two days, so schedule accordingly.
  • If you are using Accounts Payable with Windows Vista or Windows 7, the system may prompt you for permission to continue when generating reports. Click [Yes] when prompted.
  • Payments by credit card are included in the amounts that will appear in T5018 forms. Adjust the amount on the T5018 form during the filing process. Recording payments by credit card
Related topics

Generate tax form with Aatrix

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close 1099 Year (Tasks menu)

Use to close the 1099 year.

See Closing the 1099 year for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close 1099 Year window

To open this window:

Select Tasks > Close 1099 Year.

Use this window to close the 1099 year.

Since 1099 forms can be printed from the current year or last year, you do not need to generate 1099 forms before closing the 1099 year. You do not need to stop processing invoices at the end of the year in order to close the 1099 year.

IMPORTANT! Before closing the 1099 year, back up your data files. If you experience any problems, you can rely on your backup file.

Items in this window

Current year ending date

Verify that the date displayed is the correct year ending date. This should match the 1099 year ending date in the AP Settings window.

New year ending date

Verify that the date displayed is the correct new year ending date.

[Start]

Click this button to begin processing.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Related topics

Closing the 1099 year

What happens when the 1099 year is closed

Generate 1099 Forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add window

Use this window to enter information required by Accounts Payable (AP) so the company contact information you enter here is associated with an AP vendor.

  1. In the Vendor field, enter the vendor ID that you want to assign to the AP Vendor.
  2. Select the Vendor type for this AP vendor.
  3. In the Customer account field, enter your company’s account number used by this vendor. Customer account
  4. Click [OK] to save your information and close this window.

Once you save this vendor information, a record is created in AP which contains all of the address, email, and phone information you entered in AB. You can modify this information from either AP or AB.

Items in this window

Customer account

Enter your company's customer account identification used by this vendor (up to 30 characters). For example, you would enter the account number that this vendor uses for your company. This displays during invoice entry for verification and can be printed on checks.

Vendor type

Select the vendor type for this vendor. If a vendor needs a 1099 Form, do not set up the vendor as a Summary vendor.

[OK]

Accepts your current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Vendor

Enter an identification (ID) for this vendor (up to 10 characters). You can set up vendor IDs that are alphabetic, numeric, or a combination of both. You may want to group different types of vendors according to a coding scheme. The vendor ID is used during invoice entry.

Vendor records can be linked to issues using New Issue (Tools menu).

Tip: Keep in mind that a large part of the information entered during invoice entry is numeric, so you may want to consider setting up numeric vendor IDs for easier data entry.

Name

The vendor name prefills from the Company Setup window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounts Payable help version (United States and Canada)

Last updated November 19, 2013

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating custom reports

You can add to a custom report to the list of available reports on the Reports menu. For example, if you want to see a list of invoices by vendor (this report is not one of the initially available reports), create the report using Crystal Reports or Sage 300 Construction and Real Estate Report Designer then add it to the menu using Report Manager.

Refer to the Report Manager Help for instructions for adding a report to the Reports menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Formats

Use to create or modify your check formats. See Setting up Check Formats for details.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Amount Format window

Use this window to change the format of the amount on the check face.

Items in this window

Print dollar sign

Mark this box to print the dollar sign on the amount on the check.

Print commas

Mark this box to print commas in the amount on the check.

Print leading asterisks

Mark this box to print leading asterisks in the amount on the check.

Size of check amount

Enter the number of digits for the amount field on the check.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Face Format window

Use this window to design the face of the check. The design is used when checks are printed. This window allows you to place fields exactly where you want them to print on the check face.

Items in this window

[Print Sample]

Click this button to open the Print Selection window, where you can print a sample check.

[check depth]

Opens the Check Face Depth window where you can change the depth of the check face. If you are using MICR, the check face depth must be 22 lines.

[Create field]

Click this button to open the Select Field window where you can select from a list of available fields.

[Clear field]

Click this button to delete the current field.

[Move field]

Click this button to move the current field.

[Edit field]

Click this button to open the Format window associated with the current field which allows you to change the field format.

[Other]

Click this button to open the Other Options window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Face Format (view)

Use this window to view the check face format to copy.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Date Format window

Use this window to change the date format on the check.

Items in this window

Date format

Select the date format to print on the check.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Face Depth window

Use this window to change the number of lines on the check face.

Items in this window

Number of lines on check face

Enter the number of lines on the check face. If using MICR the check face depth must be 22 lines.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Selection window - Check Face

Use this window to print a sample check. You can send the check to your printer or to a print file.

Items In This Window

Print Sample Options

Select one of the following options:

  • Print check stub and face—prints the check and stub.
  • Print check face only—prints the check only.

[Printer Setup]

Click this button to open the Printer Setup window, where you assign a printer and print file name. The button name includes asterisks if changes were made.

[Page Setup]

Click this button to open the Page Setup window, where you set page margins, a cover page option, and page headings. The button name includes asterisks if changes were made.

[Align]

Click this button to print asterisks in the corner of the check for alignment verification.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Other Options window - Check Face

Use this window to make changes to the check face format.

Items in this window

Options

Select one of the following options:

  • Clear face format—clears the Check Face Format window and allows starts with a blank format.
  • Reset to default face format—returns the face format to a default format.
  • Copy from another face format—copies another face format.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Field window - Check Face

Use this window to select from a list of fields that you can add to the check face.

Items in this window

Field selection list

Select a field to add to the check face.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Signature Line Text window

Use to enter text that will be printed on the signature line.

Items in this window

Text for signature line

Enter the text you want to print on the signature line.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Field Length window

Use this window to change the length of the selected field in the Check Face Format window.

Items in this window

Length

Enter the length for this field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Face Text window

Use this window to add text that prints on each check face.

Items in this window

Text

Enter the text you want printed on each check face.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Stub Format window

Use this window to design the check stub. The design is used when checks are printed. This window allows you to place fields exactly where you want them to print on the check stub.

Items in this window

[Print sample]

Opens the Print Selection window to print a sample check.

[Header depth], [Body depth] & [Footer depth]

  • If Header depth, opens the Check Stub Header Depth window where you can change the header depth.
  • If Body depth, opens the Check Stub Body Depth window where you can change the body depth.
  • If Footer depth, opens the Check Stub Footer Depth window where you can change the footer depth.

[Create field]

Opens the Select Field window to select from a list of fields to add to the check stub.

[Clear field]

Removes the current field.

[Move field]

Allows you to move the current field.

[Edit field]

Opens the Field Length window where you can change the field length.

[Other]

Opens the Other Options window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Stub Body Depth window

Use this window to change the number of lines in the check stub body.

Items in this window

Lines

Enter the number of lines for the check stub body.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Stub Format (view)

Use this window to view the check stub format to copy.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Stub Footer Depth window

Use this window to change the number of lines in the check stub footer.

Items in this window

Footer length

Enter the length for the check stub footer.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Stub Header Depth window

Use this window to change the number of lines in the check stub header.

Items in this window

Lines

Enter the number of lines for the check stub header.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Selection window - Check Stub

Use this window to print a sample check. Checks can be sent to your printer or to a print file.

Items in this window

Print Sample Options

Select one of the following options:

  • Print check stub and face—prints the check and stub.
  • Print check stub only—prints the check stub only.

[Printer Setup]

Click this button to open the Printer Setup window, where you assign a printer and print file name. The button name includes asterisks if changes were made.

[Page Setup]

Click this button to open the Page Setup window, where you set page margins, a cover page option, and page headings. The button name includes asterisks if changes were made.

[Start]

Click this button to begin processing.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Align]

Click this button to print asterisks in the corner of the check for alignment verification.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Other Options window - Check Stub

Use this window to make changes to the stub format.

Items in this window

Options

Select one of the following options:

  • Clear stub format—clears the Check Stub Format window and allows starts with a blank format.
  • Reset to default stub format—returns the stub format to a default format.
  • Copy from another stub format—copies another check format.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Field window - Check Stub

Use this window to select from a list of fields that you can add to the check stub.

Items in this window

Field selection list

Select a field to add to the check stub.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Field Length window - Check Stub

Use this window to change the length of the selected field in the Check Stub Format window.

Items in this window

Length

Enter the length for this field.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Stub Text window

Use this window to add text that prints on each check stub.

Items in this window

Text to print on check stub

Enter the text you want printed on each check stub.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy Check Format window

Use this window to select the check format to copy.

Items in this window

Check format name

Enter the check format name to copy. You can click [List] to select from a list of check formats.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

[View face]

Click this button to open the Check Face Format window and displays the selected the check face.

[View stub]

Click this button to open the Check Stub Format window and displays the selected the check stub.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Selection window

Use this window to print a sample check. Checks can be sent to the printer or to a print file.

Items in this window

Print Sample Options

Select one of the following options:

  • Print check stub and face—prints the check and stub.
  • Print check face only—prints the check only.
  • Print check stub only—prints the check stub only.

[Printer Setup]

Click this button to open the Printer Setup window, where you assign a printer and print file name. The button name includes asterisks if changes were made.

[Page Setup]

Click this button to open the Page Setup window, where you set page margins, a cover page option, and page headings. The button name includes asterisks if changes were made.

[Start]

Click this button to begin processing.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Align]

Click this button to print asterisks in the corner of the check for alignment verification.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Other Options window

To open this window:

Select Tools > Check Formats, enter format name, and click [Other].

Use this window to make changes to the check format option.

Items in this window

Options

Select one of the following options by double-clicking the option:

  • Clear check format : Clears the Check Format window and starts with a blank format.
  • Reset to default check format: Returns the check format to the default format.
  • Copy from another check format: Copies another check stub format.

[Cancel]

Click this button to return to the Check Format window without changing the format option.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Format Setup window

To open this window:

Select Tools > Check Formats.

Use this window to enter the check format name, whether this check format is printed on continuous forms, and the location of the check stub.

Items in this window

Check format name

Enter the name of the check format (up to 10 characters). You can click [List] to select from a list of check formats.

Note: Press TAB or ENTER to move to the remaining items in this window.

Use continuous form checks

If the check using this format are continuous form check, mark this box.

Number of check stubs

  • One check stub—mark this option to print one stub for each check
  • Two check stubs—mark this option to print two stubs for each check.

Check Stub Location

Select the option that describes the check style your company uses. The options are:

  • Above check face—check stub(s) will print above the check face.
  • Below check face—check stub(s) will print below the check face.
  • Above and below check face—check stubs will print above and below the check face. This option is available only if you are using two check stubs.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

[Previous]

Click this button to display the previous format.

[Next]

Click this button to display the next format.

[Print sample]

Click this button to open the Print Selection window with options for printing sample formats.

[Delete]

Click this button to delete the current check format.

[Edit face]

Click this button to open the Check Face Format window.

[Edit stub]

Click this button to open the Check Stub Format window.

[Other]

Click this button to open the Other Options window.

Related topics

About MICR

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Face fields

The following table lists check face fields that may display in the field list when you are creating or editing the face of a check format. The fields that display depend on your company’s AP settings, interface settings, and check printing order.

Name | Length | Notes
Check Date | 8 |
Check Number | 9 |
Check Amount | 13 | Not adjustable
Check Protect Amount Overflow | 77 | Not adjustable
Signature Line | 30 | Free-form user entry
Text 1 | 30 | Free-form user entry
Text 2 | 30 | Free-form user entry
Vendor | 10 |
Vendor Name | 30 |
Vendor Address | 33 |
Vendor Address 1 | 33 |
Vendor Address 2 | 33 |
Vendor City State ZIP | 48 |
Joint Vendor | 33 |
Customer Account | 30 |
Contact 1 | 30 |
Contact 2 | 30 |
Check Protect Amount Overflow | 72 |
Company Name |  | This field is sized by the Company Name entered in setup
Full Company Address |  | Includes Company Address 1, Company Address 2 and Company City State and ZIP fields
Company Address 1 |  | This field is sized by the Address 1 entered in setup
Company Address 2 |  | This field is sized by the Address 2 entered in setup
Company City State ZIP |  | These fields are sized by the Company City State and ZIP entered in setup + 3 characters
Company Telephone | 15 | Not adjustable
Bank ID | 10 |
Bank Account Description | 30 |
Bank Name | 30 |
Full Bank Address |  | Includes Bank Address 1, Bank Address 2 and Bank City State and ZIP fields
Bank Address 1 | 33 |
Bank Address 2 | 33 |
Bank City State ZIP | 33 |
Bank Branch | 15 |
Bank Account Number | 15 |
Prefix A* |  | Length matches Prefix A from setup and is not adjustable * Prefix A fields can only be used if the check printing order for Prefix A is active
Prefix A Name* | 30 |
Prefix A Address* | 33 |
Prefix A Address 1* | 33 |
Prefix A Address 2* | 33 |
Prefix A City State ZIP* | 33 |
Prefix B** |  | Length matches Prefix B from setup and is not adjustable ** Prefix B fields can only be used if the check printing order for Prefix B is active
Prefix B Name** | 30 |
Prefix B Address** | 33 |
Prefix B Address 1** | 33 |
Prefix B Address 2** | 33 |
Prefix B City State ZIP** | 33 |
Prefix C*** |  | Length matches Prefix C from setup and is not adjustable *** Prefix C fields can only be used if the check printing order for Prefix C is active
Prefix C Name*** | 30 |
Prefix C Address*** | 33 |
Prefix C Address 1*** | 33 |
Prefix C Address 2*** | 33 |
Prefix C City State ZIP*** | 33 |
Job**** |  | Job is not adjustable **** Job fields can only be used if the check printing order for Job is active
Job Name**** | 30 |
Job Address**** | 33 |
Job Address 1**** | 33 |
Job Address 2**** | 33 |
Job City State ZIP**** | 33 |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Format fields

There are several fields available when you are editing the check face or check stub of a check format.

  • Check face fields
  • Check stub fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Format Setup Windows

Check Amount Format

Check Date Format

Check Face Depth

Check Face Format

Check Face Format (view)

Check Face Field Length

Check Face Text

Check Format Setup

Check Stub Body Depth

Check Stub Field Length

Check Footer Depth

Check Stub Format

Check Stub Format (View)

Check Stub Header Depth

Check Stub Text

Copy Check Format

Other Options - Check Face

Other Options - Check Format

Other Options - Check Stub

Print Selection window

Print Selection - Check Face

Print Selection - Check Stub

Select Field - Check Face

Select Field - Check Stub

Signature Line Text

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Formats (Tools menu)

Use to create or modify your check formats. You can set up as many formats as needed.

Notes:

  • If you use MICR, see About MICR and check formats.
  • Once you have set up and saved your format, you must enter that format on the Bank account record in Cash Management.

Related topics

Check Format Setup window

About MICR and check formats

Check format fields

Setting up check formats

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check Stub fields

The following table lists check stub fields that may display in the field list when you are editing the stub of a check format. The fields that display depend on your company’s AP settings, interface settings, and check printing order.

Name | Length | Notes
Invoice | 13 |
Date | 8 | Not adjustable
Description | 30 |
Amount | 13 |
Discount | 11 | Depending on the type of deduction, the following is printed on the check stub: "D" = Discount
Retainage Retention | 11 | "R" = Retainage Retention
Miscellaneous Deductions | 11 | "M" = Miscellaneous Deduction
Deductions | 11 |
Deduction Code | Size is based on usage | Not adjustable
Net | 13 |
Account | Size is based on Account setup | Not adjustable
Base Account | Size is based on Base Account setup | Not adjustable
Prefix A | Size is based on Prefix A setup | Not adjustable
Prefix A Name | 30 |
Prefix B | Size is based on Prefix B setup | Not adjustable
Prefix B Name | 30 |
Prefix C | Size is based on Prefix C setup | Not adjustable
Prefix C Name | 30 |
Property | Size is based on Property setup | Not adjustable
Property Description | 30 |
Tenant | Size is based on Tenant setup | Not adjustable
Tenant Name | 30 |
Subcontract or Commitment | 12 | Not adjustable The title of this item can be changed in Custom Descriptions
Subcontract Description | 30 |
Job | Size is based on Job setup | Not adjustable
Job Description | 30 |
Extra | Size is based on the Extra setup | Not adjustable The title of this item can be changed in Custom Descriptions
Cost Code | Size is based on Cost Code setup | Not adjustable
Category | 3 | Not adjustable
Company Name | Size is based on the Company Name in setup | Not adjustable
Text 1 | 30 | Free-form user entry
Text 2 | 30 | Free-form user entry
Text 3 | 30 | Free-form user entry
Check | 9 |
Check Date | 8 | Not adjustable
BL Standard Item | Size is based on BL Standard Item setup | The title of this item can be changed in Custom Descriptions
Vendor ID | Size is based on Vendor ID setup | Not adjustable The title of this item can be changed in Custom Descriptions
Vendor Name | 30 |
Customer Account | 30 |
Total Amount | 13 |
Total Discount | 11 |
Total Retainage | 11 |
Total Miscellaneous Deductions | 11 |
Total Deductions | 11 |
Equipment | Size is based on Equipment setup | Not adjustable
Equipment Description | 30 |
Equipment Cost Code | Size is based on EQ Cost Code setup | Not adjustable
Invoice Code 1 | 10 | Description is based on Invoice Code 1 setup The title of this item can be changed in Custom Descriptions
Invoice Code 2 | 10 | Description is based on Invoice Code 2 setup The title of this item can be changed in Custom Descriptions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


MICR1

This check format has the following attributes:

  • The check format uses one stub only.
  • The stub is located above the check face.
  • The Check date format is December 31, 2003.
  • The Check amount should print a dollar sign, commas, and leading asterisks.
  • The check face is 22 lines.
  • The stub header is 3 lines.
  • The check stub body is 13 lines.
  • The check stub footer is 4 lines.
  • The check stub column header line counts as one line; the entire stub is 21 lines.
  • The check format contains a total of 43 lines.

Field name on Check Face | Row number | Starting column number | Field length
Bank account ID | 1 | 1 | 10
Check protect amount | 9 | 1 | N/A
Check protect amount overflow | 10 | 6 | 72
Check date | 12 | 32 | N/A
Check number | 12 | 52 | 9
Check amount | 12 | 63 | 16
Vendor name | 15 | 9 | 30
Joint vendor name | 16 | 9 | 33
Vendor address 1 | 17 | 9 | 33
Vendor address 2 | 18 | 9 | 33
Vendor city, state, & zip | 19 | 9 | 48

Field name on Check Header | Row number | Starting column number | Field length
Vendor ID | 1 | 39 | 10
Vendor Name | 1 | 50 | 30

Field name on Check Body | Row number | Starting column number | Field length
Date | 1 - 13 | 1 | N/A
Invoice | 1 - 13 | 10 | 10
Description | 1 - 13 | 21 | 20
Amount | 1 - 13 | 42 | 13

Field name on Check Footer | Row number | Starting column number | Field length
Check Date | 2 | 1 | N/A
Check Number | 2 | 12 | 9
Total Amount | 2 | 42 | 13

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


MICR2

This check format has the following attributes:

  • The check format uses one stub only.
  • The stub is located above the check face.
  • The Check date format is December 31, 2003.
  • The Check amount should print a dollar sign, commas, and leading asterisks.
  • The check face is 22 lines.
  • The stub header is 3 lines.
  • The check stub body is 13 lines.
  • The check stub footer is 4 lines.
  • The check stub column header line counts as one line; the entire stub is 21 lines.
  • The check format contains a total of 43 lines.

Field name on Check Face | Row number | Starting column number | Field length
Bank account ID | 1 | 1 | 10
Check protect amount | 9 | 1 | N/A
Check protect amount overflow | 10 | 6 | 72
Check date | 12 | 32 | N/A
Check number | 12 | 52 | 9
Check amount | 12 | 63 | 16
Vendor name | 15 | 9 | 30
Joint vendor name | 16 | 9 | 33
Vendor address 1 | 17 | 9 | 33
Vendor address 2 | 18 | 9 | 33
Vendor city, state, & zip | 19 | 9 | 48

Field name on Check Stub Header | Row number | Starting column number | Field length
Vendor ID | 1 | 39 | 10
Vendor Name | 1 | 50 | 30

Field name on Check Stub Body | Row number | Starting column number | Field length
Date | 1 - 13 | 1 | N/A
Invoice | 1 - 13 | 10 | 10
Description | 1 - 13 | 21 | 20
Account | 1 - 13 | 44 | 12
Amount | 1 - 13 | 63 | 13

Field name on Check Stub Footer | Row number | Starting column number | Field length
Check date | 2 | 1 | N/A
Check number | 2 | 12 | 9
Total amount | 2 | 63 | 13

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


MICR3

This check format has the following attributes:

  • The check format uses one stub only.
  • The stub is located above the check face.
  • The Check date format is December 31, 2003.
  • The Check amount should print a dollar sign, commas, and leading asterisks.
  • The check face is 22 lines.
  • The stub header is 3 lines.
  • The check stub body is 13 lines.
  • The check stub footer is 4 lines.
  • The check stub column header line counts as one line; the entire stub is 21 lines.
  • The check format contains a total of 43 lines.

Field name on Check Face | Row number | Starting column number | Field length
Bank account ID | 1 | 1 | 10
Check protect amount | 9 | 1 | N/A
Check protect amount overflow | 10 | 6 | 72
Check date | 12 | 32 | N/A
Check number | 12 | 52 | 9
Check amount | 12 | 63 | 16
Vendor name | 15 | 9 | 30
Joint vendor name | 16 | 9 | 33
Vendor address 1 | 17 | 9 | 33
Vendor address 2 | 18 | 9 | 33
Vendor city, state, & zip | 19 | 9 | 48

Field name on Check Stub Header | Row number | Starting column number | Field length
Vendor ID | 1 | 39 | 10
Vendor Name | 1 | 50 | 30

Field name on Check Stub Body | Row number | Starting column number | Field length
Date | 1 - 13 | 1 | N/A
Invoice | 1 - 13 | 10 | 10
Description | 1 - 13 | 21 | 30
Amount | 1 - 13 | 63 | 13

Field name on Check Stub Footer | Row number | Starting column number | Field length
Check date | 2 | 1 | N/A
Check number | 2 | 12 | 9
Total amount | 2 | 63 | 13

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


MICR4

This check format has the following attributes:

  • The check format uses one stub only.
  • The stub is located above the check face.
  • The Check date format is December 31, 2003.
  • The Check amount should print a dollar sign, commas, and leading asterisks.
  • The check face is 22 lines.
  • The stub header is 3 lines.
  • The check stub body is 13 lines.
  • The check stub footer is 4 lines.
  • The check stub column header line counts as one line; the entire stub is 21 lines.
  • The check format contains a total of 43 lines.

Field name on Check Face | Row number | Starting column number | Field length
Bank account ID | 1 | 1 | 10
Check protect amount | 9 | 1 | N/A
Check protect amount overflow | 10 | 6 | 72
Check date | 12 | 32 | N/A
Check number | 12 | 52 | 9
Check amount | 12 | 63 | 16
Vendor name | 15 | 9 | 30
Joint vendor name | 16 | 9 | 33
Vendor address 1 | 17 | 9 | 33
Vendor address 2 | 18 | 9 | 33
Vendor city, state, & zip | 19 | 9 | 48

Field name on Check Stub Header | Row number | Starting column number | Field length
Vendor ID | 1 | 39 | 10
Vendor Name | 1 | 50 | 30

Field name on Check Stub Body | Row number | Starting column number | Field length
Date | 1 - 13 | 1 | N/A
Invoice | 1 - 13 | 10 | 10
Description | 1 - 13 | 21 | 22
Amount | 1 - 13 | 44 | 13
Discount | 1 - 13 | 57 | 11
Net | 1 - 13 | 68 | 13

Field name on Check Stub Footer | Row number | Starting column number | Field length
Check date | 2 | 1 | N/A
Check number | 2 | 12 | 9
Total amount | 2 | 44 | 13
Total discount | 2 | 57 | 11
Total net | 2 | 68 | 13

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


MICR 5

This check format has the following attributes:

  • The check format only has one stub that is located above the check face.
  • The check date format is December 31, 2003.
  • The check amount should print a dollar sign, commas, and leading asterisks.
  • The check face is 22 lines.
  • The check stub header is 3 lines.
  • The check stub body is 13 lines.
  • The check stub footer is 4 lines.
  • The check stub column header line counts as one, so that the stub depth equals 21 lines.
  • The total number of lines for the check format should equal 43 lines.

Field name on Check Face | Row number | Starting column number | Field length
Bank account ID | 1 | 1 | 10
Check protect amount | 9 | 1 | N/A
Check protect amount overflow | 10 | 6 | 72
Check date | 12 | 32 | N/A
Check number | 12 | 52 | 9
Check amount | 12 | 63 | 16
Vendor name | 15 | 9 | 30
Joint vendor name | 16 | 9 | 33
Vendor address 1 | 17 | 9 | 33
Vendor address 2 | 18 | 9 | 33
Vendor city, state, and ZIP | 19 | 9 | 48

Field name on Check Stub Header | Row number | Starting column number | Field length
Vendor ID | 1 | 39 | N/A
Vendor Name | 1 | 50 | 30
Customer Account | 2 | 50 | 30

Field name on Check Stub Body | Row number | Starting column number | Field length
Date | 1-13 | 1 | N/A
Invoice | 1-13 | 10 | 15
Description | 1-13 | 26 | 30
Net | 1-13 | 68 | 13

Field name on Check Stub Footer | Row number | Starting column number | Field length
Check date | 2 | 1 | N/A
Check number | 2 | 12 | 9
Total net | 2 | 68 | 13

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Invoices

Use to enter and edit invoices received from vendors. See Entering invoices for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Column window

Use this window to add columns to the grid.

Items in this window

Column

Select the column you want to add to the grid.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Allocate Amount window

Use this window to enter allocation amounts from the Distribution entry grid.

Items in this window

Allocation name

Enter the name of the allocation table you want to use. You can click [List] to select an allocation name.

Base account

Enter a base account number for the debit (expense) entry for the allocation. You can click [List] to select a Base Account.

Amount

Accept the prefilled amount or enter the amount that you want to allocate. This field prefills with the undistributed amount of the invoice.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Distribute Taxes window

Use this window to assign the amount of actual tax and/or tax liability to each tax ID in this tax group. If you are tracking both actual tax and tax liability, and the tax group you are using for this distribution has multiple tax IDs, you must specify how much of the actual tax and/or tax liability you want applied to each tax ID in the group.

Items in this window

Tax amount

Enter the amount of actual tax you want allocated to each tax ID. The total of all tax IDs must equal the Total tax amount.

Tax liability

Enter the amount of the tax liability you want allocated to each tax ID. The total of all tax IDs must equal the Total tax liability.

Total tax amount

Displays the total amount of actual tax for this distribution.

Total tax amount

Displays the total amount of tax liability for this distribution.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entry Totals window

Use this window to verify the number of invoices entered and the total amount entered in this session of Enter Invoices.

Items in this window

Number of invoices

Displays the number of invoices entered in this session in the Enter Invoices window.

Total invoice amount

Displays the total of all invoices entered in this session in the Enter Invoices window.

[OK]

Click this button to save the current entries and close the window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set Up Joint Check window

Use this window to enter or select the joint payee's name that you want to print when the check is printed. The joint payee can be placed on the entire invoice or individual distributions. A separate check will print for each distribution that has a different joint payee name.

Items in this window

Joint check with

Enter the name of the joint payee.

Tip: If you want to select an existing secondary vendor, click [List] , select the commitment associated with the distribution or check, click [OK], and then double-click the desired secondary vendor name.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[List]

Click this button to display a list of vendors that you can include on the joint check.

[Help]

Starts Help and displays information about this window.

Related topics

Printing a joint check

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Attachment Selection window

Use this window to select what item in the Enter Invoices window you want to add a note or file to or change an existing note.

Items in this window

Item

Select the item you want to add a note or file to, or to edit an existing note.

[OK]

Click this button to save the current entries and close the window.

[Help]

Starts Help and displays information about this window.

[Edit]

Click this button to select the current item and open the Attachment window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice/Distribution tax amount difference

Click [OK] to automatically change the total invoice tax amount to equal the total distribution tax amount. If a distribution tax amount was entered incorrectly, click [Cancel] to return to the distribution grid where you can change the tax amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summary Vendor Information window

This window opens if the vendor ID you entered in the grid is a Summary vendor. Use Summary vendor IDs for vendors that you only use once and that do not need to receive a 1099 Form at the end of the year.

Totals are not tracked separately for each Summary vendor.

Items in this window

Name

Enter the vendor's name.

Address

Enter the vendor's address.

City

Enter the vendor's city.

State

Enter the vendor's state.

Zip

Enter the vendor's zip code.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Related topics

About summary vendors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Invoices (Tasks menu)

Use to enter and edit invoices received from vendors. Accounts Payable prints a journal of the invoices that are entered during each session. In addition to using the command, you can also use Enter Manual/Print Quick Checks to enter invoices that are being paid by the check.

Related topics

Enter Invoices windows

About Refunds

About retainage

About the Amount Verification routine

Adding a new vendor during invoice entry

Allocating expenses during invoice entry

Correcting errors in Enter Invoices

Entering invoices

Entering invoices against commitments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Authorization window

To open this window:

Select Tasks > Enter Invoices, enter the invoice information in the upper grid, enter information in the distribution grid, and type a new Approval ID for the distribution.

Note: This item only appears when the approval system is enabled by selecting Use approval system in the AP Settings window.

Use this window to add an authorization ID during invoice entry.

Items in this window

Authorization ID

Displays the new authorization ID that you entered in the distribution grid.

Name

Enter the authorization name (up to 30 characters).

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Vendor window

To open this window:
  • Select Tasks > Enter Invoices and type the code for a new vendor for Vendor in the upper grid.
  • Select Tasks > Record Payments by Credit Card and type the code for a new vendor for Vendor in the upper area of the window.

Use this window to add a new vendor during invoice entry or while recording a credit card payment. To set up a vendor, enter an identification code, name, and general information about the vendor such as their address and telephone number.

Notes:
When you set up a vendor while entering invoices or recording payments by credit card, you are required to enter a limited amount of information to create the vendor. You can open Setup > Vendors later to enter additional information for the vendor.

You cannot add a credit card vendor using this method. To set up a credit card issuer as a vendor, open Setup > Vendors.

Items in this window

Vendor

Displays the vendor code you entered in the Enter Invoices window or the Record Payments by Credit Card window.

Vendor records can be linked to issues using New Issue (Tools menu).

Name

Enter the vendor name (up to 30 characters). The name displays during invoice entry for verification.

Address

Enter the vendor address (up to 33 characters). The address displays during invoice entry for verification and is used when printing checks and 1099 Forms.

City

Enter the vendor's city (up to 15 characters). The city displays during invoice entry for verification and is used when printing checks and 1099 Forms.

State

Enter the vendor's state abbreviation (up to four characters). The state displays during invoice entry for verification and is used when printing checks and 1099 Forms.

Zip

Enter the vendor's Zip code (up to ten characters). The ZIP code displays during invoice entry for verification and is used when printing checks and 1099 Forms.

Telephone

Enter the vendor's telephone number (area code is optional). You do not need to enter punctuation since the system automatically punctuates phone numbers.

FAX

Enter the vendor's FAX number (area code is optional). You do not need to enter punctuation since the system automatically punctuates phone numbers.

Contact

Enter the vendor's contact name. You can enter two contact names (up to 30 characters). Contact 1 displays during invoice entry for verification.

Telephone

Enter the contact's telephone number. Telephone number 1 displays during invoice entry for verification.

Ext

Enter the contact's telephone extension.

Vendor type

Select the vendor type for this vendor. The vendor type determines the Distribution entry grid that displays during invoice entry for this vendor. In addition to the defined vendor types, you can select a vendor type of Summary. The most common reason to use a Summary vendor is to pay a one-time vendor. If a vendor needs a 1099 Form, you should not set up the vendor as a Summary vendor. To set up a credit card issuer as a vendor, open Setup > Vendors.

Customer account

Enter the customer account number.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Attachments]

Click this button to open an attachment window to add, change, view, or delete attached notes or files.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Future period warning window

This window appears when the accounting date entered on the invoice or distribution is for a future General Ledger period.

Items in this window

[Yes]

Indicates that you accept that the current invoice or distribution will post to a future period in General Ledger. This dialog window will re-appear each time you enter an invoice or distribution with a future-period accounting date.

[Yes, and don’t warn me again]

Indicates that you accept that the current invoice or distribution will post to a future period in General Ledger.

Selecting this option will prevent this window from appearing again while in this session, regardless of the accounting date on subsequent invoices or distributions.

[No]

Indicates that you do not want to post this invoice or distribution period.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add New Cost Code window

To open this window:

Select Tasks > Enter Invoices, enter the new invoice information in the upper grid, enter a job in the distribution grid, and type a new cost code for the job.

Use this window to add a new Job Cost cost code during invoice entry.

Items in this window

Cost code

Displays the new Job Cost cost code that you are adding.

The title of this item may be different if changed in Custom Descriptions.

Description

Enter the Job Cost cost code description.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Product unit description

Enter a description (up to 6 characters) for production units associated with this Job Cost cost code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Tax Group window

To open this window:

Select Tasks > Enter Invoices, enter the new invoice information in the upper grid, enter a job in the distribution grid, and type a new cost code for the job.

Note: This menu item only appears when taxes are tracked by selecting Tax usage in the AP Settings - Invoice Settings window.

Use this window to add a tax group during invoice entry.

Items in this window

Group

Displays the Tax Group ID that you entered in the Distribution grid.

Description

Enter a description for the tax group (up to 30 characters). The description displays when you click [List] during invoice entry and when you set up default tax groups.

Taxes

Enter the tax ID for the taxes you want to include in this tax group. You can include a maximum of nine (9) taxes in each group. After you enter the tax ID, the description of the tax displays for verification. When you click [List] to select a tax ID, only tax IDs that are not already included in this group display. If you enter a tax ID that does not exist, you have the option of adding it.

Total tax

Displays the combined tax rate for all of the taxes included in this group. For example, if you have included a tax with a rate of 5.00% and a tax with a rate of .30% in this group, it displays 5.30%.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

[Attachments]

Click this button to open an attachment window to add, change, view, or delete attached notes or files.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Standard Item window

To open this window:

Select Tasks > Enter Invoices, enter the new invoice information in the upper grid, enter information in the distribution grid, and click [List] in the Standard It column.

Use this window to select a standard from the list. Click [OK] to add that item to the Enter Invoices window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About using the Autoset feature in Accounts Payable

When using the Autoset feature in Accounts Payable, most cells in entry grid columns prefill from the line above. However, some prefill from entries in AP Settings or settings in interfacing applications. Refer to the tables below for specific information on what Accounts Payable grid columns use the autoset feature and from where the information prefills.

Related topics

Invoice Grid Columns Table

Distribution Grid Columns Table

About entry grids

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Distribution Grid Columns Table

Column name

Allows autoset?

 Prefills from the line above? Found in these Accounts Payable programs

Notes

Completed (OK Checks field is marked)

Yes

Yes

Enter Pending Invoices

EQ ID

Yes

Yes
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks
  • Setup Expense Allocations

EQ Cost Code

Yes

Yes
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks
  • Setup Expense Allocations

JC Job

Yes

Yes
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks
  • Setup Expense Allocations

If the preceding JC commitment field prefills from the line above, this field prefills with information from the Commitment item record (only if not using autoset).

JC Extra

Yes

Yes
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks
  • Setup Expense Allocations

If the preceding JC commitment field prefills from the line above, this field prefills with information from the Commitment item record (only if not using autoset).

JC Category

Yes

Yes
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks
  • Setup Expense Allocations

If the preceding JC commitment field prefills from the line above, this field prefills with information from the Commitment item record (only if not using autoset).

BL Standard Item

Yes

Yes
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks
  • Setup Expense Allocations
  • Prefills from the line above only if the JC Cost Code prefills from the line above.

PM Property

Yes

Yes
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks
  • Setup Expense Allocations

PM Tenant

Yes

Yes
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks
  • Setup Expense Allocations

PM Charge Type

Yes

Yes
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks
  • Setup Expense Allocations

AP Payable Base Account

Yes

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks
  • Setup Expense Allocations

Prefills from the AP Payable or Commitment Payable default account (AP Settings - GL Entry Settings window).

Formula

Yes

Yes
  • Setup Expense Allocations

Distribution code

Yes

Yes
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks
  • Setup Expense Allocations

Prefills from the default Distribution Code found on the Terms and Defaults tab (Vendor Setup window).

Distribution Description

Yes

Yes
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks
  • Setup Expense Allocations

Prefills from the Invoice Description.

GL Expense Account (full)

Yes

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks
  • Setup Expense Allocations

Prefills first from Job Cost, second from the GL debit account on the Terms and Defaults tab (Vendor Setup window).

GL Expense Account Prefix

Yes

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks
  • Setup Expense Allocations

Prefills first from Job Cost, second from the EQ Cost Debit Account, and third, from the GL debit account on the Terms and Defaults tab (Vendor Setup window)

GL Expense Account Base

Yes

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks
  • Setup Expense Allocations

Prefills based on a specified retrieval order:

  • First, the system checks the Job Cost Settings. Depending on how you setup Job Cost, the account is retrieved from the Category, Cost code or Job default account (see Cost account retrieval in Job Cost for more information).
  • Second, the system checks the GL debit account on the Terms and Defaults tab (Vendor Setup window) in Accounts Payable.

Tax Group

Yes

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices Record Manual/Print Quick Checks
  • Setup Expense Allocations

Prefills based on a specified retrieval order:

  1. Category tax group default on the Job record.
  2. Tax group on the Terms and Defaults tab (Vendor Setup window).
  3. Default tax group entered in the AP Settings - Tax Settings window.

Tax Amount

Yes

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks

Prefills if the tax group has a value and if Actual tax is selected in the Prefilled tax column on the Terms and Defaults tab (Vendor Setup window). The amount is calculated based on the tax group rate and the distribution amount.

Tax Liability

Yes

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks

Prefills if the tax group has a value and if Tax liability is selected in the Prefilled tax column on the Terms and Defaults tab (Vendor Setup window). The amount is calculated based on the tax group rate and the distribution amount.

Discount

Yes

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks

Prefills if the default Discount percent amount on the Setup Terms and Defaults tab (Vendor Setup window) is a non-zero amount. The Discount amount is calculated as: (Distribution amount - Distribution tax) X Discount percent.

Misc Deduction

Yes

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks

Prefills if the default Misc Deduction percent amount on the Terms and Defaults tab (Vendor Setup window) is a non-zero amount. The Discount amount is calculated as: (Distribution amount - Distribution tax) X Misc Deduction percent.

Retainage

Yes

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks
  • Setup Expense Allocations

Prefills if there is a commitment entered and the commitment item has a non-zero retainage percent. The Retainage amount is calculated as: (Distribution amount - Distribution tax) X the commitment's Retainage percentage entered in Job Cost.

Misc deduction2

Yes

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks
  • Setup Expense Allocations

Prefills if feature is enabled in AP Settings and if the default Misc Deduction2 percent amount on the Terms and Defaults tab (Vendor Setup window) is a non-zero amount.

Draw

Yes

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks
  • Setup Expense Allocations

Prefills from the next available Job Cost Draw record sequence for the Job and Extra entered.

Authorization

Yes

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices Record
  • Manual/Quick Checks
  • Setup Expense Allocations

Prefills from the Job, then from the Prefix in General Ledger.

Chargeback checkbox

No

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks

If you select this check box, the chargeback fields appear on the distribution grid.

Property

No

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks

The Lease Selection Order preference (Property Management: File > Company Settings > PM Settings > Preferences tab) determines the order in which the Property, Unit, Lease, and Tenant fields appear.

Unit

No

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks

The Lease Selection Order preference (Property Management: File > Company Settings > PM Settings > Preferences tab) determines the order in which the Property, Unit, Lease, and Tenant fields appear.

Lease

No

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks

The Lease Selection Order preference (Property Management: File > Company Settings > PM Settings > Preferences tab) determines the order in which the Property, Unit, Lease, and Tenant fields appear.

Tenant

No

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks

The Lease Selection Order preference (Property Management: File > Company Settings > PM Settings > Preferences tab) determines the order in which the Property, Unit, Lease, and Tenant fields appear.

Charge Type

No

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks

You cannot use the DEP or TAX charge type.

Charge Date

No

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks

Prefills from the Default Charge Date (File > Company Settings > AP Settings > [Invoice Settings] > [Chargeback Settings]).

Item ID

No

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks

Chargeback Description

No

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks

Prefills from the description on the Charge Type record (Property Management: Setup > Charge Types).

Markup Percent

No

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks

Prefills if there is a markup percentage in the Chargeback Controls window (Property Management: Lease Control record > Charge Controls tab > [image] ). If you selected to use a markup amount instead of markup percentage, you can leave this field blank and the software calculates the percentage when you enter the amount or when the amount prefills.

Markup Amount

No

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks

This field prefills:

  • If the markup amount is entered in the Chargeback Controls window (Property Management: Lease Control record > Charge Controls tab > [image] ).
  • If you entered or accepted a markup percentage. The software calculates the markup amount from the markup percentage.

If there is a markup percentage on this distribution and you change the markup amount, the software recalculates the markup percentage.

Markup Charge Type

No

No
  • Enter Invoices
  • Enter Pending Invoices
  • Change Invoices
  • Record Manual/Print Quick Checks

Prefills with the markup charge type entered in the Chargeback Controls window (Property Management: Lease Control record > Charge Controls tab > [image] ).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Grid Columns Table

Column name

Allows autoset?

Prefills from the line above?

Found in these Accounts Payable programs

Notes

Vendor

Yes

Yes
  • Enter Invoices
  • Enter Pending Invoices
  • Record Manual/Print Quick Checks

Invoice Code 1

Yes

No
  • Enter Invoices
  • Enter Pending Invoices
  • Record Manual/Print Checks

Prefills from Invoice Code 1 on the Terms and Defaults tab (Vendor Setup window).

Invoice Date

Yes

Yes
  • Enter Invoices
  • Enter Pending Invoices
  • Record Manual/Print Quick Checks

Invoice Description

Yes

Yes
  • Enter Invoices
  • Enter Pending Invoices
  • Record Manual/Print Quick Checks

Discount

Yes

No
  • Enter Invoices
  • Enter Pending Invoices
  • Record Manual/Print Quick Checks

Calculated using:

  • invoice amount
  • invoice tax (if any)
  • Discount percent on the Terms and Defaults tab (Vendor Setup window).

Misc Deduction

Yes

No
  • Enter Invoices
  • Enter Pending Invoices
  • Record Manual/Print Quick Checks

Calculated using:

  • invoice amount
  • invoice tax (if any)
  • Misc Deduction percent field on the Terms and Defaults tab (Vendor Setup window).

Invoice Code 2

Yes

No
  • Enter Invoices
  • Enter Pending Invoices
  • Record Manual/Print Quick Checks

Prefills from Invoice Code 2 found on the Terms and Defaults tab (Vendor Setup window).

Date Received

Yes

Yes
  • Enter Invoices
  • Enter Pending Invoices
  • Record Manual/Print Quick Checks

Payment Date

Yes

No
  • Enter Invoices
  • Enter Pending Invoices
  • Record Manual/Print Quick Checks

Calculated based on options selected for:

  • Calculate discount and payment days based on (AP Settings - Invoice Settings window)
  • Payment days and Payment days type found on the Terms and Defaults tab (Vendor Setup window).

Discount Date

Yes

No
  • Enter Invoices
  • Pending Invoices

Calculated based on the option selected under Calculate discount and payment days based on (AP Settings - Invoice Settings window).

Due Back Date

Yes

Yes
  • Enter Pending Invoices

Accounting Date

Yes

Yes
  • Enter Invoices
  • Enter Pending Invoices
  • Record Manual/Print Quick Checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting errors in Enter Invoices

If you discover an error, there are several methods you can use to correct the error, depending on when you discover it. The following table is designed to help you select the correct method.

Error discovered | Procedure
While on the same line in the top grid. | Go back to the column that contains the error and correct it; or click [Cancel] or [Cancel invoice].
While on the same line in the bottom grid. | Go back to the column that contains the error and correct it; or choose [Cancel distribution].
While on another line in the top or bottom grids. | Move the cursor up to the line and column containing the error. Correct the error or click [Delete].
After clicking [Finish], but before returning to the main Accounts Payable window. | Cancel all windows until you are returned to the grid. Correct the error on the grid as described above.
After exiting Enter Invoices, but prior to posting the invoices to Accounts Payable. | Use Change Invoices.
After exiting Enter Invoices and posting the invoices to Accounts Payable. | Use Change Invoices.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Invoices windows

  • Add Authorization
  • Add Column
  • Add New Cost Code
  • Add Vendor
  • Allocate Amount
  • Distribute Taxes
  • Enter Invoices
  • Entry Totals
  • Receive Lien Waivers
  • Attachment Selection
  • Set Up Joint Check
  • Summary Vendor Information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select BL Std Item window

Use this window to select a Billing standard item from the list that displays.

Items in this window

[OK]

Accepts your current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

BL Std Item

Lists the BL Standard Item ID.

Description

Lists the description of the BL Std Item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Level Deduction Allocating Formula

The following formula is used by Accounts Payable to allocate a portion of an invoice level deduction (i.e., discount or miscellaneous deduction) to each distribution:

Syntax

[(Distribution Amount - Distribution Tax)/(Invoice Amount - Invoice Tax)] X Invoice Deduction Amount = Allocated Distribution Deduction Amount
Related topics

About the Amount Verification routine

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Validation in the Distribution Grid

When amount information is entered into the distribution grid, it is checked for signage consistency (either positive or negative) compared to the sign of the distribution amount, as well as evaluated with the Amount Verification routine (in reference to the distribution line). If the amount’s sign is opposite of the distribution amount or the amount entered during invoice grid processing violates the Amount Verification routine, you are not allowed to accept the distribution line until the conflicting amount is changed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Validation in the Invoice Grid

When invoice amount information is entered into the invoice grid, it is checked for signage consistency (either positive or negative) compared to the sign of the invoice amount, as well as evaluated with regards to the Amount Verification routine. If the amount’s sign is opposite of the invoice amount or the amount entered during distribution grid processing violates the Amount Verification routine, you are not allowed to proceed from the invoice line until the conflicting amount is changed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amount Verification Validation when Invoice Changes are Accepted

  • When you accept changes to an invoice, the sign of each invoice total deduction amount is compared with the sign of the invoice amount. This comparison is made to take into account the sign(s) of the sum(s) of deductions taken at the distribution level. If the signage is inconsistent, you need to change the distribution deduction amounts until the signage is consistent.
  • If the signs are consistent, the Amount Verification routine is applied to all of the invoice total deduction amounts. The reason for this process is to take into account the sum(s) of the deductions taken at the distribution level as well as the sum of any deductions entered at the invoice level. If the grand total is found to violate the Amount Verification routine, then changes need to be made to the deduction amounts to bring the grand total back into compliance with the Amount Verification routine.
  • If the invoice level application of the Amount Verification routine is successful, then a final application of the Amount Verification routine is completed for each distribution. For each distribution amount (that is part of an invoice level deduction) that results in the violation of the Amount Verification routine, the following warning message displays: "Payments made against only this distribution will generate a negative check. Continue with this invoice?" Click [OK] to continue processing this invoice. Note that although the individual discount amount(s) applied to a particular distribution may appear skewed, the sum of all the distribution amounts still totals to the deduction entered at the invoice level (see the reference to the invoice level allocating formula below for more information).

There is an additional allocating formula that is used by the system to divide deduction amounts (entered at the invoice level) between the associated distributions. Click here to view this formula.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Record Manual ChecksPrint Quick ChecksRecord EFTs

Record Manual Checks
Print Quick Checks
Record EFTs

Use to enter handwritten checks, quick checks or electronic funds you have issued to vendors.

Related topics

Entering check written manually

Entering a quick check

Recording an EFT

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Record Manual ChecksPrint Quick ChecksRecord EFTs

Record Manual Checks
Print Quick Checks
Record EFTs

To open this window:

Select Tasks > Record Manual/Print Quick Checks.

Use this window to record electronic funds transfers (EFT), manual checks, or print quick checks for new or existing invoices. Use the grid in the window to specify the invoices that are being paid. You can pay existing invoices or you can enter new invoices paid by the manual check or EFT. To pay an existing invoice, the invoice must be posted. You can also print a quick check to pay the invoice.

Select Manual Check, Quick Check, or EFT Payment in the Payment type box. The window title changes based on this selection.

After entering an invoice number, you cannot change the Vendor in the Payment type area unless you cancel the payment and re-enter the payment information.

Items in this window

  • Payment Information
  • Invoice Grid
  • Distribution Grid

Payment information

Payment type

Select Quick Check if you want to enter a quick check. The window title changes to Print Quick Checks if you select this check type.

Select Manual Check if you want to record manual checks. The window title changes to Record Manual Checks if you select this check type.

Select EFT if you want to enter an electronic funds transfer. The window title changes to Record EFT Payments if you select EFT Payment.

Bank account

Accept the prefilled bank account or enter a bank account ID. Click [List] to select from a list of valid bank accounts. Only bank accounts designated as valid for use in Accounts Payable (Cash Management: Setup > Bank accounts > GL Cash Accounts tab) appear. The account prefills if you have only one Accounts Payable bank account in Cash Management.

Bank account description

Displays the bank account description for the Bank Account you enter.

Vendor name

Displays the vendor's name from the General tab (Vendor Setup window) for verification.

Note: If you are entering a quick check and you select a vendor that has outstanding compliance items, the system displays a warning message.

Telephone

Displays the vendor's telephone number from the General tab (Vendor Setup window) for verification.

Address

Displays the vendor's address from the General tab (Vendor Setup window) for verification.

City

Displays the vendor's City from the General tab (Vendor Setup window) for verification.

State

Displays the vendor's State from the General tab (Vendor Setup window) for verification.

ZIP

Displays the vendor's Zip Code from the General tab (Vendor Setup window) for verification.

Contact

Displays the vendor's contact name from the General tab (Vendor Setup window) for verification.

Contact Phone

Displays the vendor contact's telephone number from the General tab (Vendor Setup window).

Customer number

Displays the vendor's Customer number used by the vendor to identify your company.

Tax distributed

Displays the total tax amount distributed for this invoice.

Net distributed

Displays the net amount distributed for this invoice.

Commitment total committed

Displays the total committed amount.

Commitment invoiced

Displays the total committed amount invoiced.

Balanced

Displays the difference between the total committed amount and the invoiced committed amount.

Amount distributed

Displays the total amount distributed for this invoice.

Allocation distributed

Displays the total allocation amount distributed for this invoice.

Estimated tenant charge

Displays the total tenant charge amount. This amount includes any markup amount, but excludes any markup tax amount.

Retainage amount distributed

Displays the total retainage amount distributed for this invoice.

Discount amount distributed

Displays the total discount amount distributed for this invoice.

Check or Reference

Enter the check number or reference number for an EFT.

To prevent the check or reference number from being used twice, the system verifies the Master file and the History file if you have selected to Include historical invoice file in verification in File > Company Settings > AP Settings and does not allow you to enter duplicate checks or reference numbers from the same bank account. If you enter an existing check or reference number, a warning message appears.

Date

Enter the date for the check or EFT payment. If your Fiscal Settings are set at the company level in General Ledger, the date is checked against the General Ledger period. If the General Ledger current period is closed, a warning message appears. The date is stored with all the payments and with all payment transactions created for other applications, such as Job Cost, or General Ledger.

Vendor ID

Enter the vendor ID for this payment. You can click [List] to select a vendor. If you enter a vendor ID that does not exist, you can add the new vendor.

If you are recording a check and the check should be paid jointly to another vendor, click [Joint] to enter the vendor name. If you enter a vendor ID for a Summary vendor type, the Summary Vendor Information window appears. If the vendor requires a 1099 Form, you should use a vendor that is not a Summary vendor type. If you enter a vendor ID for a Summary vendor type, the Summary Vendor Information window appears.

Vendor records can be linked to issues using Tools > New Issue.

Amount

Enter the amount of the payment. This amount should be the net amount of the invoices you enter in the grid below.

If you are recording a check and you are interfacing with Cash Management and the check amount you enter is more than the Maximum check amount you entered for the bank account, a warning message appears.

Pre-Tax

Existing invoice—The column prefills with the open amount of the invoice, excluding all taxes. Accept this amount or enter the total net amount (up to 9.2 digits) to pay. If partially paying an invoice, make sure you enter only the payment amount.

New invoice—Enter the net amount of the invoice (up to 9.2 digits). The amount entered should exclude all taxes. If you want to partially pay a new invoice, you must use Tasks > Enter Invoices, post the invoice, and then use Record Manual/Print Quick Checks.

This field replaces the Amount field when you mark the Pre-tax entry at invoice level box in AP Settings > Company Settings > Invoice Settings > Additional Settings.

Invoice Grid

Invoice

Existing invoice—enter an invoice number and the entry grid prefills with the existing invoice's information. You can click [List] to select an existing invoice.

New invoice—enter the invoice number (up to 15 characters). To prevent invoices from being paid twice, the system does not allow you to enter duplicate invoices for the same vendor. The system automatically checks unposted and posted invoices for duplicate invoices. You can also check the history file for duplicate invoices.

Invoice records can be linked to issues using Tools > New Issue.

Invoice Code

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—Where prefilled, accept the prefilled code or enter a code for the invoice (up to 10 characters). Use to enter the invoice code your company is tracking. This is additional information about the invoice used for reporting purposes. For example, you may use the Invoice code to record a voucher number or purchase order number.

The title of this item may be different if changed in File > Company Settings > Custom Descriptions.

Invoice Date

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the invoice date. The invoice date is used for calculating discount dates, payment dates and aging invoices.

Amount

Existing invoice—the column prefills with the open amount of the invoice. Enter the total amount for this payment. If partially paying an invoice, make sure you enter only the payment amount.

New invoice—enter the amount of the invoice to be paid.

If you want to partially pay a new invoice, you must use Tasks > Enter Invoices, post the invoice, and then use Tasks > Record Manual/Print Quick Checks.

Tax

Existing invoice—the column prefills with the unpaid tax on the invoice. Accept the prefilled amount or enter the amount of tax paid with this payment for the invoice. To change the taxable amount and the percentage used in the tax calculation, click [Calculate]. You can click [List] to select a tax percentage from an existing tax group.

New invoice—enter the amount of taxes charged on the invoice. The amount entered should equal the tax paid on the invoice. To change the taxable amount and the percentage used in the tax calculation, click [Calculate]. You can click [List] to select a tax percentage from an existing tax group.

Discount

Existing invoice—the column prefills with the available discount. Enter the discount deducted from the payment. To change the amount and the percentage used in the discount calculation, click [Calculate].

New invoice—accept the prefilled discount amount or enter the discount amount shown on the invoice.

The discount is calculated as: (Invoice amount - Tax) X Discount percentage = Discount amount

The system prefills the calculated discount amount by multiplying the invoice amount by the Discount percent entered in the Vendor Setup - Terms and Defaults tab. Click [Calculate] to change the amount and the percentage used in the discount calculation.

Note: If both discount and tax are entered at the invoice level, the discount is taken from the pretax amount. If you leave the tax blank at the invoice level, the discount is applied to the full amount of the invoice.

Misc Deduction

Existing invoice—the column prefills with the unapplied miscellaneous deduction. Enter the amount that was deducted from the payment. Click [Calculate] to change the deduction amount and the percentage used in the deduction calculation.

New invoice—accept the prefilled miscellaneous deduction amount or enter the amount. The amount entered should be the total amount to deduct from the invoice payment.

The miscellaneous deduction is calculated as: (Invoice amount - Tax) x Misc Deduction percentage = Deduction amount

The system prefills the calculated miscellaneous deduction by multiplying the invoice amount by the Miscellaneous deduction percent entered in the Setup > Vendors - Terms and Defaults tab. Click [Calculate] to change the deduction amount and the percentage used in the deduction calculation.

The title of this item may be different if changed in File > Company Settings > Custom Descriptions.

Description

Existing invoice—this column prefills with the original invoice description. Enter the description you want for the payment. The invoice retains the original description.

New invoice—enter the description you want for the invoice. This is the description of the invoice and the payment.

Invoice Code 2

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter a code for the invoice.

The title of this item may be different if changed in File > Company Settings > Custom Descriptions.

Date Received

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the date the invoice was received. If you are using discount or payment dates and you selected Date received in the Calculate discount and payment dates based on AP Settings - Invoice Settings, this date is used to calculate the discount and payment dates in the Invoice entry grid.

If you selected Date received in the Accounting date usage field of the AP Settings > Invoice Settings window, this date is used as the accounting date for the invoice.

Accounting Date

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the accounting date for the invoice. An accounting date is required for each invoice entered. The accounting date determines which period invoice amounts are posted in Accounts Payable and applications such as Job Cost, General Ledger, and Equipment Cost. If the General Ledger period is closed, either a warning message or error displays during invoice entry depending on the Post to a closed period setting in GL Settings. Special procedures may be required to post the entry in General Ledger. See Posting entries to a closed period.

Distribution Grid

Commitment

Existing invoice—this column prefills for the invoice entered and cannot be changed.

New invoice—enter the commitment you want to apply this distribution to. You can click [List] to select a commitment. If you enter a commitment, it is used to prefill the Job, Extra, Cost Code, and Category columns; and you can change information in these columns only by changing the Commitment column. If there is more than one line item on the specified commitment, you are asked to select the job, and category for the commitment. If the distribution causes the invoiced amount for the commitment to exceed the commitment amount, a warning or error may appear.

The title of this item may be different if changed in Custom Descriptions.

Equipment

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the Equipment ID that the distribution should be applied to. You can click [List] to select an equipment ID.

The title of this item may be different if changed in Custom Descriptions.

Job

Existing invoice—this column prefills from the invoiced entered and cannot be changed.

New invoice—accept the prefilled job or enter the job. You can click [List] to select a job. If you enter a job that does not exist, you can add the new job. If a commitment has been entered, you cannot change this column.

Cost Code

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—You cannot change the information in this column if a commitment has been entered. This column can be used only if you have entered a job in the Job column. You can click [List] to select a cost code for the job. If you enter a cost code that does not exist, you can add the cost code.

If the distribution includes an Equipment ID, this column is available only if the EQ cost code you entered was a memo cost code.

The title of this item may be different if changed in Custom Descriptions.

Extra

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—accept the prefilled extra or enter the extra you want to use for the distribution. You can click [List] to select an extra for this job. You cannot change information in this column if a commitment has been entered.

If the distribution includes an Equipment ID, this column is available only if the EQ cost code you entered was a memo cost code.

The title of this item may be different if changed in Custom Descriptions.

EQ Cost Code

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—accept the prefilled cost code or enter the cost code you want to use for the distribution. You can click [List] to select a cost code for the equipment. If the cost code does not exist, you can add the new cost code.

The title of this item may be different if changed in Custom Descriptions.

Category

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—accept the prefilled category or enter the category you want to use for the distribution. You can click [List] to select a category for this job and cost code. The prefill for the first distribution is based on the JC Category field in the Vendor Setup - Terms and Defaults tab. On subsequent distributions, the category from the previous distribution prefills. If the category does not exist you can add the category. This column appears only if you are interfacing with Job Cost. You cannot change the information in this column if a commitment has been entered.

If the distribution includes an Equipment ID, this column is available only if the EQ cost code you entered was a memo cost code.

BL Std Item

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—accept the prefilled Billing standard item or enter the standard item you want to use for the distribution. You can click [List] to select a standard item.

Property

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the property you want to use if the distribution is a charge back.

The title of this item may be different if changed in Custom Descriptions.

Tenant

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the tenant you want to use if the distribution should be passed through to the tenant.

The title of this item may be different if changed in Custom Descriptions.

Charge Type

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the charge type for the distribution. This column is required if you have entered a tenant in the Tenant column.

GL Prefix

Existing invoice—this column prefills for the invoice entered and cannot be changed.

New invoice—accept the prefilled General Ledger prefix or enter the prefix you want for the distribution. You can click [List] to select a General Ledger prefix. The prefix prefills from the Job Cost information or the GL Debit account field in the Vendor Setup - Terms and Defaults tab. If you enter a prefix that does not exist, you can add the new prefix.

The title of this item may be different if changed in Custom Descriptions.

GL Base Account

Existing invoice—this column prefills for the invoice entered and cannot be changed.

New invoice—accept the prefilled General Ledger base account or enter the base account you want for the distribution. You can click [List] to select a General Ledger base account.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account or if the entry includes a job ID, enter a JC cost control account.

Account

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—accept the prefilled expense account number or enter the account number you want for the distribution. You can click [List] to select an account. The account prefills first from the Job, then from the GL debit account in the Vendor Setup - Terms and Defaults tab.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account or if the entry includes a job ID, enter a JC cost control account.

Payable Account

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—accept the prefilled General Ledger base account number or enter the account number you want for the distribution. The payable account prefills with the Accounts Payable account entered in AP Settings - GL Entry Settings window.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter an AP control account.

If you are using prefixes, the base account is combined with the prefix from the debit account to determine the full GL payable account.

Units

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the units for the distribution. When editing a distribution, changes to the Units Column causes the Amount column to be recalculated only if the Units multiplied by the Unit Cost Columns originally equaled the Amount column.

Unit Cost

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—accept the prefilled unit cost, or if you have entered units, enter the unit cost. This column prefills from the Commitment and cannot be changed.

When editing a distribution, changes to the Units cost column causes the Amount column to be recalculated only if the Units multiplied by the Unit Cost columns originally equaled the Amount column.

Pre-Tax Amount

Existing invoice—enter the distribution amount (not including tax) for this payment. The Pre-tax amount column prefills with the open distribution amount (not including tax) from the invoice entered.

New invoice—accept the prefilled amount or enter a distribution amount (do not include taxes). If units are entered, this column prefills by multiplying the Units column by the Unit Cost column. If an amount is entered and the Units and Unit Cost columns were used, the unit columns do not change. The distribution amount is the amount entered in the Pre-tax amount column plus the amount in the Tax column. The total of the distribution amounts (including taxes) must equal the invoice amount entered in the Amount column of the Invoice entry grid.

Amount

Existing invoice—this column prefills with the open distribution amount from the invoice. Accept the prefilled amount or enter the distribution amount (including tax) paid with this check.

New invoice—accept the prefilled amount or enter an amount. The amount entered should equal the total amount of the distribution. This column prefills with the amount of the invoice that has not been distributed. If you entered a commitment, this column prefills with the commitment amount or the invoice amount, whichever is less. If units are entered, the system prefills this column by multiplying the Units column by the Unit Cost column. If an amount is entered and the Units and Unit Cost columns were used, the unit columns do not change.

Tax Group

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—accept the prefilled tax group or enter a tax group. You can click [List] to select a tax group. The tax group prefills first from the Job, and then from the Vendor Setup - Terms and Defaults tab and then from the Default tax group in AP Settings. If you enter a tax group that does not exist, you can add the new tax group.

Tax

Existing invoice—enter the amount of tax paid with this payment for the distribution. Click [Calculate] to change the tax amount and the percentage used in the tax calculation.

New invoice—accept the prefilled amount or enter the tax amount paid. This should equal the amount of tax paid on the distribution. Click [Calculate] to change the tax amount and the percentage used in the tax calculation.

Tax Liability

Existing invoice—enter the amount of tax liability accounted for with this payment for the distribution. Click [Calculate] to change the tax amount and the percentage used in the tax calculation.

New invoice—accept the prefilled amount or enter the tax liability. The amount should equal the amount of tax liability accounted for on the distribution and the tax liability due with this payment. Click [Calculate] to change the tax amount and the percentage used in the tax calculation.

Discount

Existing invoice—the column prefills with the discount offered on the invoice entered. Enter the amount deducted from this payment for the distribution. Click [Calculate] to change the discount amount and the percentage used in the discount calculation.

New invoice—accept the prefilled amount or enter the amount shown on the invoice. This should be the amount of discount offered on the distribution and the discount taken with this payment.

Retainage

Existing invoice—this column prefills with the distribution's retainage deducted from this payment for the invoice's distribution. Enter the amount deducted from this payment for the distribution. Click [Calculate] to change the retainage amount and the percentage used in the retainage calculation.

New invoice—accept the prefilled retainage or enter the retainage amount. This amount should be the amount of retainage on the distribution. The retainage amount is deducted from the invoice payment. If the distribution has a commitment entered, the calculated retainage amount prefills by multiplying the distribution amount by the commitment's Retainage percent entered in Job Cost on the commitment.

The title of this item may be different if changed in Custom Descriptions.

Misc deduction2

Existing invoice—this column prefills with the original distribution's misc deduction2. Enter the misc deduction2 you want for this distribution.

New invoice—accept the prefilled percent or enter the misc deduction2 you want for this distribution. This column prefills from the Vendor Setup - Terms and Defaults tab.

Draw

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the draw number or identification for the distribution. The draw can be used in conjunction with the draw entered for Billings in Job Cost. By entering a draw ID in Job Cost you can use the draw ID to determine when a distribution can be paid. For example, you enter a draw request of 1 for billings in Job Cost. When entering distributions for an invoice related to the Job Cost billing, you would enter a 1 also. After you have received payment from the billing in Job Cost, you could use [Conditions] in Select Invoices to Pay to pay only the invoice distributions that are coded to the specific job and have a draw of 1.

The title of this item may be different if changed in Custom Descriptions.

Description

Existing invoice—this column prefills with the original distribution description. Enter the description you want for the payment. The invoice distribution retains the original description.

New invoice—enter a description for the distribution and the payment. The description prefills from the Description entered in the top entry grid. The distribution description can be printed on check stubs.

Misc deduction

Existing invoice—this column prefills with the unallocated deduction amount from the invoice entered. Enter the amount deducted from this payment for this distribution. Click [Calculate] to change the deduction amount and the percentage used in the deduction calculation.

New invoice—accept the prefilled deduction amount or enter an amount. The amount should be the deduction for the distribution. The deduction is calculated as: (Distribution amount - Tax) X Misc deduction percentage = Deduction

The calculated Misc deduction prefills by multiplying the distribution amount by the Misc deduction percent entered in the Vendor Setup - Terms and Defaults tab. Click [Calculate] to change the deduction amount and the percentage used in the deduction calculation.

The title of this item may be different if changed in Custom Descriptions.

Distribution Code

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—accept the prefilled code or enter a code for the distribution.

The title of this item may be different if changed in Custom Descriptions.

Authorization ID

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the authorization identification you want for the distribution. You can click [List] to select an authorization. If you enter an authorization that does not exist, you can add the authorization.

The title of this item may be different if changed in Custom Descriptions.

Misc Entry 1

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter a value for this Equipment Cost miscellaneous entry. You can click [List] to select a code.

The title of this item may be different if changed in Custom Descriptions or AP Settings - Distribution Settings.

Misc Entry 2

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter a value for this Equipment Cost miscellaneous entry. You can click [List] to select a code.

The title of this item may be different if changed in Custom Descriptions or AP Settings - Distribution Settings.

EQ Meter

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the meter/odometer reading for the piece of equipment entered.

CB

Click to designate this distribution as a Property Management chargeback. Clear the check box to delete the tenant charge from the invoice.

Property, Unit, Lease, or Tenant

Existing invoice— this column prefills from the invoice entered and cannot be changed.

New invoice— Enter the property, unit, lease, or tenant to be charged.

The title of this field depends on your Lease Selection Order preference (Property Management: File > Company Settings > PM Settings > Preferences tab).

Charge Type

Existing invoice— this column prefills from the invoice entered and cannot be changed.

New invoice— Enter the Property Management charge type. You can click [List] to select the charge type.

The charge type determines the General Ledger base accounts for the charge and default markup information

Charge Date

Existing invoice— this column prefills from the invoice entered and cannot be changed.

New invoice— Accept the prefilled charge date or enter a different date.

This field prefills from the Default Charge Date (File > Company Settings > AP Settings > [Invoice Settings] > [Chargeback Settings]).

Item ID

Existing invoice— this column prefills from the invoice entered and cannot be changed.

New invoice— You can enter an Item ID to differentiate between multiple charges with the same charge type and charge date.

If you enter different Item IDs, the transactions are summarized to different Open Item records, so they appear as separate items on the tenant statement.

Chargeback Description

Existing invoice—This column prefills from the invoice entered and cannot be changed.

New invoice—Accept the prefilled description or enter a different description for the Property Management chargeback transaction.

This field prefills from the description on the Charge Type record (Property Management: Setup > Charge Types).

Markup Percent

Existing invoice—This column prefills from the invoice entered and cannot be changed.

New invoice—Accept the prefilled percentage or you can enter a markup percentage.

This field prefills:

  • If there is a markup percentage in the Chargeback Controls window (Property Management: Lease Control record > Charge Controls tab > [image] ).
  • If you entered or accepted a markup amount. The software calculates the markup percentage from the markup amount.

If you selected to use a markup amount instead of markup percentage, you can leave this field blank and the software calculates the percentage when you enter the amount or when the amount prefills.

Markup Amount

Existing invoice—This column prefills from the invoice entered and cannot be changed.

New invoice—Accept the prefilled markup amount or you can enter different amount.

This field prefills:

  • If the markup amount is entered in the Chargeback Controls window (Property Management: Lease Control record > Charge Controls tab > [image] ).
  • If you entered or accepted a markup percentage. The software calculates the markup amount from the markup percentage.

If there is a markup percentage on this distribution and you change the markup amount, the software recalculates the markup percentage.

Markup Charge Type

Existing invoice—This column prefills from the invoice entered and cannot be changed.

New invoice—Accept the prefilled markup charge type or you can enter a markup charge type.

This field prefills with the markup charge type entered in the Chargeback Controls window (Property Management: Lease Control record > Charge Controls tab > [image] ). You can click [List] to select the charge type.

[Finish]

Click this button to save the current entries and close the window.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

[Delete]

Click this button to delete the current invoice or distribution.

[Accept]

Click this button to accept your entries.

[Batch]

Click this button to open the Batch Information window.

[Autoset]

Click this button to autoset the column containing the cursor. You can also autoset a column by clicking on the column heading. Autoset columns are noted with an asterisk in the column heading.

[Calculate]

Click this button to display the Calculate Amount windows. Use these windows to calculate the tax, discount, Miscellaneous deduction, or retainage amount for an invoice.

[Cancel]

Click this button to cancel this entry.

[Attachments]

Click this button to open an attachment window to add, change, view, or delete attached notes or files.

[Totals]

Click this button to display the Entry Totals window showing the number of payments entered and the total payment amount entered in this session.

[Add column]

Click this button to add a column to the bottom grid. An added column does not re-appear when this vendor type is used again.

[Allocate]

Click this button to display the Allocate Amount window to distribute the expense according to the specification you set up using the Expense Allocations command.

[Exempt]

Click this button to exclude a distribution amount from this vendor's 1099 totals. The 1099 exempt message will appear below the distribution grid.

[Joint]

Click this button to display the Joint check window, where you enter the name of the joint vendor to print on the check.

The Joint check option is not available for electronic fund transfers.

[View orig]

Click this button to open the View Original Invoice window, which displays the totals for the original invoice.

[Receive Lien Waivers]

Click this button to open the Receive Lien Waivers window, which displays lien waivers that will be generated during this session. You can then mark a lien waiver as received and/or mark it as final.

Note: This button is only available if you are creating a payment for a new invoice and the AP Compliance Settings window is set to create lien waivers at invoice posting.

Related topics

Correcting errors in Record Manual Checks

Entering checks written manually

Entering a quick check

Entering EFTs

Entering invoices

Entering payments by credit card

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


View Original Distribution window

Use this window to view the totals of the original invoice when recording payments by credit card, EFTs (electronic funds transfers) or manual and quick checks.

Items in this window

Invoice amount

Displays the total amount of the original invoice.

Tax amount

Displays the total tax amount on the original distribution.

Discount amount

Displays the discount amount on the original distribution.

Retainage amount

Displays the retainage amount on the original distribution.

Misc deduction

Displays the miscellaneous deduction amount on the original distribution.

Open amount

Displays the amount open on the distribution.

Unpaid tax

Displays the amount of tax on this distribution that has not been paid.

Available discount

Displays the discount amount still available on this distribution.

Held retainage

Displays the amount of retainage held on this distribution.

Unapplied Misc deduction

Displays the miscellaneous deduction amount for this distribution that has not been applied.

[OK]

Click this button to save the current entries and close the window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


View Original Invoice window

Use this window to view the totals of the original invoice when recording payments by credit card, EFTs (electronic funds transfers) or manual and quick checks.

Items in this window

Invoice

Displays the invoice ID.

Invoice records can be linked to issues using Tools > New Issue.

Invoice amount

Displays the total amount of the original invoice.

Tax amount

Displays the total tax amount on the original invoice.

Discount amount

Displays the discount amount on the original invoice.

Misc deduction

Displays the miscellaneous deduction amount on the original invoice.

Open amount

Displays the amount open on the invoice.

Unpaid tax

Displays the amount of tax on this invoice that has not been paid.

Available discount

Displays the discount amount still available on this invoice.

[OK]

Click this button to save the current entries and close the window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entry Totals window

Use this window to verify the total number of payments and the total amount of the payments recorded in this session.

Items in this window

Number of payments

Displays the number of payments recorded in this session.

Total payment amount

Displays the total amount of the payments recorded in this session.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About printing quick checks

You can enter checks whenever you need to with the Quick Checks feature (Tasks > Record Manual/Print Quick Checks).

You can enter quick checks for existing or new invoices.

If an invoice was already selected for payment and then you pay it with a quick check, the system displays a warning message that the invoice has been selected for payment.

If you select a vendor that has

Related topics

Entering a quick check

Entering a manual check

Recording EFTs

Making a partial payment

Correcting errors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting errors in Record Manual/Print Quick Checks and Record Payments by Credit Card

Correcting errors in
Record Manual/Print Quick Checks and Record Payments by Credit Card

If you discover an error while processing a check, electronic funds transfer, or credit card, you can use several methods to correct the error depending on when you discover it. The following table is designed to help you select the correct method.

Error discovered | Procedure
Before accepting the payment, an error is discovered on the payment. | Go back to the item that contains the error and correct it; or click [Cancel payment or [Cancel].
Before accepting the payment, an error is discovered on the invoice. | Go back to the column that contains the error and correct it; or click [Cancel] or [Cancel payment]. If you are entering a new invoice, you can also click [Delete].
Before accepting the payment, an error is discovered on the distribution. | Go back to the column that contains the error and correct it; or click [Cancel distribution].
After accepting the payment, an error is discovered on the payment. | Use Void Payments and then re-enter the payment.
After accepting the payment, an error is discovered on an existing invoice (non-dollar amount). | Use Change Invoices.
After accepting the payment, an error is discovered on an existing invoice (dollar amount). | Use Void Payments, restore the invoice(s), then re-enter the payment.
After accepting the payment, an error is discovered on a new invoice. | Use Void Payments, then re-enter the payment.
Record a return that you paid for with a credit card. | Enter a negative payment in Record Payments by Credit Card.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter a Quick Check

  1. From the Tasks menu, select Record Manual/Print Quick Checks.
  2. Select Quick check in the Payment type field.
  3. Enter the check information.
  4. Enter the invoice information in the top grid. Click[List] to select from a list of existing invoices.
  5. Enter the invoice's distribution information in the bottom grid.
  6. Click [Accept dist].
  7. Click [Accept invoice].
  8. Click [Print check] when finished. More about printing checks.
  9. Click [Finish] when done entering all checks.
  10. Print and review the entry journal.
Related topics

About entering quick checks

Entering checks written manually

Recording EFTs

Setting up Payment Settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Record Manual/Print Quick Checks (Tasks menu)

Use to enter an EFT (electronic funds transfer) or handwritten or manual checks you have issued to vendors. You can record payments for new or existing invoices. A journal is printed after the payments are entered.

Related topics

Record Manual Checks Windows

Correcting errors in Record Manual Checks

Entering checks written manually

Entering a quick check

Recording EFTs

Making a partial payment during Record Manual Checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Record Manual Checks/Print Quick Checks Windows

  • Add Column
  • Allocate Amount
  • Entry Totals
  • Record Manual/Print Quick Checks
  • Set Up Joint Check
  • View Original Distribution
  • View Original Invoice

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recording Electronic Funds Transfers

You can enter EFTs (electronic funds transfers) in Tasks > Record Manual/Print Quick Checks for existing or new invoices. Use this window to record electronic payments; for example, when you pay a vendor through online banking.

If you have selected an invoice for payment in Tasks > Select Invoices to Pay and then pay with an EFT, a warning message appears that the invoice has been selected for payment.

  1. From the Tasks menu, select Record Manual/Print Quick Checks.
  2. Select EFT Payment in the Payment Type field.
  3. Enter the EFT reference number.
  4. Enter the invoice information in the top grid. You can click [List] to select from a list of existing invoices.
  5. Enter the invoice's distribution information in the bottom grid.
  6. Click [Accept dist].
  7. Click [Accept invoice].
  8. Click [Accept payment ] when finished.
  9. Click [Finish] when done entering all payments.
  10. Print and review the entry journal.

Note: You cannot make a joint payment with an EFT.

Related topics

Setting up electronic payments

Generating electronic payments

Entering a quick check

Entering a manual check

Making a partial payment

Entering a payment by credit card

Correcting errors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approve Invoices

Use to approve items for payment prior to selecting invoices to pay and printing checks. The approval system is available only if you marked the Use approval system box in the AP Settings window. See Approving invoices for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approve Invoices - Display Options window

Use this window to change the items that display in the selection area.

Items in this window

Invoice Display Level

Select the level you would like items to be displayed at:

  • Vendor—displays a line item for each vendor during Approve Invoices.
  • Invoice—displays a line item for each vendor and lists the invoices that are available for approval during Approve Invoices.

Items to Display

Select the items you want to display.

  • Approved only—displays only invoices that have been approved.
  • Unapproved only—displays only invoices that have not been approved.
  • Both—displays both invoices that have been approved and invoices that have not been approved.

Dist code

To display the distribution code when viewing the invoice distributions, mark this box.

The title of this item may be different if changed in Custom Descriptions.

GL Account

To display the GL account when viewing the invoice distributions, mark this box.

Equipment

To display the equipment when viewing the invoice distributions, mark this box.

The title of this item may be different if changed in Custom Descriptions.

EQ cost code

To display the EQ cost code when viewing the invoice distributions, mark this box.

The title of this item may be different if changed in Custom Descriptions.

PM Chargeback

To display the Property, Unit, Lease, or Tenant column when viewing invoice distributions, select this box.

The column title depends upon your Lease Selection Order (Property Management: File > Company Settings > PM Settings > Preferences tab).

Commitment

To display the commitment when viewing the invoice distributions, mark this box.

The title of this item may be different if changed in Custom Descriptions.

Job

To display the job when viewing the invoice distributions, mark this box.

Extra

To display the extra when viewing the invoice distributions, mark this box.

The title of this item may be different if changed in Custom Descriptions.

Cost code

To display the JC cost code when viewing the invoice distributions, mark this box.

The title of this item may be different if changed in Custom Descriptions.

Category

To display the category when viewing the invoice distributions, mark this box.

BL Std Item

To display the Billing standard item when viewing the invoice distributions, mark this box.

The title of this item may be different if changed in Custom Descriptions.

Draw

To display the draw when viewing the invoice distributions, mark this box.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approve Invoice - Selection Criteria window

Use this window to set up criteria that determine the list of items that appear during Approve Invoices, as well as the order in which they appear. Only items that meet these criteria will appear in the Approve Invoices window. If no criterion is selected, the system displays all open invoices.

Items in this window

Selection List Order

Choose a selection list order. The Selection List Order works in conjunction with the Invoice Display Level in AP Settings. It controls what appears in the list in the Approve Invoices window and the order in which it appears. For example, if you select Vendor in the Selection List Order, and Invoice is selected in AP Settings, the Approve Invoices window will display a list of vendors with the open invoices listed under each vendor.

If you normally choose a Selection List Order of Authorization, Job or Commitment during Approve Invoices, you should periodically choose a selection order of Vendor so you can select non-authorization, non-job, or non-commitment items for payment.

The Selection List Order also controls what is available when you click [Ranges].

Automatically approve invoices

To approve all items that meet your selection criteria, mark this box. The system automatically marks each item as approved. For example, you could use this option to approve all invoices, then you might exclude a few invoices that should not be approved by using the [Unapprove] button.

[Start]

Click this button to begin processing, which includes printing according to your print selections.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Conditions]

Click this button to open the Add Condition window, where you can set up, view, or clear conditions that limit the information that displays or prints. The button name includes asterisks if changes were made.

[Ranges]

Click this button to open the Range Selection window, where you can select a range of invoices to display or print.

[Help]

Starts Help and displays information about this window.

Related topics

About the invoice order

About using Ranges and Conditions in Approve Invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approve Invoices window

Use this window to select invoices for approval. The list is based on the selection criteria you set up in the Approve Invoices - Selection Criteria window.

Items in this window

[Invoices]

Click this button to display a list of the invoices for the selected item.

[Approve]

Click this button to approve the selected item. The item is noted with a check mark.

[Display]

Click this button to open the Display Options window.

[Find]

Click this button to display the Find window and allows you to enter the overline ID, the vendor ID, or the invoice you want to find in the current list.

[Distributions]

Click this button to move to the Distribution window and displays the distributions for the selected item.

[Other]

Click this button to open the Other Options window, where you can approve or unapprove all items in the list.

[Unapprove]

Click this button to remove approval from the selected item.

[Attachments]

Click this button to open an attachment window to add, change, view, or delete attached notes or files.

Related topics

Setting up Invoice Approval

About approving and unapproving items in the Approve Invoices window

About customizing the List in the Approve Invoices window

About finding items in the Approve Invoices list

About sections of the Approve Invoices window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Other Options window

Use this window to Approve or Unapprove all the items in the list.

Items in this window

Options

Select the option you want:

  • Approve all: Selects all items in the current selection as approved.
  • Unapprove all: Clears all approved items in the current selection.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice window

Use this window to display the invoices for a particular vendor item during invoice approval. This window is available only if you selected Vendor as the Invoice Display Level. To display invoices for a particular vendor item during invoice approval, click [Invoices] to open the Invoice window. The vendor selected is scrolled to the top of the selection area, and the Invoice window displays the invoices for that vendor just below the vendor item. Vendors or jobs are not displayed. You can use most of the command buttons and functions in the main selection area to approve invoices in the Invoice window. Click [Previous] or [Next] to display the invoices for the previous and next vendors. Click [Vendors] to return to the main selection area.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Distribution window

Use this window to display the distribution for a particular item when displaying the approval list or the Invoice window. The current invoice is scrolled to the top of the selection area, and the distribution window displays the distributions for that invoice just below the invoice item. Vendors, invoices, and jobs are not displayed. You can use most of the command buttons and functions in the main selection area to approve distributions in the distribution window. Click [Previous] or [Next] to display the distributions for the previous and next invoices.

Note: Monitors with a screen resolution of 800 pixels by 600 pixels will display eight lines in the distribution grid. The smaller grid size allows access to buttons on the window.

Items in this window

[Next]

Click this button to display the next vendor in the Approve Invoices window and displays the vendor's invoices in the Invoice window.

[Previous]

Click this button to display the previous vendor in the Approve Invoices window and displays the vendor's invoices in the Invoice window.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Approve]

Click this button to approve the selected item. The item is noted with a check mark.

[Unapprove]

Click this button to remove the selected item from approval.

[Invoices]

Click this button to display a list of the invoices for the selected item.

[Display]

Click this button to open the Display Options window.

[Attachments]

Click this button to open an attachment window to add, change, view, or delete attached notes or files.

[Other]

Click this button to open the Other Options window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the invoice order

The following table lists the orders in which items can appear in the Approve Invoices window. These orders are based on the Selection List Order option you chose in the Approve Invoices - Selection Criteria window and on the Invoice Display Level set up in the AP Settings - Invoice Approval Settings window. You can also change the Invoice Display Level during Approve Invoices by clicking [Display].

Selection List Order | Invoice Display Level | Approve Invoices Window Order
None/Vendor | Vendor | Items appear in vendor order.
Authorization | Vendor | Items appear in authorization order with the vendors listed under each authorization.
Job | Vendor | Items appear in job order with the vendors listed under each job.
Commitment | Vendor | Items appear in commitment order with the vendors listed under each commitment.
GL Prefix | Vendor | Items appear in GL prefix order with the vendors listed under each prefix.
None/Vendor | Invoice | Items appear in vendor order with the invoices listed under each vendor.
Authorization | Invoice | Items appear in authorization order with the vendors listed under each authorization and the invoices listed under each vendor.
Job | Invoice | Items appear in job order with the vendors listed under each job and the invoices listed under each vendor.
Commitment | Invoice | Items appear in commitment order with the vendors listed under each commitment and the invoices listed under each vendor.
GL Prefix | Invoice | Items appear in GL prefix order with the vendors listed under each prefix and the invoices listed under each vendor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approve Invoices (Tasks menu)

Use to approve items for payment prior to selecting invoices to pay and printing checks. The approval system is available only if you marked the Use approval system box in the AP Settings window. Approve Invoices allows you to approve specific open invoices or distribution from a list. This command offers flexibility in determining the list that appears and in the methods you use to approve items. For example, you can display the list by vendor, job, commitment, authorization, or General Ledger prefix. The list is determined by the Invoice Selection Orders in AP Settings - Orders.

Caution! You should post all new invoices prior to using Approve Invoices. This ensures that you have the most current list of open invoices to select from. You can print an Open Invoices report from the New invoice file for a list of invoices that have not been posted.

Related topics

Approve Invoices windows

About approving and unapproving items in the Approve Invoices window

About customizing the List in the Approve Invoices window

About finding items in the Approve Invoices list

About icons in the Approve Invoices list

About terms used in Approve Invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approve Invoices Windows

  • Approve Invoices
  • Approve Invoices - Display Options
  • Approve Invoices - Selection Criteria
  • Display Options
  • Find
  • Other Options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

When you are finished approving invoices, you are ready to select invoices for payment. When you use the approval system, invoices must be approved before they can be selected for payment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Settings

Use to determine how your company uses Accounts Payable. See Specifying Accounts Payable settings for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Settings - Miscellaneous Deduction Settings window

To open this window:

Select File > Company Settings > AP Settings to open the AP Settings window, click [Invoice Settings] to open the Invoice Settings window, and then click [Miscellaneous Deduction Settings].

Use this window to specify miscellaneous deductions and how they affect General Ledger.

Items in this window

Include Misc deduction in 1099 totals

To include the vendor's miscellaneous deductions in the 1099 totals, mark this box. Miscellaneous deductions are added to the check amount stored in the 1099 totals for the vendor.

Round to nearest dollar

To round the miscellaneous deduction amount to the nearest dollar, mark this box.

Send GL entries to Misc deduction account when

Select when miscellaneous deduction entries are sent to General Ledger:

  • Invoice is posted—send miscellaneous deduction entries to General Ledger when the invoice is updated.
  • Payment is posted - send miscellaneous deduction entries to General Ledger when the payment is posted.

Caution! If there are open invoices with a miscellaneous deduction, do not change this option until all invoices are paid. Doing so will cause the miscellaneous deduction account to be incorrect.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[OK]

Click this button to save the current entries and close the window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Settings - Invoice Approval Settings window

To open this window:

Select File > Company Settings > AP Settings to open the AP Settings window, and then click [Invoice Approval Settings].

Use this window to specify the information that displays when using Approve Invoices.

Items in this window

Invoice Display Level

Select how items are displayed in the Approve Invoices window. The options are:

  • Vendor—display a line item for each vendor.
  • Invoice—display a line item for each vendor and list individual invoices.

Items to Display

Select which items you want displayed in the Approve Invoice window:

  • Approved invoices—display invoices that have been approved previously.
  • Unapproved invoices—display only invoices that have not been approved.
  • Both—display invoices that have been approved and invoices that have not.

If you select Unapproved only, as items are approved they are removed from the list.

Dist code

To display the Distribution code column when viewing invoice distributions, mark this box. Any number of columns can be selected (up to a maximum of 45 characters).

The title of this item may be different if changed in Custom Descriptions.

GL Account

To display the GL Account column when viewing invoice distributions, mark this box. Any number of columns can be selected (up to a maximum of 45 characters).

The title of this item may be different if changed in Custom Descriptions.

Equipment

To display the Equipment column when viewing invoice distributions, mark this box. Any number of columns can be selected (up to a maximum of 45 characters).

The title of this item may be different if changed in Custom Descriptions.

EQ Cost code

To display the EQ Cost code column when viewing invoice distributions, mark this box. Any number of columns can be selected (up to a maximum of 45 characters).

The title of this item may be different if changed in Custom Descriptions.

PM Chargeback

To display the Property, Unit, Lease, or Tenant column when viewing invoice distributions, select this box.

The column title depends upon your Lease Selection Order (Property Management: File > Company Settings > PM Settings > Preferences tab).

Tenant

To display the Tenant column when viewing invoice distributions, mark this box. Any number of columns can be selected (up to a maximum of 45 characters).

The title of this item may be different if changed in Custom Descriptions.

Commitment

To display the Commitment column when viewing invoice distributions, mark this box. Any number of columns can be selected (up to a maximum of 45 characters).

The title of this item may be different if changed in Custom Descriptions.

Job

To display the Job column when viewing invoice distributions, mark this box. Any number of columns can be selected (up to a maximum of 45 characters).

Extra

To display the Extra column when viewing invoice distributions, mark this box. Any number of columns can be selected (up to a maximum of 45 characters).

The title of this item may be different if changed in Custom Descriptions.

JC Cost code

To display the JC Cost code column when viewing invoice distributions, mark this box. Any number of columns can be selected (up to a maximum of 45 characters).

The title of this item may be different if changed in Custom Descriptions.

Category

To display the Category column when viewing invoice distributions, mark this box. Any number of columns can be selected (up to a maximum of 45 characters).

Standard item

To display the Standard item column when viewing invoice distributions, mark this box. Any number of columns can be selected (up to a maximum of 45 characters).

The title of this item may be different if changed in Custom Descriptions.

Draw

To display the Draw column when viewing invoice distributions, mark this box. Any number of columns can be selected (up to a maximum of 45 characters).

The title of this item may be different if changed in Custom Descriptions.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[OK]

Click this button to save the current entries and close the window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unapproved submittal for job

Select Enable to receive a warning during invoice entry if the invoiced job has submittals that are not yet approved. If you select Disable, no warning appears.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Settings - Tax Settings window

To open this window:

Select File > Company Settings > AP Settings to open the AP Settings window, click [Invoice Settings] to open the Invoice Settings window, and then click [Tax Settings].

Use this window to specify the method taxes are entered during invoice entry.

Items in this window

Entry method

Select how taxes are entered during invoice entry.

Default tax group

Enter the default tax group to prefill during invoice entry. The tax group prefills from the job first, then the vendor, and finally from AP Settings. The tax group can be changed during invoice entry.

[OK]

Click this button to save the current entries and close the window.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About GL control accounts in Accounts Payable

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. type feature in General Ledger, you are limited to specific types of GL accounts you can use in Accounts Payable:

AP Settings - GL Entry Settings (File > Company Settings menu)

Accounts Payable account: Use an AP control account.

Commitment Payable account: Use an AP control account.

PO Payable account: Use an AP control account.

Retainage Payable account: Use an AP control account.

Discount account: Use an Other control account or a non-control account.

Misc deduction1 account: Use an Other control account or a non-control account. The title of this field may be different if changed in Custom Descriptions.

Misc deduction2 account: Use an Other control account or a non-control account. The title of this field may be different if changed in Custom Descriptions.

I/C Payable account: Use an Other control account or a non-control account.

I/C Receivable account: Use an Other control account or a non-control account.

Vendor Record - Terms and Defaults tab (Setup, Vendors)

GL Debit account: Use a JC Cost control account, an Other control account, or a non-control account. JC Cost control accounts are valid only when the distribution contains a valid job and cost code. If you enter an invoice for a vendor for a non-job related item and the GL Debit account on the Vendor record is a JC Cost control account, you must enter an Other control account or a non-control account in the distribution grid for that item.

For more information about Account types, see the General Ledger Help topic titled "About control accounts."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Settings (File > Company Settings menu)

Use to determine how your company uses Accounts Payable. Thoroughly review each setting and have a clear understanding of AP Settings before using Accounts Payable.

Related topics

AP Settings windows

About changing invoices in closed periods

About taxes

About the Billing Standard Item and Accounts Payable

About the Pre-Tax column in the invoice distribution grid

Setting up tax groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP Settings Windows

  • AP Settings
  • AP Settings - Additional Settings
  • AP Settings - Chargeback Settings
  • AP Settings - Compliance Settings
  • AP Settings - Compliance Warning Settings
  • AP Settings - Distribution Settings
  • AP Settings - GL Entry Settings
  • AP Settings - Invoice Approval Settings
  • AP Settings - Invoice Settings
  • AP Settings - Miscellaneous Deductions Settings
  • AP Settings - Orders
  • AP Settings - Payment Selection Settings
  • AP Settings - Payment Settings
  • AP Settings - Tax Settings
  • AP Settings - Warning Message Settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summarized entries to GL

The Reference 1 and Reference 2 fields give you the ability to include more information about individual transactions on your General Ledger reports. However, there are a number of scenarios where multiple entries are sent to General Ledger in summary instead of in detail. When this happens, the Reference 1 and 2 fields are blank. To better understand the behavior of the Reference fields and the summary entries, consider the following:

  • Enter Invoices: Since the debits are itemized when you enter invoices, Reference 1 and 2 fields appear when you post invoices.

The credit entries are summarized; therefore, Reference 1 and 2 are blank for the credit side of the entry.

  • Print Checks Both debit and credit entries are summarized; no Reference fields print.
  • Record Manual/Print Quick Checks or Record Payments by Credit Card (paying existing invoices only): Both debit and credit entries are summarized. No Reference fields print.
  • Record Manual/Print Quick Checks or Record Payments by Credit Card (paying new invoices): Since debits are itemized when you enter invoices, Reference 1 and 2 fields print for the debit side of invoice entries.

No Reference fields print for the credit side of invoice entry.

Both debit and credit entries are summarized for the check. Reference 1 and 2 fields are blank for the check entry.

  • Void Payments : Reversing entries are always itemized. Reference 1 and 2 fields print.
  • Reprint Checks: Reprint Checks create reversing entries that are itemized and contain the Reference fields.

The entries for the resulting new Check are summarized; no Reference fields print.

  • Change Invoices (open invoices): Change Invoices creates reversing entries for the original invoice. Reference 1 and 2 fields print.
  • The debit entries for the new invoice are itemized so Reference 1 and 2 fields print.
  • The credit entries are summarized; no Reference fields print.
  • Deleting invoices: Each reversing entry is itemized. Reference 1 and 2 fields print.
  • Change Invoices (paid invoices): Change Invoices creates reversing entries for the original invoice. Reference 1 and 2 fields print.
  • The debit entries for the new invoice are itemized; Reference 1 and 2 fields print.
  • The credit entries for the new invoice are summarized; no Reference fields print.
  • Both the debit and credit entries for the new payment are summarized; no Reference fields print.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About account retrieval

If you are interfacing with Job Cost, Accounts Payable retrieves General Ledger accounts during invoice entry in the order listed below. If Accounts Payable does not find an account in the first location, it looks for an account in the second location. You can change the prefilled account during invoice entry. If no accounts exist in either location, you will be asked for the account during invoice entry.

Account | First retrieval location | Second retrieval location
Expense | Job Cost. Depending on how you setup Job Cost, the account is retrieved from the Category, Cost code or Job default account. See Cost account retrieval in Job Cost Help for more information. | Accounts Payable. Vendor Setup - Terms and Defaults.
Liability | Accounts Payable. AP Settings, GL Entry Settings. |
Discount | Accounts Payable. AP Settings, GL Entry Settings. |
Miscellaneous deduction | Accounts Payable. AP Settings, GL Entry Settings. |
Retainage | Accounts Payable. AP Settings, GL Entry Settings. |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Pre-Tax column in the invoice distribution grid

If you typically receive invoices with several line items for the items you purchased and just one tax amount line item, you can mark the Pre-tax column box(es) in the AP Settings - Distribution Settings window for the appropriate vendor type(s). When you mark this box, the Pre-tax column displays in the distribution grid during invoice entry. Typically, since you do not know the amount of tax for an invoice's individual distributions, you can enter the amount of the distribution not including tax. The system calculates the amount of tax for the distributions based on the tax group that prefills or is entered in the distribution grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Authorizations

Use to set up the valid Authorization IDs for distributions. See Setting up Authorizations for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Authorization Setup window

To open this window:

Select Setup > Approval IDs.

Use this window to specify valid Authorization for distributions.

Note: The title of this window and its items may be different if changed in Custom Descriptions.

Items in this window

Authorization ID

Enter the Authorization ID to use in the Authorization column on the distribution.

The ID you enter here will be the only ID that can be used during invoice entry.

If you have existing Authorizations, they are listed alphabetically by ID. Additional Authorization IDs are entered at the bottom of the list. After you accept the new Authorization and exit the command, the system alphabetizes the new Authorization into the list.

Authorization name

Enter the name or description (up to 30 characters) for the identification or code you entered in the Authorization ID field.

[Accept table]

Click this button to accept the current entries in the table and closes this window.

[Cancel table]

Click this button to cancel the entries in the table and closes this window.

[Delete]

Click this button to delete the current entry in the table.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Authorizations

Authorizations are typically used to set up the valid Authorizations you want to use in the Distribution entry grid. For example, using this command you might set up the names of people who approve purchases. During invoice entry, these names would be the only valid entries in the Authorization column of the Distribution entry grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approval IDs

"Approval IDs" is a Custom Description for "AP Authorization" in the Sample Data. If you selected the Use Current Setup check box when creating your company, then this Custom Description will be preset for you. This term can be customized to your own terminology through File > Company Settings > Custom Descriptions. For more information, see Authorizations.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Authorizations (Setup menu)

Note: The title of this item may be different if changed in Custom Descriptions.

Use to set up the valid Authorization IDs for distributions. For example, you might set up the names of people who approve purchases. During invoice entry, these names would be the only valid entries in the Authorization column for the distribution. Default Authorization IDs can be assigned to the Job in Job Cost and to the Prefix in General Ledger which will prefill during invoice entry.

When approving invoices, you can view items in Authorization order. To view items in Authorization order, from the AP Settings menu, select File > Company Settings and select Authorization as one of the Invoice Selection orders.

Related topics

Authorization Setup window

About Authorizations

Setting up Authorizations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Authorizations are typically used to set up the valid Authorizations you want to use in the Distribution entry grid. For example, using this command you might set up the names of people who approve purchases. During invoice entry, these names would be the only valid entries in the Authorization column of the Distribution entry grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Batch Information window

Use this window in Accounts Payable to enter batch information before entering invoices. You can enter the batch number, description, date, number of invoices, and the total invoice amount.

This window only opens in Accounts Payable when you have selected to use batches in the Company Settings window and if you selected to use batch control totals for Accounts Payable in the Batch Control Totals window.

Items in this window

Batch

Enter a batch ID to use when tracking this batch. If you accessed the Batch Information window by clicking [Batch] during an entry session, this item cannot be changed.

Note: The title of this item may be different if changed in Custom Descriptions.

Description

Enter or change the description for this batch.

Date

Accept the prefilled date or enter a new date for this batch. This item prefills with the current date when you enter a batch number or click [Default].

Number of invoices

Enter or change the number of invoices that must be entered for this batch during one or more entry sessions. If this total number of invoices does not match the actual number of invoices entered for the batch during one or more entry sessions, the entries cannot be posted.

Total invoice amount

Enter the total invoice amount that must be entered for this batch during one or more entry sessions. If this total invoice amount does not match the actual amount entered for the batch during one or more entry sessions, the entries cannot be posted.

Remaining invoices

Displays the number of invoices that must be entered for this batch before the entries can be posted.

Remaining invoice amount

Displays the total invoice amount that must be entered for this batch before the entries can be posted.

[OK]

Click this button to save the current entries, close the window, and continues with the entry session.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[List]

Click this button to displays a list of batches that you can select from. Only batches entered for this task that have not been posted display in the list.

[Default]

Click this button to enter a batch number in Batch and enters the current date in Date. The assigned batch number is the next sequential number after the last batch number used by the system.

[Help]

Starts Help and displays information about this window.

Related topics

Entering batch information

About batch control totals

Specifying general data settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Miscellaneous Deduction Amount window

Use this window to change the amount of the miscellaneous deduction calculation.

Items in this window

Distribution payment amount

Displays the gross amount of the distribution payment.

Amount deduction applies to

Enter the amount of the distribution payment that the miscellaneous deduction applies to.

Deduction percent

Enter the miscellaneous deduction percentage. The deduction is calculated by multiplying the deduction percentage by the amount.

Deduction amount

Displays the calculated deduction amount for this distribution payment.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Miscellaneous Deduction Amount window

Use this window to change the amount the miscellaneous deduction applies to and the deduction percentage.

Items in this window

Distribution amount

Displays the gross amount of the distribution.

Amount deduction applies to

Enter the amount of the distribution that the miscellaneous deduction applies to.

Deduction percent

Enter the miscellaneous deduction percentage. The deduction is calculated by multiplying the deduction percentage by the amount the deduction applies to.

Deduction amount

Displays the calculated deduction amount for this distribution.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Discount Amount (Distribution) window

Use this window to change the discount calculation for this distribution payment.

Items in this window

Distribution payment amount

Displays the gross amount of the distribution payment.

Amount discount applies to

Enter the amount of the distribution payment that the discount applies to.

Discount percent

Enter the discount percent. The Discount paid is calculated by multiplying the Discount percent by the Amount discount applies to.

Discount amount

Displays the calculated discount by multiplying the Discount percent by the Amount discount applies to.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Discount Amount (Distribution) window

Use this window to change the discount calculation for this distribution.

Items in this window

Distribution amount

Displays the gross amount of the distribution.

Amount discount applies to

Enter the amount of the distribution that the discount applies to.

Discount percent

Enter the discount percent. The Discount paid is calculated by multiplying the Discount percent by the Amount discount applies to.

Discount amount

Displays the calculated discount by multiplying the Discount percent by the Amount discount applies to.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Retainage Amount window

Use this window to change the retainage calculation for the distribution payment.

Items in this window

Distribution payment amount

Displays the gross amount of the distribution payment.

Amount retainage applies to

Enter the amount of the distribution payment that retainage is calculated on.

Retainage percent

Enter the percent you want. The Retainage paid is calculated by multiplying the Retainage percent by the Amount retainage applies to.

Retainage to be withheld

Displays the amount of Retainage to be withheld by multiplying the Retainage percent by the Amount retainage applies to.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Retainage Amount window

Use this window to change the amount retainage applies to and the retainage percentage.

Items in this window

Distribution amount

Displays the gross amount of the distribution.

Amount retainage applies to

Enter the amount of the distribution that retainage is calculated on.

Retainage percent

Enter the percent you want. The Retainage paid is calculated by multiplying the Retainage percent by the Amount retainage applies to.

Retainage to be withheld

Displays the amount of Retainage to be withheld by multiplying the Retainage percent by the Amount retainage applies to.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Tax Amount window

Use this window to change the taxable amount and the tax percentage in the calculation for this distribution. You can click [List] to select a tax groups.

Items in this window

Distribution amount, including tax

Displays the gross amount of the distribution (including tax).

Tax percentage

Enter the tax percentage you want to use for the distribution. You can click [List] to select a tax percentage already set up.

Taxable amount

Enter the amount of the distribution that is taxable.

Tax amount

Displays the amount of taxes for the distribution.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Tax Amount window

Use this window to change the taxable amount and the tax percentage in the calculation for this distribution payment. You can click [List] to select a tax groups.

Items in this window

Payment amount, including tax

Displays the gross amount of the distribution payment (including tax).

Tax percentage

Enter the tax percentage you want to use for the distribution payment. You can click [List] to select a tax percentage already set up.

Taxable amount

Enter the amount of the distribution payment that is taxable.

Tax amount

Displays the amount of taxes for the distribution payment.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Miscellaneous Deduction Amount window

Use this window to change the amount of the miscellaneous deduction calculation.

Items in this window

Invoice Payment amount

Displays the gross amount of the invoice payment.

Amount deduction applies to

Enter the amount of the invoice that the miscellaneous deduction applies to.

Deduction percent

Enter the miscellaneous deduction percentage. The deduction is calculated by multiplying the deduction percentage by the amount the deduction applies to.

Deduction amount

Displays the calculated deduction amount for this invoice payment.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Miscellaneous Deduction Amount window

Use this window to change the amount the miscellaneous deduction applies to and the deduction percentage.

Items in this window

Invoice amount

Displays the gross amount of the invoice.

Amount deduction applies to

Enter the amount of the invoice that the deduction amount applies to.

Deduction percent

Enter or change the miscellaneous deduction percentage. The deduction is calculated by multiplying the deduction percentage by the amount the deduction applies to.

Deduction amount

Displays the calculated deduction amount for this invoice.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Discount Amount (Invoice) window

Use this window to change the discount calculation.

Items in this window

Invoice payment amount

Displays the gross amount of the invoice.

Amount discount applies to

Enter the amount of the invoice that the discount applies to.

Discount percent

Enter the discount percent. The discount paid is calculated by multiplying the amount the discount applies to by the discount percent by.

Discount amount

Displays the calculated discount by multiplying the Discount percent by the Amount discount applies to.

Invoice amount, excluding tax

Displays the net amount of the invoice. This is the total amount excluding all taxes, discounts, miscellaneous deductions, and retainage.

Tax percentage

Enter the tax percentage you want to use for the invoice. You can click [List] to select a tax percentage already set up.

Taxable amount

Enter the amount to which the tax percentage is applied for this invoice.

Tax amount

Displays the tax amount based on the taxable amount for the invoice.

Payment amount, excluding tax

Displays the net amount to pay for this invoice. This is the total amount excluding all taxes.

Tax percentage

Enter the tax percentage you want to use for the invoice. You can click [List] to select a tax percentage already set up.

Taxable amount

Enter the amount to which the tax percentage is applied for this invoice.

Tax amount

Displays the tax amount based on the taxable amount for the invoice.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Discount Amount (Invoice) window

Use this window to change the discount amount the discount applies to and the discount percentage.

Items in this window

Invoice amount

Displays the gross amount of the invoice.

Amount discount applies to

Enter the amount of the invoice that the discount applies to.

Discount percent

Enter the discount percent. The Discount paid is calculated by multiplying the Discount percent by the Amount discount applies to.

Discount amount

Displays the calculated discount by multiplying the Discount percent by the Amount discount applies to.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Tax Amount window

Use this window to change the taxable amount and the tax percentage in the calculation for this invoice. You can click [List] to select a tax groups.

Items in this window

Payment amount, including tax

Displays the gross amount of the invoice (including tax).

Tax percentage

Enter the tax percentage you want to use for the invoice. You can click [List] to select a tax percentage already set up.

Taxable amount

Enter the amount of the invoice that is taxable.

Tax amount

Displays the amount of taxes for the invoice.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Tax Amount window

Use this window to change the taxable amount and the tax percentage in the calculation for this invoice. You can click [List] to select a tax groups.

Items in this window

Invoice amount, including tax

Displays the gross amount of the invoice (including tax).

Tax percentage

Enter the tax percentage you want to use for the invoice. You can click [List] to select a tax percentage already set up.

Taxable amount

Enter the amount of the invoice that is taxable.

Tax amount

Displays the amount of taxes for the invoice.

[OK]

Click this button to save the current entries and close the window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate tax (distribution) window

Use this window to change the taxable amount and the tax percentage in the calculation for this distribution.

Items in this window

Distribution amount, excluding tax

Displays the pre-tax amount of this distribution.

Taxable Amount

Enter the amount of the distribution that is taxable.

Percent

Enter the tax percentage you want to use for this distribution. Click the arrow to the right of this field to select from a list of tax rates.

Tax amount

Displays the tax amount based on the percentage and the taxable amount of this distribution.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate tax (distribution) window

Use this window to change the taxable amount and the tax percentage in the calculation for this distribution.

Items in this window

Distribution amount, including tax

Displays the gross amount of this distribution.

Taxable Amount

Enter the amount of the distribution that is taxable.

Tax percentage

Enter the tax percentage you want to use for this distribution. Click the arrow to the right of this field to select from a list of tax rates.

Tax amount

Displays the tax amount based on the percentage and the taxable amount of this distribution.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate tax (invoice) window

Use this window to change the taxable amount and the tax percentage in the calculation for this invoice.

Items in this window

Invoice amount, including tax

Displays the gross amount of this invoice.

Taxable Amount

Enter the amount of the invoice that is taxable.

Tax percentage

Enter the tax percentage you want to use for this invoice. Click the arrow to the right of this field to select from a list of tax rates.

Tax amount

Displays the tax amount based on the percentage and the taxable amount of this invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate tax (invoice) window

Use this window to change the taxable amount and the tax percentage in the calculation for this invoice.

Items in this window

Invoice amount, excluding tax

Displays the pre-tax, net amount of this invoice.

Taxable amount

Enter the invoice amount that is taxable.

Tax percentage

Enter the tax percentage you want to use for this invoice. Click the arrow to the right of this field to select from a list of tax rates.

Tax amount

Displays the tax amount based on the percentage and the taxable amount of this invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Miscellaneous Deductions Amount window

Use this window to change the amount of the miscellaneous deduction calculation.

Items in this window

Distribution payment amount

Displays the gross amount of the distribution payment.

Amount deduction applies to

Enter the amount of the distribution payment subject to the miscellaneous deduction.

Deduction percent

Enter the miscellaneous deduction percentage. The deduction is calculated by multiplying the deduction percentage by the amount.

Deduction amount

Displays the calculated deduction amount for this distribution payment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Miscellaneous Deduction Amount window

Use this window to change the amount of the miscellaneous deduction calculation.

Items in this window

Invoice payment amount

Displays the gross amount of the invoice.

Amount deduction applies to

Enter the amount of the invoice payment subject to the miscellaneous deduction.

Deduction percent

Enter the miscellaneous deduction percentage. The deduction is calculated by multiplying the deduction percentage by the amount.

Deduction amount

Displays the calculated deduction amount for this invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Discount Amount (Distribution) window

Use this window to change the discount calculation.

Items in this window

Distribution payment amount

Displays the total amount of the distribution.

Amount discount applies to

Enter the amount of the distribution payment to which the discount applies.

Discount percent

Enter the discount percentage. The discount amount is calculated by multiplying the amount the discount applies to by the discount percentage.

Discount amount

Displays the calculated discount by multiplying the amount the discount applies to by the discount percentage.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Discount Amount (Invoice) window

Use this window to change the discount calculation.

Items in this window

Invoice amount

Displays the total amount of the invoice.

Amount discount applies to

Enter the amount of the invoice payment that the discount applies to.

Discount percent

Enter the discount percentage. The discount amount is calculated by multiplying the amount the discount applies to by the discount percentage.

Discount amount

Displays the calculated discount by multiplying the amount the discount applies to by the discount percentage.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Calculate Retainage window

Use this window to change the amount that retainage applies to and the retainage percentage.

Items in this window

Distribution amount

Displays the distribution amount

Amount retainage applies to

Enter the amount of the distribution that retainage is calculated on.

Retainage percent

Enter the percent you want hold for retainage.

Retainage to be Withheld

Displays the amount of retainage to be withheld by multiplying the total amount the retainage applies to by retainage percentage.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Credit card purchase and payment transactions - cash basis

If your accounting method is accrual, see the topics on Credit Card Management.

If your accounting method is cash or both cash and accrual, you can record and track credit card purchases, and pay your credit card bills, using a series of tasks in Cash Management and Accounts Payable. Be sure to complete the steps in Setting up a credit card bank before attempting to enter the transactions or pay your bill.

Related topics

Setting up a credit card bank

Entering credit card charges

Paying your credit card bill

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering credit card charges - cash basis

If your accounting method is accrual, see the topics on Credit Card Management.

When you pay a vendor with a credit card, you can use the charge slip information to enter the transaction in Accounts Payable. Since this is a credit transaction and not based on actual dollars, you must use Record Manual/Print Quick Checks to create the invoice and payment record and apply it to your credit card bank account.

  1. From the Accounts Payable Tasks menu, select Record Manual/Print Quick Checks.
  2. In the Check Type box, select Manual Check.
  3. Select the credit card bank you set up in Cash Management.
  4. Make the check payable to the vendor you paid with your credit card.
  5. Enter the charge total for the check amount and the invoice amount. You can include job information in the distribution grid.

When you post the manual check, the following occurs:

If the check and invoice dates are different:

  • Job Cost is updated if the charge was job related.
  • The posted invoice debits the expense account and credits the Accounts Payable account.
  • The posted check debits the Accounts Payable account and credits the CC Liability account.

If the check and invoice dates are the same:

  • Job Cost is updated if the charge was job related.
  • The credit card bank account is credited for the check amount.
  • The posted invoice debits the expense account.
Related topics

Setting up a credit card bank

Paying your credit card bill

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Paying your credit card bill - cash basis

If your accounting method is accrual, see the topics on Credit Card Management.

When you receive your monthly credit card statement, you can use Accounts Payable to pay the full amount or make a partial payment to the credit card company. You must first set up your credit card company as a vendor in Accounts Payable. Then you can enter the invoice in Accounts Payable and print an Accounts Payable check to pay your bill. Once the check is printed, you then need to update the credit card bank account in Cash Management.

  1. Set up your credit card as a vendor in Accounts Payable and enter the CC Liability account as the default GL debit account on the vendor record.
  2. Enter a lump sum invoice for the credit card vendor for the amount you want to pay. The posted invoice debits the CC Liability account and credits the Accounts Payable account.
  3. Use Print Checks (Tasks menu) to pay the invoice from your regular operating Accounts Payable bank account. The printed check debits the Accounts Payable account and credits the Operating Cash account.

After printing the check, you must manually update the credit card bank account:

  1. From the Cash Management Tasks menu, select Edit Register.
  2. Select the credit card bank.
  3. Select an adjustment-type transaction and enter the amount of the Accounts Payable check in the Addition column.
  4. In the Adjustment window, the GL Debit account prefills with the CC Liability account.
  5. Enter the CC Liability account in the GL Credit account field.
  6. Click [OK] to return to the Register grid.
  7. Click [Finish]. Print and review the journal. The posted register entries adjust the credit card bank account balance and create a net-zero entry to the General Ledger account balances.
Related topics

Setting up a credit card bank

Entering credit card charges

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a credit card bank - cash basis

If your accounting method is accrual, see the topics on Credit Card Management.

Setting up the credit card liability account and the credit card bank account are the first steps to tracking credit card transactions and managing credit accounts. Once set up, you can easily enter your credit card transactions and pay your credit card bills in Accounts Payable.

  1. Set up a liability account in General Ledger for credit card transactions (for example, CC Liability account).
  2. Use Setup Assistant (Cash Management Setup menu) to set up a new bank account for tracking credit purchases and payments. Use this account for tracking purposes only; do not use to print negotiable checks. Include the following in your bank account setup:
    1. Select Credit Card in the Account type field (General tab).
    2. Click the GL Cash Accounts tab and select:
      1. The CC Liability account that you set up in Step 1 as the General cash account.
      2. The Accounts Payable box so this bank account can be used in Accounts Payable.
  3. For Setup Assistant Step 5 (Enter Balances window):
    1. Enter 0.00 for the Last statement ending balance.
    2. Click [Next].
  4. For Setup Assistant Step 6 (Enter Open Transactions window), do not enter any open balances. Click [Next].
  5. Activate the credit card bank by selecting to go live in Setup Assistant Step 7 (Go Live window).
Related topics

Entering credit card charges

Paying your credit card bill

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Year

Use to close the current year. See Closing the year for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Year window

To open this window:

Select Tasks > Close Year.

When you have entered and posted all of the invoices for the year and printed year-end reports, you can close the year. When you close the year, the amounts stored for This Year, Last Year, and Next Year are moved. Select [Start] to begin closing the year. You do not need to stop processing invoices in order to close the year.

Before closing the year, back up your data files. If you should experience any problems, you can rely on your backup file.

Note: If you want to remove vendors from your data files, use the Remove Vendors command before closing the year.

Items in this window

Current year ending date

Displays the current year ending date. This should be the Year ending date in the AP Settings window.

New year ending date

Displays the new year ending date.

[Start]

Begins processing.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Related topics

Closing the year

What happens when the year is closed

Removing vendors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


What happens when the year is closed

For detailed information, see the Year-End Procedures Guide.

When you use the Close Year task, Accounts Payable automatically:

  • Moves the amounts in This year: Amount purchased, Discounts offered, Discounts taken, Discounts lost, Miscellaneous deduction paid, and Amount paid to Last year for each vendor.
  • Moves the amounts in Next Year: Amount purchased, Discounts offered, Discounts taken, Discounts lost, Miscellaneous deduction paid, and Amount paid to This year for each vendor.
  • Updates the Year ending date in the AP Settings window with the new year ending date

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Lien Waivers window

To open this window:
  • In Accounts Payable, select Tasks > Subcontractor Compliance Management to open the Subcontractor Compliance Management window, select one or more lien waivers on the Lien Waivers tab, and then click [Print].
  • In Project Management, select Contract Control > Subcontractor Compliance Management to open the Subcontractor Compliance Management window, select one or more lien waivers on the Lien Waivers tab, and then click [Print].

Use this window to select the report formats to use and print the selected lien waivers.

Note: You cannot print pre-liens.

Items in this window

<number and type of lien waivers>

Displays the number of each type of lien waiver (conditional final, conditional partial, unconditional final, and unconditional partial) that was selected for printing.

Report format to use

Displays the report format to use for printing the lien waivers of that type. Initially, this is the format selected in the AP Settings - Compliance Settings window.

[Browse]

Click this button to open the ACCOUNTING/Report folder and browse to the desired report format file.

[Print]

Click this button to print the lien waivers of that type.

[Close]

Click this button to close this window when you have finished printing the lien waivers.

Related topics

About lien waivers

Lien Waivers tab of the Subcontractor Compliance Management window

AP Settings - Compliance Settings window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick Receive Lien Waivers window

To open this window:

Select Tasks > Enter Invoices to open the Enter Invoices window, enter invoice information, enter and accept a distribution, and then click [Receive Lien Waivers].

Use this window to mark the receipt of a lien waiver for the current invoice. You can also indicate that a lien waiver be final when it is created.

Note: The lien waivers that display in the grid represent the lien waivers that will be generated when the invoice is posted. The lien waivers are not actually created until the invoice is posted.

Items in this window

If two distributions are associated with the same commitment or job, they are combined into one row of the grid in this window. If a commitment has secondary vendors that require lien waivers, each secondary vendor has a row in the grid.

Received

Select this check box if you received the signed lien waiver back from the vendor.

Final

Select this check box if this lien waiver is the final one from this vendor for this commitment or job.

Vendor

Displays the ID of the vendor associated with the lien waiver.

Commitment

Displays the ID of the commitment associated with the lien waiver.

Job

Displays the ID of the job associated with the lien waiver.

Vendor Level

Displays whether the vendor is the primary or a secondary vendor associated with the lien waiver.

Secondary Vendor

Displays the secondary vendor associated with the lien waiver, if any

Relationship

Displays the vendor who hired the secondary vendor, if applicable.

Invoice

Displays the invoice number associated with the lien waiver.

Amount

Displays the lien waiver amount.

Invoice Amount

Displays the full amount of the invoice associated with the lien waiver.

Date Issued

Displays the current date as the date that the lien waiver was issued to the vendor.

Through Date

The lien waiver covers work through this date. This is based on the Through Date setting for the job.

Received Date

If you selected the Received check box, this displays the current date as the date that the signed lien waiver was received back from the vendor.

Received By

If you selected the Received check box and have security enabled, this displays your name as the operator who marked the signed lien waiver as received.

[Accept Invoice]

Click this button to save the changes and close this window.

[Cancel]

Click this button to close this window without saving any changes.

Related topics

AP Settings - Compliance Settings window

AP Settings - Compliance Warning Settings window

Subcontractor Compliance Management window

Subcontractor Compliance Management window - Lien Waivers tab

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send Lien Waivers window

To open this window:
  • In Accounts Payable, select Tasks > Subcontractor Compliance Management to open the Subcontractor Compliance Management window, select one or more lien waivers on the Lien Waivers tab, and then click [Send to Vendor].
  • In Project Management, select Contract Control > Subcontractor Compliance Management to open the Subcontractor Compliance Management window, select one or more lien waivers on the Lien Waivers tab, and then click [Send to Vendor].

Use this window to select the report formats to use for the PDF versions of the selected lien waivers. These PDF files will be attachments to the email message sent to a vendor.

Items in this window

<number and type of lien waivers>

Displays the number of each type of lien waiver (conditional final, conditional partial, unconditional final, and unconditional partial) that was selected for sending.

Report format to use

Displays the report format to use for the lien waivers of that type. Initially, this is the format selected in the AP Settings - Compliance Settings window.

[Browse]

Click this button to open the ACCOUNTING/Report folder and browse to the desired report format file.

[Send]

Click this button to have the system create PDF versions of the lien waivers. The Sending window opens so you can customize the email message to accompany the lien waiver attachments and send the email message to the vendor.

[Close]

Click this button to close this window and return to the Subcontractor Compliance Management window.

Related topics

About lien waivers

Lien Waivers tab of the Subcontractor Compliance Management window

AP Settings - Compliance Settings window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Record Payments by Credit Card window

To open this window:

Select Tasks > Record Payments by Credit Card.

Use this window to record credit card payments for new or existing invoices. Use the grid in the window to specify the invoices that are being paid by credit card. To pay an existing invoice, the invoice must be posted.

Items in this window

  • Payment Information
  • Invoice Grid
  • Distribution Grid

Payment information

Vendor name

Displays the vendor's name from the General tab (Vendor Setup window) for verification.

Customer number

Displays the vendor's Customer number used by the vendor to identify your company.

Telephone

Displays the vendor's telephone number from the General tab (Vendor Setup window) for verification.

Address

Displays the vendor's address from the General tab (Vendor Setup window) for verification.

City

Displays the vendor's City from the General tab (Vendor Setup window) for verification.

State

Displays the vendor's State from the General tab (Vendor Setup window) for verification.

ZIP

Displays the vendor's Zip Code from the General tab (Vendor Setup window) for verification.

Contact

Displays the vendor's contact name from the General tab (Vendor Setup window) for verification.

Contact Phone

Displays the vendor contact's telephone number from the General tab (Vendor Setup window).

Customer number

Displays the vendor's Customer number used by the vendor to identify your company.

Tax distributed

Displays the total tax amount distributed for this invoice.

Net distributed

Displays the net amount distributed for this invoice.

Commitment total committed

Displays the total committed amount.

Commitment invoiced

Displays the total committed amount invoiced.

Balanced

Displays the difference between the total committed amount and the invoiced committed amount.

Amount distributed

Displays the total amount distributed for this invoice.

Allocation distributed

Displays the total allocation amount distributed for this invoice.

Estimated tenant charge

Displays the total tenant charge amount. This amount includes any markup amount, but excludes any markup tax amount.

Retainage amount distributed

Displays the total retainage amount distributed for this invoice.

Discount amount distributed

Displays the total discount amount distributed for this invoice.

Credit Card

Enter a credit card or click [List] to select a credit card. Set up credit cards in AP: Setup > Credit Cards.

Reference

Enter an identifier for this payment (up to 10 alphanumeric characters). This reference prefills the Invoice box in the Invoice grid.

Date

Enter the date. If your Fiscal Settings are set at the company level in General Ledger, the date is checked against the General Ledger period. If the General Ledger current period is closed, a warning message appears. The date is stored with all payment transactions created for other applications, such as Job Cost, or General Ledger.

Vendor

Enter the vendor you paid with this credit card. You can click [List] to select a vendor. If you enter a vendor ID that does not exist, you can add the new vendor.

Vendor records can be linked to issues using Tools > New Issue.

Note: If you select a vendor that is not in compliance, the system displays a warning message. Click [Details] to see additional information about the compliance problem, such as a missing insurance certificate. You can click [Compliance Management] to open the Subcontractor Compliance Management window, where you can update the vendor's compliance information, such as marking a missing insurance certificate as received.

Amount

Enter the amount of this payment. This amount should be the net amount of the invoices you enter in the grid below. You can enter a negative amount to account for returns.

Invoice Grid

Invoice

Existing invoice—accept the prefilled Reference number or enter a new number. You can click [List] to select from a list of existing invoices. After entering an invoice number, you cannot change the vendor in the credit card information area unless you cancel the payment and re-enter the information.

New invoice—accept the prefilled Reference number or enter a new number (up to 15 characters). To prevent invoices from being paid twice, the system does not allow you to enter duplicate invoices for the same vendor. The system automatically checks unposted and posted invoices for duplicate invoices. You can also check the history file for duplicate invoices.

Invoice records can be linked to issues using Tools > New Issue.

Invoice Code

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—Where prefilled, accept the prefilled code or enter a code for the invoice (up to 10 characters). Use to enter the invoice code your company is tracking. This is additional information about the invoice used for reporting purposes. For example, you may use the Invoice code to record a voucher number or purchase order number.

The title of this item may be different if changed in Custom Descriptions.

Invoice Date

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—this column prefills from the payment date you entered above. Accept this date or enter a new date. The invoice date is used for calculating discount dates, payment dates and aging invoices.

Amount

Existing invoice—This column prefills with the open amount of the invoice. Enter the total amount paid with this credit card. If partially paying an invoice, make sure you enter only the payment amount.

New invoice—This column prefills from the payment amount you entered above. Accept this amount or enter the amount of the invoice to be paid.

If you want to partially pay a new invoice with a credit card, first enter the invoice in Tasks > Enter Invoices, then post the invoice. Open the invoice in Record Payments by Credit Card and record the partial payment.

You can enter a negative amount in Amount. For example, you purchased an item with a credit card that you subsequently returned. The return will appear on your credit card statement as a credit. You can enter the credit here as a negative amount.

Tax

Existing invoice—the column prefills with the unpaid tax on the invoice. Accept the prefilled amount or enter the amount of tax paid for the invoice. To change the taxable amount and the percentage used in the tax calculation, click [Calculate]. You can click [List] to select a tax percentage from an existing tax group.

New invoice—enter the amount of taxes charged on the invoice. The amount entered should equal the tax paid on the invoice. To change the taxable amount and the percentage used in the tax calculation, click [Calculate]. You can click [List] to select a tax percentage from an existing tax group.

Discount

Existing invoice—the column prefills with the available discount. Enter the discount deducted from the payment. To change the amount and the percentage used in the discount calculation, click [Calculate].

New invoice—accept the prefilled discount amount or enter the discount amount shown on the invoice.

The discount is calculated as: (Invoice amount - Tax) X Discount percentage = Discount amount

The system prefills the calculated discount amount by multiplying the invoice amount by the Discount percent entered in the Vendor Setup - Terms and Defaults tab. Click [Calculate] to change the amount and the percentage used in the discount calculation.

Note: If both discount and tax are entered at the invoice level, the discount is taken from the pretax amount. If you leave the tax blank at the invoice level, the discount is applied to the full amount of the invoice.

Misc Deduction

Existing invoice—the column prefills with the unapplied miscellaneous deduction. Enter the amount that was deducted from the payment. Click [Calculate] to change the deduction amount and the percentage used in the deduction calculation.

New invoice—accept the prefilled miscellaneous deduction amount or enter the amount. The amount entered should be the total amount to deduct from the invoice payment.

The miscellaneous deduction is calculated as: (Invoice amount - Tax) X Misc Deduction percentage = Deduction amount

The system prefills the calculated miscellaneous deduction by multiplying the invoice amount by the Miscellaneous deduction percent entered in the Vendor Setup - Terms and Defaults tab. Click [Calculate] to change the deduction amount and the percentage used in the deduction calculation.

The title of this item may be different if changed in Custom Descriptions.

Description

Existing invoice—this column prefills with the original invoice description. Enter the description you want for the payment. The invoice retains the original description.

New invoice—enter the description you want for the invoice. This is the description of the invoice and the payment.

Invoice Code 2

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter a code for the invoice.

The title of this item may be different if changed in Custom Descriptions.

Date Received

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the date the invoice was received. If you are using discount or payment dates and you selected Date received in File > Company Settings > AP Settings > [Invoice Settings] > Calculate discount and payment dates based on, this date is used to calculate the discount and payment dates in the Invoice entry grid.

If you selected Date received in File > Company Settings > AP Settings > [Invoice Settings] > Accounting date usage, this date is used as the accounting date for the invoice.

Accounting Date

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the accounting date for the invoice. An accounting date is required for each invoice entered. The accounting date determines which period invoice amounts are posted in Accounts Payable and General Ledger. If the General Ledger period is closed, either a warning message or error displays during invoice entry depending on the Post to a closed period setting in GL Settings. Special procedures may be required to post the entry in General Ledger. See Posting entries to a closed period.

Distribution Grid

Commitment

Existing invoice—this column prefills for the invoice entered and cannot be changed.

New invoice—enter the commitment you want to apply this distribution to. You can click [List] to select a commitment. If you enter a commitment, it is used to prefill the Job, Extra, Cost Code, and Category columns; and you can change information in these columns only by changing the Commitment column. If there is more than one line item on the specified commitment, you are asked to select the job, and category for the commitment. If the distribution causes the invoiced amount for the commitment to exceed the commitment amount, a warning or error may appear.

The title of this item may be different if changed in Custom Descriptions.

Equipment

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the Equipment ID that the distribution should be applied to. You can click [List] to select an equipment ID.

The title of this item may be different if changed in Custom Descriptions.

Job

Existing invoice—this column prefills from the invoiced entered and cannot be changed.

New invoice—accept the prefilled job or enter the job. You can click [List] to select a job. If you enter a job that does not exist, you can add the new job. If a commitment has been entered, you cannot change this column.

Cost Code

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—You cannot change the information in this column if a commitment has been entered. This column can be used only if you have entered a job in the Job column. You can click [List] to select a cost code for the job. If you enter a cost code that does not exist, you can add the cost code.

If the distribution includes an Equipment ID, this column is available only if the EQ cost code you entered was a memo cost code.

The title of this item may be different if changed in Custom Descriptions.

Extra

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—accept the prefilled extra or enter the extra you want to use for the distribution. You can click [List] to select an extra for this job. You cannot change information in this column if a commitment has been entered.

If the distribution includes an Equipment ID, this column is available only if the EQ cost code you entered was a memo cost code.

The title of this item may be different if changed in Custom Descriptions.

EQ Cost Code

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—accept the prefilled cost code or enter the cost code you want to use for the distribution. You can click [List] to select a cost code for the equipment. If the cost code does not exist, you can add the new cost code.

The title of this item may be different if changed in Custom Descriptions.

Category

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—accept the prefilled category or enter the category you want to use for the distribution. You can click [List] to select a category for this job and cost code. The prefill for the first distribution is based on the JC Category field in the Vendor Setup - Terms and Defaults tab. On subsequent distributions, the category from the previous distribution prefills. If the category does not exist you can add the category. This column appears only if you are interfacing with Job Cost. You cannot change the information in this column if a commitment has been entered.

If the distribution includes an Equipment ID, this column is available only if the EQ cost code you entered was a memo cost code.

BL Std Item

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—accept the prefilled Billing standard item or enter the standard item you want to use for the distribution. You can click [List] to select a standard item.

Property

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the property you want to use if the distribution is a charge back.

The title of this item may be different if changed in Custom Descriptions.

Tenant

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the tenant you want to use if the distribution should be passed through to the tenant.

The title of this item may be different if changed in Custom Descriptions.

Charge Type

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the charge type for the distribution. This column is required if you have entered a tenant in the Tenant column.

GL Prefix

Existing invoice—this column prefills for the invoice entered and cannot be changed.

New invoice—accept the prefilled General Ledger prefix or enter the prefix you want for the distribution. You can click [List] to select a General Ledger prefix. The prefix prefills from the Job Cost information or the GL Debit account field in the Vendor Setup - Terms and Defaults tab. If you enter a prefix that does not exist, you can add the new prefix.

The title of this item may be different if changed in Custom Descriptions.

GL Base Account

Existing invoice—this column prefills for the invoice entered and cannot be changed.

New invoice—accept the prefilled General Ledger base account or enter the base account you want for the distribution. You can click [List] to select a General Ledger base account.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account or if the entry includes a job ID, enter a JC cost control account.

Account

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—accept the prefilled expense account number or enter the account number you want for the distribution. You can click [List] to select an account. The account prefills first from the Job, then from the GL debit account in the Vendor Setup - Terms and Defaults tab.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account or if the entry includes a job ID, enter a JC cost control account.

GL Credit Card Payable Account

The GL Credit Card Payable Account is not available in the distribution grid and cannot be changed. The Credit card payable account is retrieved first from the Credit card payable (Vendor Setup window), second from the Credit Card Payable account (AP Settings > GL Entry Settings) and third from the Accounts Payable account (AP Settings > GL Entry Settings).

GL Accounts Payable Account

Existing invoice— The GL Accounts Payable account is retrieved from the invoice distribution, is not available in the distribution grid and cannot be changed.

New invoice— The GL Accounts Payable account is not used.

Units

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the units for the distribution. When editing a distribution, changes to the Units Column causes the Amount column to be recalculated only if the Units multiplied by the Unit Cost Columns originally equaled the Amount column.

Unit Cost

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—accept the prefilled unit cost, or if you have entered units, enter the unit cost. This column prefills from the Commitment and cannot be changed.

When editing a distribution, changes to the Units cost column causes the Amount column to be recalculated only if the Units multiplied by the Unit Cost columns originally equaled the Amount column.

Pre-Tax Amount

Existing invoice—enter the distribution amount (not including tax) paid. The Pre-tax amount column prefills with the open distribution amount (not including tax) from the invoice entered.

New invoice—accept the prefilled amount or enter a distribution amount (do not include taxes). If units are entered, this column prefills by multiplying the Units column by the Unit Cost column. If an amount is entered and the Units and Unit Cost columns were used, the unit columns do not change. The distribution amount is the amount entered in the Pre-tax amount column plus the amount in the Tax column. The total of the distribution amounts (including taxes) must equal the invoice amount entered in the Amount column of the Invoice entry grid.

Amount

Existing invoice—this column prefills with the open distribution amount from the invoice. Accept the prefilled amount or enter the distribution amount (including tax) paid.

New invoice—accept the prefilled amount or enter an amount. The amount entered should equal the total amount of the distribution. This column prefills with the amount of the invoice that has not been distributed. If you entered a commitment, this column prefills with the commitment amount or the invoice amount, whichever is less. If units are entered, the system prefills this column by multiplying the Units column by the Unit Cost column. If an amount is entered and the Units and Unit Cost columns were used, the unit columns do not change.

Tax Group

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—accept the prefilled tax group or enter a tax group. You can click [List] to select a tax group. The tax group prefills first from the Job, and then from the Vendor Setup - Terms and Defaults tab and then from the Default tax group in AP Settings. If you enter a tax group that does not exist, you can add the new tax group.

Tax

Existing invoice—enter the amount of tax paid for the distribution. Click [Calculate] to change the tax amount and the percentage used in the tax calculation.

New invoice—accept the prefilled amount or enter the tax amount paid. This should equal the amount of tax paid on the distribution. Click [Calculate] to change the tax amount and the percentage used in the tax calculation.

Tax Liability

Existing invoice—enter the amount of tax liability for the distribution. Click [Calculate] to change the tax amount and the percentage used in the tax calculation.

New invoice—accept the prefilled amount or enter the tax liability. The amount should equal the amount of tax liability accounted for on the distribution and the tax liability due with this payment. Click [Calculate] to change the tax amount and the percentage used in the tax calculation.

Discount

Existing invoice—the column prefills with the discount offered on the invoice entered. Enter the amount deducted from this payment for the distribution. Click [Calculate] to change the discount amount and the percentage used in the discount calculation.

New invoice—accept the prefilled amount or enter the amount shown on the invoice. This should be the amount of discount offered on the distribution and the discount taken with this payment.

Retainage

Existing invoice—this column prefills with the distribution's retainage deducted from this payment for the invoice's distribution. Enter the amount deducted from this payment for the distribution. Click [Calculate] to change the retainage amount and the percentage used in the retainage calculation.

New invoice—accept the prefilled retainage or enter the retainage amount. This amount should be the amount of retainage on the distribution. The retainage amount is deducted from the invoice payment. If the distribution has a commitment entered, the calculated retainage amount prefills by multiplying the distribution amount by the commitment's Retainage percent entered in Job Cost on the commitment.

The title of this item may be different if changed in Custom Descriptions.

Misc deduction2 percent

Existing invoice—this column prefills with the original distribution's misc deduction2 percent. Enter the misc deduction2 percent you want for this distribution.

New invoice—accept the prefilled percent or enter the misc deduction2 percent you want for this distribution. This column prefills from the Vendor Setup - Terms and Defaults tab.

Draw

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the draw number or identification for the distribution. The draw can be used in conjunction with the draw entered for Billings in Job Cost. By entering a draw ID in Job Cost you can use the draw ID to determine when a distribution can be paid. For example, you enter a draw request of 1 for billings in Job Cost. When entering distributions for an invoice related to the Job Cost billing, you would enter a 1 also. After you have received payment from the billing in Job Cost, you could use [Conditions] in Select Invoices to Pay to pay only the invoice distributions that are coded to the specific job and have a draw of 1.

The title of this item may be different if changed in Custom Descriptions.

Description

Existing invoice—this column prefills with the original distribution description. Enter the description you want for the payment. The invoice distribution retains the original description.

New invoice—enter a description for the distribution and the payment. The description prefills from the Description entered in the top entry grid.

Misc deduction

Existing invoice—this column prefills with the unallocated deduction amount from the invoice entered. Enter the amount deducted from this payment for this distribution. Click [Calculate] to change the deduction amount and the percentage used in the deduction calculation.

New invoice—accept the prefilled deduction amount or enter an amount. The amount should be the deduction for the distribution. The deduction is calculated as: (Distribution amount - Tax) X Misc deduction percentage = Deduction

The calculated Misc deduction prefills by multiplying the distribution amount by the Misc deduction percent entered in the Vendor Setup - Terms and Defaults tab. Click [Calculate] to change the deduction amount and the percentage used in the deduction calculation.

The title of this item may be different if changed in Custom Descriptions.

Distribution Code

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—accept the prefilled code or enter a code for the distribution.

The title of this item may be different if changed in Custom Descriptions.

Authorization ID

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the authorization identification you want for the distribution. You can click [List] to select an authorization. If you enter an authorization that does not exist, you can add the authorization.

The title of this item may be different if changed in Custom Descriptions.

Misc Entry 1

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter a value for this Equipment Cost miscellaneous entry. You can click [List] to select a code.

The title of this item may be different if changed in Custom Descriptions or AP Settings - Distribution Settings.

Misc Entry 2

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter a value for this Equipment Cost miscellaneous entry. You can click [List] to select a code.

The title of this item may be different if changed in Custom Descriptions or AP Settings - Distribution Settings.

EQ Meter

Existing invoice—this column prefills from the invoice entered and cannot be changed.

New invoice—enter the meter/odometer reading for the piece of equipment entered.

CB

Click to designate this distribution as a Property Management chargeback. Clear the check box to delete the tenant charge from the invoice.

Property, Unit, Lease, or Tenant

Existing invoice— this column prefills from the invoice entered and cannot be changed.

New invoice— Enter the property, unit, lease, or tenant to be charged.

The title of this field depends on your Lease Selection Order preference (Property Management: File > Company Settings > PM Settings > Preferences tab).

Charge Type

Existing invoice— this column prefills from the invoice entered and cannot be changed.

New invoice— Enter the Property Management charge type. You can click [List] to select the charge type.

The charge type determines the General Ledger base accounts for the charge and default markup information

Charge Date

Existing invoice— this column prefills from the invoice entered and cannot be changed.

New invoice— Accept the prefilled charge date or enter a different date.

This field prefills from the Default Charge Date (File > Company Settings > AP Settings > [Invoice Settings] > [Chargeback Settings]).

Item ID

Existing invoice— this column prefills from the invoice entered and cannot be changed.

New invoice— You can enter an Item ID to differentiate between multiple charges with the same charge type and charge date.

If you enter different Item IDs, the transactions are summarized to different Open Item records, so they appear as separate items on the tenant statement.

Chargeback Description

Existing invoice—This column prefills from the invoice entered and cannot be changed.

New invoice—Accept the prefilled description or enter a different description for the Property Management chargeback transaction.

This field prefills from the description on the Charge Type record (Property Management: Setup > Charge Types).

Markup Percent

Existing invoice—This column prefills from the invoice entered and cannot be changed.

New invoice—Accept the prefilled percentage or you can enter a markup percentage.

This field prefills:

  • If there is a markup percentage in the Chargeback Controls window (Property Management: Lease Control record > Charge Controls tab > [image] ).
  • If you entered or accepted a markup amount. The software calculates the markup percentage from the markup amount.

If you selected to use a markup amount instead of markup percentage, you can leave this field blank and the software calculates the percentage when you enter the amount or when the amount prefills.

[Finish]

Accepts your entries and exits this window.

[List]

Displays a list you can select from for the current item in this window.

[Delete]

Deletes the current invoice or distribution.

[Accept]

Accepts your entries.

[Batch]

Opens the Batch Information window.

[Autoset]

Autosets the column containing the cursor. You can also Autoset a column by clicking on the column heading. Autoset columns are noted with an asterisk in the column heading.

[Calculate]

Displays the Calculate Amount windows. Use these windows to calculate the tax, discount, Miscellaneous deduction, or retainage amount for an invoice.

[Cancel]

Cancels this entry.

[Attachments]

Opens an attachment window to add, change, view, or delete attached notes or files.

[Totals]

Displays the Entry Totals window showing the number of payments entered and the total amount entered in this session.

[Add column]

Adds a column to the bottom grid. An added column does not re-appear when this vendor type is used again.

[Allocate]

Displays the Allocate Amount window to distribute the expense according to the specification you set up using the Expense Allocations command.

[Exempt]

Excludes a distribution amount from this vendor's 1099 totals. The 1099 exempt message will appear below the distribution grid.

New invoices - 1099 Exempt is the default setting for vendors paid with a credit card. You can override this default by clicking [Exempt].

Existing invoices - The exempt status will remain as originally entered.

[Joint]

You cannot enter a joint payment when you pay with a credit card.

[View orig]

Opens the View Original Invoice window and displays the totals for the current invoice.

Related topics

About credit card management

Recording payments by credit card

Correcting errors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields window

Custom fields enable you to track additional information not provided in Credit Card Setup.

Use this window to enter the information for the custom fields set up in AP: File > Company Settings > Custom Fields > Credit cards.

  1. In AP: Setup > Credit Cards, click [image] to open the Custom Fields window.
  2. In the Custom Fields window, enter or change information in the custom fields as needed.
  3. When you are finished, click [OK] to save changes and close the window.

Items in this window

Custom Field

Enter the information for this custom field. Custom fields are set up in AP: File > Company Settings > Custom Fields.

[OK]

Saves entries and changes you made during this entry session and closes this window.

[Cancel]

Closes this window without saving any entries or changes you made during this entry session.

[Help]

Displays Help for this window.

Related topics

Change and add custom fields

Setting up credit cards

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add New Credit Card

  1. Click the drop-down arrow and select the credit card vendor for this credit card. Set up a credit card vendor
  2. Enter an identifying ID for this credit card, such as Amy1234. Because of restrictions on storing credit card numbers, you cannot enter the entire credit card number. You can enter up to 10 alphanumeric characters.
  3. Click [Add].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Fees and Miscellaneous Charges

You can add bank fees and other charges when you create a statement invoice for credit card purchases or you can create an invoice that contains only fees.

Create an invoice with purchases and fees

  1. Open AP: Tasks > Verify Statement Balance and create an invoice.
  2. In the Create Statement Invoice window, tab through the grid and enter required information about the invoice.
  3. Tab to open the Fees and Miscellaneous Charges grid.
  4. Enter an account or click [List] and select an account.
  5. Enter the amount of the fee and a description.
  6. Accept the distribution and invoice, then click [Finish].

Create an invoice with fees only

  1. Open AP: Tasks > Verify Statement Balance.
  2. Select [Unverify All] to prevent purchases from appearing on the invoice.
  3. Click [Create Invoice]. You will be prompted to create an invoice with only fees and miscellaneous charges. Click [Yes].
  4. In the Create Statement Invoice window, tab through the grid and enter required information about the invoice.
    Note that Vendor prefills with your credit card issuer. Amount is blank.
  5. Tab through the grid to open the Fees and Miscellaneous Charges grid.
  6. Enter an account or click [List] and select an account.
  7. Enter the amount of the fee and a description.
  8. Accept the distribution and invoice, then click [Finish].
Related topics

About credit card management

Record payments by credit card

Verify statement balance

Create statement invoice

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Negative Credit Card Payments

You can create a statement invoice with a negative amount in order to account for returns credited on your credit card statement.

  1. Create a new payment record with a negative amount in Tasks > Record Payments by Credit Card.
  2. Open Tasks > Verify Statement Balance. Select the item with the negative payment and click [Create Invoice].
  3. In the Create Statement Invoice window, enter information about the payment and create the invoice.
Related topics

Error correction in credit card management

About credit card management

Recording payments by credit card

Verifying the credit card statement

Creating the statement invoice

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Error Correction in Credit Card Management

To make a correction, you must create a new payment record in Tasks > Record Payments by Credit Card with a negative amount. Then enter the correct information in a new payment record.

You can delete but not edit credit card statement invoices. To change a credit card statement invoice, you must first delete the invoice in Tasks > Change Invoices window, then re-enter the invoice correctly in Tasks > Verify Statement Balance. If the invoice has been paid you must also void the payment (Tasks > Void Payments) before deleting the invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay the Credit Card Vendor

After you have entered payments by credit card, verified the credit card statement against those payments, and created a statement invoice, you can pay your credit card vendor.

Use the Tasks > Record Manual Check/Print Quick Check window to record a payment by check or electronic funds transfer (EFT) to your credit card vendor.

Related topics

Enter an EFT

Enter a manual check

Print a quick check

About credit card management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Remove Vendors

Use to remove vendors from Accounts Payable. This command might be used at the end of the year to remove vendors that do not have current 1099 totals or vendors that do not have any current year totals. See Removing vendors for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Remove Vendors - Print Selection window

To open this window:

Select Tools > Remove Vendors.

To remove vendors, select a processing option and determine the vendors you want to remove. You can click [Conditions] and [Ranges] to set up additional criteria for the vendors you want previewed or removed. After you complete this window, click [Start] and the processing option you selected begins.

Note: The system will not remove vendors with open invoices or credit card vendors with associated credit cards.

Before deleting vendors, back up your data files. If you encounter a problem, you can then rely on your backup.

Items in this window

Processing option

Select a processing option:

  • Preview only—prints a report of the vendors that will be removed based on the criteria entered.
  • Remove vendor records—removes vendors using the criteria entered.

If you use [Ranges] or [Conditions], the report lists the ranges and conditions you entered for the preview. Later, when you select the Remove Vendor records checkbox, you can refer to this information to ensure that you use the same ranges and conditions.

Only process vendors with no current 1099 activity

To preview or remove vendors that do not have amounts in This year 1099 amount paid or Next year 1099 amount paid, mark this box.

Only process vendors with no current year activity

To preview or remove vendors that do not have amounts in Amount purchased, Discounts offered, Discounts taken, Discounts lost, Miscellaneous deduction paid, or Amount paid for This Year or Next Year, mark this box.

[Start]

Click this button to begin processing.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

[Ranges]

Click this button to open the Range Selection window, where you can select a range of items to display or print. The button name includes asterisks if changes were made.

[Conditions]

Click this button to open the Add Condition window, where you can set up, view, or clear conditions that limit the information that displays or prints. The button name includes asterisks if changes were made.

[Printer Setup]

Click this button to open the Printer Setup window, where you assign a printer and print file name. The button name includes asterisks if changes were made.

[Page Setup]

Click this button to open the Page Setup window, where you set page margins, a cover page option, and page headings. The button name includes asterisks if changes were made.

Related topics

About the Remove Vendors Report

Removing vendors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About removing vendors

You may want to remove vendors from Accounts Payable at the end of the year. The system will not remove vendors with open invoices or credit card vendors with associated credit cards.

Before deleting vendors you can use the Preview option to review the vendors you have selected to be deleted. Only vendors that you don't plan on doing business with in the future should be deleted.

After removing vendors, you will not have access to prior year totals. Be sure to generate 1099 Forms for these vendors before removing them.

Note: The system will not remove vendors with open invoices or credit card vendors with associated credit cards.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Remove Vendors (Tools menu)

Use to remove vendors from Accounts Payable. This command might be used at the end of the year to remove vendors that do not have current 1099 totals or vendors that do not have any current year totals.

Before deleting vendors, you can use a preview option that prints a list of the vendors that will be removed.

Related topics

Remove Vendors - Print Selection window

About the Remove Vendors Report

Closing the year

Removing vendors

Selecting vendors to delete

Setting up vendors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Selecting vendors to delete

Choose one of the following methods to select vendors you want deleted:

  • Click [Ranges] to mark individual vendors.
  • Mark the Only process vendors with no current 1099 activity box.
  • Mark the Only process vendors with no current year activity box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Invoices

Use to change posted and unposted invoices. See Changing an Invoice for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reversal Accounting Date window

Use this window to specify which accounting date should be used for reversing entries to other applications when the accounting date has been changed.

Items in this window

Accounting date

  • Original accounting date–Choosing this option sends the reversing entry to the original invoice accounting date. For example, if the original invoice has a 1/1/07 accounting date and you change it to 3/15/07, the reversing entry is sent to 1/1/07 if you choose this option. If January is a closed period, you should rerun your financials as the reversing entry will affect the closing numbers.
  • Specified accounting date – Choosing this option sends the reversing entry to the accounting date you just entered. For example, if the original invoice has a 1/1/07 accounting date and you change it to 3/15/07, the reversing entry is sent to 3/15/07 if you choose this option. If March is a closed period, you should rerun your financials as the reversing entry will affect the closing numbers.

[OK]

Accepts your current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Related topics

Reversal accounting date

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Invoice Number window

Use this window to change the invoice number of the invoice when the invoice has either:

  • Not been posted.
  • Was posted but has not been paid.

Invoice number

Type the revised number for this invoice.

Related topics

About changing invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice number

Enter the invoice number you want to assign this invoice.

Items in this window

[OK]

Accepts your current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Summary Vendor window

This window opens if the vendor ID you entered in the grid is a Summary vendor. Use Summary vendor IDs for vendors that do not need to receive a 1099 Form at the end of the year. Totals are not tracked separately for each Summary vendor.

Items in this window

Vendor

Enter the summary vendor ID.

Vendor name

Displays the summary vendor description.

Summary vendor name

Enter the summary vendor's name for this invoice. If this vendor requires a 1099 Form, do not use the Summary vendor option. Use Vendor Setup to assign a vendor ID.

Address

Enter the summary vendor's address.

City

Enter the summary vendor's city.

State

Enter the summary vendor's state.

Zip

Enter the summary vendor's zip code.

[OK]

Accepts your current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[List]

Displays a list you can select from for the current item in this window.

[Help]

Starts Help and displays information about this window.

Related topics

About summary vendors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Vendor window

Use this window to change the vendor ID of any unposted invoice or unpaid posted invoice you are changing.

Items in this window

Vendor

Enter the ID of the vendor for this invoice.

<description>

Displays the vendor name for verification.

[OK]

Accepts your current entries and closes this window.

[Cancel]

Closes this window without changing the vendor.

[List]

Displays a list of the vendors set up in the system so you can select one.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List Invoices window

Use this window to select from new or posted invoices for this vendor.

Items in this window

Invoice location

Select New or Posted invoices for the current vendor.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Invoices (Tasks menu)

Use to change posted and unposted invoices. A journal printout of the invoices is automatically created listing all changes to Accounts Payable and any entries created for other Sage 300 Construction and Real Estate applications.

Related topics

Change Invoices window

About changing invoices

About changing invoices in closed periods

About reversing entries

About the Amount Verification routine

Changing an Invoice

Correcting errors in Change Invoices

Deleting invoices

Removing discount using Change Invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Invoices windows

  • Add Column
  • Change Invoice (number)
  • Change Invoices
  • Change Summary Vendor
  • List Invoices
  • Reversal Accounting Date
  • Reversal Chargeback Accounting Date (Property Management).
  • Set up Joint Check
  • Summary Vendor Information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change the accounting date

  1. From the Tasks menu, select Change Invoices.
  2. Enter the vendor ID and invoice number. Or you can click [List] to select a vendor ID and invoice number
  3. Tab to the accounting date field. Enter the new accounting date.
  4. Click [Accept invoice].
  5. The Reversal Accounting Date window prompts you to make an accounting date decision about which date you want to use for the reversing entry:

    6. Old accounting date – Choosing this option sets the reversing entry to the original invoice accounting date. For example, if the original invoice has a 1/1/99 accounting date and you change it to 3/15/99, the reversing entry will be set to 1/1/99 if you choose this option. If January is a closed period, you should rerun your financials as the reversing entry will affect the closing numbers.

    New Accounting date – Choosing this option sets the reversing entry to the accounting date you just entered. For example, if the original invoice has a 1/1/99 accounting date and you change it to 3/15/99, the reversing entry will be set to 3/15/99 if you choose this option. If March is a closed period, you should rerun your financials, as the reversing entry will affect the closing numbers.

    For more information about Reversing entries, click here.

  6. Click [OK].
  7. Click [Finish] and print and review the journal.

Note: Entries created by Change Invoices do not automatically post to interfacing applications. Be sure to run Post Entries in each of the interfacing applications.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting errors in Change Invoices

Use one of the following methods to correct the error depending on when you discover it.

The quickest way to get to the Distribution entry grid is to press [END] and then press [Enter] from any column in the invoice entry grid.

Error discovered | Procedure
While on the same line in the invoice entry grid on an invoice that has not been accepted. | Go back to the column that contains the error and correct it.; or click [Cancel] or [Cancel invoice].
While on the same line in the distribution entry grid on an invoice that has not been accepted. | Go back to the column that contains the error and correct it; or click [Cancel distribution].
While the cursor is on another line in the distribution entry grid on an invoice that has not been accepted. | Move the cursor up to the line and column containing the error. Correct the error or click [Delete].
After the invoice is accepted, but before the program ends. | Use Change Invoices and correct the error on the grid as described above.
After accepting the invoice and exiting Change Invoices | Use Change Invoices and correct the error on the grid.

Note: Entries created by Change Invoices do not automatically post to interfacing applications. Be sure to run Post Entries in each of the interfacing applications.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting a partially paid invoice

  1. To delete a partially paid invoice, you must first void each payment that made up the partial payment. How?
  2. From the Tasks menu, select Change Invoices.
  3. The accounting date on the invoice is the date used for the reversing entry when the invoice is deleted. To post the reversing entry to a different accounting date, you must change the accounting date on the invoice using Change Invoices (Tasks menu). How?
  4. Do not click [Finish] after you accept any necessary accounting date change. The invoice grid is blank.
  5. Enter the vendor ID and invoice number. Or you can click [List] to select a vendor ID and invoice number.
  6. Click [Delete] then click [Yes] when the message asks if you are sure you want to delete this invoice.
  7. Click [Finish] and print and review the journal.

Notes:

  • To delete only the unpaid portion of a partially paid invoice, you must use Change invoices (Tasks menu) to change the total amount of the invoice so that it equals the amount that has been paid. How?
  • Entries created by Change Invoices do not automatically post to interfacing applications. Be sure to run Post Entries in each of the interfacing applications.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting a pending invoice

  1. From the Tasks menu, select Enter Pending Invoices.
  2. If you use the Single User option for pending invoices, the pending invoice grid opens automatically.

If you chose the Multiple User pending invoices option in AP Settings, enter the session ID containing the invoice to be deleted. Click [List] to see a list of pending invoice sessions or select All available sessions if you are unsure. Then click [OK].

  3. On the Pending Invoice grid, move your cursor to the vendor field of the invoice you want to delete. If the invoice you are searching for is not visible on the grid, click [Find] to locate the invoice.
  4. Click [Delete], then, when prompted, verify the invoice and click [Yes].
  5. Click [Finish] and review the printout.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting a posted and fully paid invoice

To delete an invoice that is fully paid, you must void each payment that originally paid the invoice. Clear the Restore open invoices checkbox in the Void Payments window. How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting a posted invoice with no payments

  1. From the Tasks menu, select Change Invoices.
  2. The accounting date on the invoice is the date used for the reversing entry when the invoice is deleted. To post the reversing entry to a different accounting date, you must change the accounting date on the invoice using Change Invoices (Tasks menu). How?

    3. Do not click [Finish] after you accept any necessary accounting date change. The invoice grid is blank.

  3. Enter the vendor ID and invoice number. Or you can click [List] to select a vendor ID and invoice number.
  4. Click [Delete] and then click [Yes] when the message asks if you are sure you want to delete this invoice.
  5. Click [Finish]; print and review the journal.

Note: Entries created by Change Invoices do not automatically post to interfacing applications. Be sure to run Post Entries in each of the interfacing applications.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting an unposted invoice with no payments

  1. From the Tasks menu, select Change Invoices.
  2. Enter the vendor ID and invoice number. Or you can click [List] to select a vendor ID and invoice number. Choose New invoices from the list selection.
  3. Click [Delete], then click [Yes] when the message asks you if you are sure you want to delete this invoice.
  4. Click [Finish]; print and review the journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting the unpaid portion of an invoice

To delete the unpaid portion of a partially paid invoice, you must use Change invoices (Tasks menu) to reduce the invoice amount to the amount that has already been paid.

  1. From the Tasks menu, select Change Invoices.
  2. Enter the vendor ID and invoice number. Or you can click [List] to select a vendor ID and invoice number
  3. Tab to the amount column. Change the amount to the total amount that has been paid for this invoice.
  4. If you need to change the accounting date on this invoice, tab to the accounting date field and enter the new accounting date.
  5. You must then tab down to the distribution grid and change the amount of the distribution. The sum of the distribution amounts must equal the invoice amount.
  6. Click [Accept Dist].
  7. Click [Accept Invoice]. If you made a change to the accounting date, a warning appears and asks you which date you want to use for the reversing entry. Select Old accounting date or New accounting date. Click [OK]. For more information on this accounting date decision, use the What’s This? help on the window, or click here.
  8. Click [Finish]; print and review the journal.

Example

Notes:

  • This process results in an invoice that has $0.00 left to pay. The invoice remains open until you select it for payment in your next check run. Since the invoice has no value, a $0.00 check prints, and the invoice achieves a status of fully paid once it’s selected for payment and Print Checks is run.
  • Entries created by Change Invoices do not automatically post to interfacing applications. Be sure to run Post Entries in each of the interfacing applications.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example

You enter an invoice for $100.00 and make a $25.00 payment against it. Later, you are informed that the unpaid balance has been charged off and no longer requires payment of the remaining $75.00.

  1. From the Tasks menu, select Change invoices.
  2. Enter the vendor ID and invoice number. Or you can click [List] to select a vendor ID and invoice number.
  3. Tab to the amount column. Change the amount to $25.00.
  4. If you need to change the accounting date on this invoice, tab to the accounting date field and enter the new accounting date.
  5. You must then tab down to the distribution grid and change the amount of the distribution to $25.00. The sum of the distribution amounts must equal the invoice amount.
  6. Click [Accept Dist].
  7. Click [Accept Invoice]. If you made a change to the accounting date, a warning appears and asks you which date you want to use for the reversing entry. Select Old accounting date or New accounting date. Click [OK]. For more information on this accounting date decision, use the What's This help on the window, or click here.
  8. Click [Finish]; print and review the journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense Allocation

Use to set up expense allocation tables which allow you to allocate expenses automatically during invoice entry across different commitments, jobs, JC cost codes, equipment, EQ cost codes and/or expense accounts. See Setting up expense allocations for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formulas List window

Use this window to select a formula to use for the expense allocation.

Items in this window

[List]

Displays the formulas available for expense allocations.

[Cancel]

Cancels the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

[Public Formulas] & [AP Formulas]

If [Public Formulas], displays available public formulas for expense allocations.

If [AP Formulas], displays available AP formulas for expense allocations.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy Allocation window

Use this window to copy an existing allocation. For example, if you have an existing allocation that is similar to the new allocation you are setting up, you can copy the existing allocation and make any necessary changes.

Items in this window

Allocation name

Enter the name of the allocation table to copy. You can click [List] to select from a list of allocation tables.

[OK]

Accepts the current entries and closes this window.

[Cancel]

Cancels the window without accepting any of the current entries.

[List]

Displays a list you can select from for the current item in this window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense Allocation Setup window

To open this window:

Select Setup > Vendors.

Use this window to set up an unlimited number of expense allocation tables, each one identified by an Allocation name.

Items in this window

Allocation name

Enter a unique name for each allocation table you create (up to 12 characters) or click [List] to select from a list of existing allocation tables.

Description

Enter a description for the allocation (up to 30 characters).

Vendor type

Select a Vendor type from the list. The columns that display in the allocation grid in the lower portion of this window are determined by the Vendor type that you select here.

The Vendor types that are listed here depend on how you set up Vendor type descriptions in Custom Descriptions and Distribution Settings in AP Settings.

Commitment

Enter the commitment to use for the allocation. You can click [List] to select from a list of commitments.

If you enter a commitment, it is used to prefill the Job, Extra, JC cost code, and Category columns. You can change information in these columns only by changing the commitment column. If there is more than one line item on the specified commitment, you are asked to select the job, extra, cost code, and category for the commitment.

The title of this item may be different if changed in Custom Descriptions.

Equipment ID

Enter the appropriate Equipment ID for this allocation or click [List] to select from a list of Equipment IDs.

The title of this item may be different if changed in Custom Descriptions.

EQ cost code

Enter the appropriate EQ cost code for this allocation or click [List] to select from a list of EQ cost codes.

The title of this item may be different if changed in Custom Descriptions.

Job

Accept the prefilled job or enter the job you want to use for the allocation. You can click [List] to select from a list of jobs. If the job does not exist, you can add the new job. You cannot change information in this column if a commitment has been entered.

Extra

Accept the prefilled extra or enter the extra you want to use for the allocation. You can click [List] to select from a list of extras for this job. You cannot change information in this column if a commitment has been entered.

The title of this item may be different if changed in Custom Descriptions.

Cost code

Enter the appropriate JC cost code to use for the allocation. You can click [List] to select from a list of cost codes for this job and extra. If the cost code does not exist, you can add the new cost code.

The title of this item may be different if changed in Custom Descriptions.

Category

Enter the category to use for the allocation. You can click [List] to select from a list of categories. If the category does not exist and it is on the standard category list, you can add the new category. You cannot change information in this column if a commitment has been entered.

Standard Item

Enter the standard item to use for this allocation. You can click [List] to select a standard item from a list.

The title of this item may be different if changed in Custom Descriptions.

Prefix

Accept the prefilled General Ledger prefix, enter the prefix for the allocation, or click [List] to select from a list of General Ledger prefixes.

If you are interfacing with Job Cost, the prefix prefills from the job. If the JC Settings are set up not to allow an override of the cost account number, you cannot change the prefix.

The title of this item may be different if changed in Custom Descriptions.

Account

Accept the prefilled expense account number, enter the account number for the allocation, or click [List] to select from a list of account numbers. If the account number does not exist and you are not using prefixes, you can add the new account.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account. If the allocation includes a job ID, enter a JC cost control account.

If you are interfacing with Job Cost, the prefix prefills from the job. If the JC Settings are set up not to allow an override of the cost account number, you cannot change the account.

Payable account

Accept the prefilled General Ledger payable base account number or enter the base account number for the allocation.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter an AP control account.

The payable account prefills with the base account entered in Accounts Payable account in the AP Settings - GL Entry Settings window.

If you are using prefixes, the base account from AP Settings is combined with the allocation's expense prefix to determine the full general ledger account number that is used to create the General Ledger entry.

You cannot enter a credit card payable account here.

Allocation name

Enter the name of the allocation table you want to use.

Base account

Enter a base account for the debit (expense) entry for the allocation. You can click [List] to select from a list of base accounts.

Base account

Accept the prefilled General Ledger base account, enter the base account for the allocation, or click [List] to select from a list of General Ledger base accounts.

If you are interfacing with Job Cost, the base account prefills from the job. If the JC Settings are set up not to allow an override of the cost account number, you cannot change the prefix.

Pre-tax amount

Accept the prefilled amount or enter the net amount (up to 9.2 digits and excluding all taxes, deductions, discounts, and retainage) that you want to allocate.

Tax group

Accept the prefilled tax group, enter a tax group, or click [List] to select from a list of tax groups.

If the tax group does not exist, you can add the new tax group.

Percent

Enter a percentage value (up to 3.6 digits). The total of all the lines used in the percentage column for the allocation must be 100 percent. If you do not enter a value in the percentage column, you must enter a formula in the Formula column.

Formula

The formula you enter in this column determines the percentage used for this allocation. The formula must return a value between 0 and 1. For example, if the value returned is .25, the percent value used for this allocation is 25 percent.

Retainage

Enter a percentage value for retainage for this allocation. During invoice entry when you allocate the expense, the retainage is calculated and prefilled according to the percentage you entered here.

If the allocation distribution does not contain a commitment, but a commitment is entered during invoice entry, the retainage percentage on the commitment will override the retainage percentage entered here.

The title of this item may be different if changed in Custom Descriptions.

Dist code

Accept the prefilled code or enter a code for the distribution (up to 10 characters).

The title of this item may be different if changed in Custom Descriptions.

Draw

Enter the draw number for the allocation. The draw can be used in conjunction with the draw entered in Job Cost, Accounts Receivable, or Billings, depending on which applications are installed. Enter Billings command in Job Cost. By entering a draw ID in Job Cost you can use the draw ID to determine when a distribution can be paid. For example, if you enter a draw request of 1 in the Enter Billings command, when you enter distributions for an invoice related to the Job Cost billing you would enter a 1 also. After you have received payment from the billing in Job Cost, you can use conditions in Select Invoices to Pay to pay only the invoice distributions that are coded to the specific job and have a draw of 1.

The title of this item may be different if changed in Custom Descriptions.

Description

Enter a description (up to 30 characters) for the allocation distribution. The description prefills from the Description entered for the allocation (in the upper part of the window). The distribution description can be printed on check stubs.

Misc entry 1

Click [List] to select a Misc entry code, then enter the miscellaneous entry units for this allocation. The Misc entry description appears below the allocation distribution grid.

The title of this item may be different if changed in Custom Descriptions.

Misc Entry 2

Click [List] to select a Misc entry code, then enter the miscellaneous entry units for this allocation. The Misc entry description appears below the allocation distribution grid.

The title of this item may be different if changed in Custom Descriptions.

Authorization

Enter the authorization identification for the allocation or click [List] to select from a list of authorizations. If the authorization does not exist, you can add the new authorization.

The title of this item may be different if changed in Custom Descriptions.

Charge Type

Enter the charge type for the distribution. This column is required if you have entered a tenant in the Tenant column. This column displays only if you are interfacing with Property Management.

Property

Enter the property you want to use if the distribution is a charge back.

This column displays only if you are interfacing with Property Management.

The title of this item may be different if changed in Custom Descriptions.

Tenant

Enter the tenant you want to use if the distribution should be passed through to the tenant.

This column displays only if you are interfacing with Property Management.

The title of this item may be different if changed in Custom Descriptions.

Misc deduction2 percent

Enter the misc deduction2 percent you want to use for this allocation.

[Accept]

Accepts the expense allocation as entered.

[Add column]

Adds a column to the allocation grid.

[Autoset]

Autosets the current column. You can also autoset a column by clicking on the column heading. Autoset columns are noted with an asterisk in the column heading.

[Cancel]

Cancels the window without accepting any of the current entries.

[Delete]

Deletes a previously entered allocation or distribution.

[Exempt]

Excludes a distribution amount from the vendor's 1099 totals and from prefix totals. The message 1099 exempt will display below the allocation distribution grid.

[Hold] & [Release]

If Hold, prevents a distribution from being paid.

If Release, takes a distribution off of Hold.

[Joint]

Displays the Set Up Joint Check window, which allows you to enter a joint check name for the distribution.

[Help]

Starts Help and displays information about this window.

[Attachments]

Opens an attachment window to add, change, view, or delete attached notes or files.

[List]

Displays a list you can select from for the current item in this window.

[Finish]

Ends Expense Allocation Setup and closes this window.

[Previous]

Displays the previous allocation.

[Next]

Displays the next allocation.

[Copy]

Opens the Copy Allocation window.

Related topics

About the allocation grid

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About setting up expense allocations

Setting up expense allocation tables enables you to automatically allocate expenses during invoice entry. When setting up an allocation table, you can enter as much information as necessary (such as, job, cost code, category, and account numbers). Each expense allocation is named and must include either an allocation percentage or a formula. During invoice entry, an invoice can be allocated by selecting an expense allocation, invoices distributions are created and prefilled based on the information you have set up in the expense allocation table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the allocation grid

The allocation grid enables you to specify how you want an expense distributed among jobs, JC cost codes, pieces of equipment, EQ cost codes, commitments, account numbers, or other designations. The Vendor type you select in the Setup Expense Allocations window determines the columns that appear in the grid. You can add columns to the grid by clicking [Add column].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense Allocation (Setup menu)

Use to set up expense allocation tables which allow you to allocate expenses automatically during invoice entry across different commitments, jobs, JC cost codes, equipment, EQ cost codes and/or expense accounts. For example, you may want to set up an expense allocation that splits expenses for Subcontractor vendors between two specific JC cost codes, one at 75 percent and the other at 25 percent.

When setting up an allocation table, you can enter as much information as necessary. Each expense allocation is named and must include either an allocation percentage or a formula. When you finish creating or changing an allocation table, a Setup Allocation journal prints, detailing the allocations you set up or changed.

During invoice entry in Enter Pending Invoices, Enter Invoices, or Record Manual/Print Quick Checks, a new invoice can be allocated by selecting one of the expense allocations you have set up. Invoice distributions are created and prefilled, after you have selected an expense allocation, based on the information you set up in the expense allocation table.

Related topics

Expense Allocation windows

About the allocation grid

Allocating expenses during invoice entry

Setting up expense allocations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Expense Allocation windows

  • Allocate Amount
  • Copy Allocation
  • Expense Allocation Setup
  • Formulas List
  • Setup Joint Check

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Import Format fields (Fixed format)

The following tables show every possible field that could appear in the import format for each record type (such as, APIF, APDF, APTXF). Each import format corresponds to the Accounts Payable record type (such as, invoice, distribution, and tax distribution) that each import record is imported into.

Columns in each table are defined as follows:

  • Import Order—describes the position of each field within each import format. The import order for the Fixed format cannot be edited or adjusted.
  • Required to have a value?—specifies the circumstances that determine when a particular field in an import format type must have a value in an instance of the import record found in the source import text file. It is possible (and permissible) that some fields may have blank values in particular instances of import records in the source import text file.
  • Field Description—describes the import field.
  • Field Type—describes the field type.
  • Field Length—describes the length requirements for each field.

Click here to view the APIF Import Field Formats Table (corresponds to the AP Invoice record)

Click here to view the APDF Import Field FormatsTable (corresponds to the AP Distribution record)

Click here to view the APTXF Import Field Formats Table (corresponds to the AP Tax Distribution record).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting Date verification (APIF Invoice Format)

  • If the Invoice date option is marked under Accounting date usage in AP Settings, Invoice Settings, then the Accounting Date field is not validated (use a comma-placeholder). The system will use the Invoice Date as the Accounting Date when imported.
  • If the Date Received option is marked under the Accounting date usage in AP Settings, Invoice Settings, then the Accounting Date field is not validated (use a comma-placeholder). The system will use the Date Received value as the Accounting Date when imported.
  • If the Entered option is marked under the Accounting date usage in AP Settings, Invoice Settings, the value is required in the Accounting Date field in the APIF Invoice format.
  • If the General Ledger is set at the Company level, the system checks for any closed periods. If the Allow entry to closed period is marked in GL Settings, Processing Options, and the Accounting Date is in a closed period, a warning is printed on the Import Invoices journal.
  • If the Allow Entry to a closed period option is not marked in GL Settings, Processing Options, and the Accounting Date is in a closed period, the entire invoice is rejected and an error message is printed on the Import Invoices journal.
  • If General Ledger is set at the Company level, the system checks for any future periods. If the Accounting date is in a future period, a warning message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounts Payable Account verification (APDF Distribution format)

  • The Accounts Payable account always appears in the APDF Distribution format.
  • If the Accounts Payable field is blank and the Distribution line has a valid Commitment/Commitment Line Item pair, the system prefills the field from the default Commitment payable account from AP Settings, GL Entry Settings. If the Accounts Payable field is blank and the Distribution line does not have a valid Commitment/Commitment Line Item pair, the system prefills the value from the default Accounts Payable account in AP Settings, GL Entry Settings
  • If the field is not blank, a complete prefix and base (and suffix, if any) are required.
  • The system then validates the Accounts Payable account through General Ledger:
Validation step | Result
Verifies the format. | If the account format is not valid, the invoice is rejected and an error message is printed on the Import Invoices journal.
Verifies the account exists in the Master.GLM file. | If the account does not exist, the invoice is rejected and an error message is printed on the Import Invoices journal
If control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. types are used, verifies the account type against the expected account type: The Accounts Payable account must be an AP_CONTROL_ACCOUNT type | If the account type is not valid, the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amount verification (APDF Distribution format)

  • The Amount field always appears in the APDF Distribution format and no value is required. If no Amount can be entered, use a comma-placeholder to indicate no value.
  • The distribution Amount must be greater than or equal to the sum of the distribution-level Discount Offered, Retainage and Miscellaneous Deduction.
  • The system verifies that the signs (either positive or negative) of the Tax, Discount Offered, Retainage and Miscellaneous Deduction match the sign of the Distribution Amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amount verification (APIF Invoice format)

  • The system verifies that the invoice Amount is equal to the sum of all the distribution amounts.
  • The system verifies that the signs (either positive or negative) of the invoice-level Tax amount, Discount Offered, Retainage and Miscellaneous Deduction all match the sign of the Invoice Amount.
  • The invoice Amount must be greater than or equal to the sum of the Discount, Retainage and Miscellaneous Deduction.

Note: A value for this field is required if the sum of the distribution amounts is not zero.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


APDF Import Field Format Table (Fixed format)

Import Order | Required to have a value? | Field Description | Field Type | Field Length | What setting determines when the field’s value is validated in the format? | Click to view detailed field verification information
1 | Yes | APDF | Alpha | 4 | Always validated | APDF Verification
2 | No | Commitment | Alpha | 12 | AP Settings, Post & Interface Settings, Job Cost interface is active | Commitment and Commitment Line Item verification (APDF Distribution format)
3 | (a) | Commitment Line Item | Numeric | 5 | AP Settings, Post & Interface Settings, Job Cost interface is active | Commitment and Commitment Line Item verification (APDF Distribution format)
4 | No | EQ Equipment ID | Alpha | 10 | AP Settings, Post & Interface Settings, Equipment Cost interface is active | Equipment ID verification (APDF Distribution format)
5 | (b) | EQ Cost Code | Alpha | 12 | AP Settings, Post & Interface Settings, Equipment Cost interface is active | EQ Cost Code verification (APDF Distribution Format)
6 | No | JC Job ID | Alpha | 10 | AP Settings, Post & Interface Settings, Job Cost interface is active OR Equipment Cost interface is active | JC Cost Code verification (APDF Distribution format)
7 | No | JC Extra | Alpha | 10 | AP Settings, Post & Interface Settings, Job Cost interface is active AND Job Cost uses Extras | JC Job Extra verification (APDF Distribution format)
8 | (c) | JC Cost Code | Alpha | 12 | AP Settings, Post & Interface Settings, Job Cost interface is active | JC Cost Code verification (APDF Distribution format)
9 | (d) | JC Category | Alpha | 3 | AP Settings, Post & Interface Settings, Job Cost interface is active and Job Cost uses Categories | JC Category verification (APDF Distribution format)
10 | No | BL Standard Item | Alpha | 10 | AP Settings, Post & Interface Settings, Job Cost and the Billing interface is active | BL Standard item verification (APDF Distribution format)
11 | No | Reserved | Alpha | 8 | This field is not used. Use a comma placeholder for this field in the import file. | Reserved (APDF Distribution format)
12 | (e) | Expense Account | Alpha | 25 | AP Settings, Post & Interface Settings, General Ledger interface is active | GL Expense Account verification (APDF Distribution format)
13 | No | Accounts Payable Account | Alpha | 25 | AP Settings, Post & Interface Settings, General Ledger interface is active and not Cash-only accounting | Accounts Payable Account verification (APDF Distribution format)
14 | No | Misc. Deduction2 Percent | Numeric | 2.3 | AP Settings, Invoice Settings, Additional Settings, Use Misc Deduction2 enabled. Always | Misc Deduction2 verification
15 | No | Tax Group | Alpha | 6 | AP Settings, Invoice Settings, Tax usage ! = Not tracked | Tax Group verification (APDF Distribution format)
16 | No | Units | Numeric | -8.4 | (1) | JC Units verification (APDF Distribution format)
17 | No | Unit Cost | Numeric | -6.4 | (1) | JC Unit Cost verification (APDF Distribution format)
18 | No | Amount | Numeric | -9.2 | Always validated | Amount verification (APDF Distribution format)
19 | (f) | Tax | Numeric | -7.2 | AP Settings, Invoice Settings, Tax usage ! = Not tracked | Amount verification (APDF Distribution format)
20 | (g) | Tax Liability | Numeric | -7.2 | AP Settings, Invoice Settings, Tax usage = Actual and tax liability | Tax Liability verification (APDF Distribution format)
21 | No | Discount Offered | Numeric | -7.2 | AP Settings, Invoice Settings, Discount usage = Distribution level | Discount Offered verification (APDF Distribution format)
22 | No | Retainage | Numeric | -7.2 | (2) | Retention verification (APDF Distribution format)
23 | No | Misc Deduction | Numeric | -7.2 | AP Settings, Invoice Settings, Misc deduction usage = Distribution level | Miscellaneous Deduction verification (APDF Distribution format)
24 | No | 1099 Exempt | Check box |  | Always validated | 1099 Exempt verification (APDF Distribution format)
25 | No | Distribution Code | Alpha | 10 | (3) | Distribution Code verification (APDF Distribution format)
26 | No | Draw | Alpha | 10 | AP Settings, Post & Interface Settings, Job Cost interface is active | JC Draw verification (APDF Distribution format)
27 | (h) | EQ Misc Entry 1 | Alpha | 10 | AP Settings, Post & Interface Settings, Equipment Cost interface is active | EQ Misc Entry 1 verification (APDF Distribution format)
28 | (h) | EQ Misc Entry Units 1 | Numeric | -8.4 | AP Settings, Post & Interface Settings, Equipment Cost interface is active | EQ Misc Entry 1 verification (APDF Distribution format)
29 | (i) | EQ Misc Entry 2 | Alpha | 10 | AP Settings, Post & Interface Settings, Equipment Cost interface is active | EQ Misc Entry 2 verification (APDF Distribution format)
30 | (i) | EQ Misc Entry Units 2 | Numeric | -8.4 | AP Settings, Post & Interface Settings, Equipment Cost interface is active | EQ Misc Entry Units 2 verification (APDF Distribution format)
31 | No | EQ Meter/ Odometer | Numeric | 7.2 | AP Settings, Post & Interface Settings, Equipment Cost interface is active | EQ Meter/Odometer verification (APDF Distribution format)
32 | (j) | Distribution Description | Alpha | 30 | Always validated | Distribution Description verification (APDF Distribution format)
33 | (k) | Authorization | Alpha | 10 | (4) | Authorization verification (APDF Distribution format)
34 | No | Joint Payee Name | Alpha | 30 | Always validated | Joint Payee verification (APDF Distribution format)
35 | No | Property | Alpha | 10 | Property Management interface is active. | Property verification (APDF Distribution format)
36 | (l) | Unit | Alpha | 10 | Property Management interface is active. | Unit verification (APDF Distribution format)
37 | (l) | Lease | Alpha | 15 | Property Management interface is active. | Lease verification (APDF Distribution format)
38 | (l) | Lease Revision | Numeric | 3 | Property Management interface is active. | Lease Revision verification (APDF Distribution format)
39 | (l) | Tenant | Alpha | 10 | Property Management interface is active. | Tenant verification (APDF Distribution format)
40 | (l) | Charge Type | Alpha | 10 | Property Management interface is active. | Charge Type verification (APDF Distribution format)
41 | (l) | Charge Date | Date |  | Property Management interface is active. | Charge Date verification (APDF Distribution format)
42 | No | Item ID | Alpha | 20 | Property Management interface is active. | Item ID verification (APDF Distribution format)
43 | No | Markup Percent | Numeric | -7.3 | Property Management interface is active. | Markup Percent verification APDF Distribution format
44 | No | Markup Amount | Numeric | -9.2 | Property Management interface is active. | Markup Amount verification APDF Distribution format
45 | (m) | Markup Charge Type | Alpha | 10 | Property Management interface is active. | Markup Charge Type verification (APDF Distribution format)
46 | No | Chargeback Description | Alpha | 30 | Property Management interface is active. | Chargeback Description verification (APDF Distribution format)

Notes:

  • * All 46 fields require representation in the APDF. Use the notes below to determine whether an actual value or a comma-placeholder is required to represent those fields unless the field is at the end of a record (for example, if the invoice is not a Property Management chargeback, then, no comma separators are required for fields 35 through 46 because they are not used and they are at the end of the record).
  • '=' indicates 'is set to'
  • '! =' indicates 'is not set to'
  • '-' before a number indicates a signed field (such as legal values for '-7.2' are '43.22' or '-43.22')

  1. Required to have a legitimate item number only if a valid commitment ID is entered, otherwise is not required.
  2. Required only if a valid EQ ID is entered, otherwise should not have a value.
  3. Required if a Job ID is entered OR (if Job ID entered AND EQ Cost Code is a memo cost code), otherwise should not have a value.
  4. Required if Job Cost uses categories AND a JC Cost Code is also required, otherwise should not have a value.
  5. Required if the Account Retrieval hierarchy returns a blank account, otherwise is not required.
  6. Not required, but must equal the sum of tax amounts from any associated APTX records.
  7. Not required, but must equal the sum of tax liability amounts from any associated APTX records.
  8. Not required, but EQ ID, EQ Cost Code and EQ Misc Entry 1 must exist AND the values of EQ Misc Entry 1 and EQ Misc Entry 2 cannot be the same.
  9. Not required, but EQ ID, EQ Cost Code and EQ Misc Entry 2 must exist AND the values of EQ Misc Entry 1 and EQ Misc Entry 2 cannot be the same.
  10. Not required. Prefills with Invoice Description if Distribution Description field is blank on the APD record.
  11. Not required, but Authorization ID must exist in the Master.APM.
  12. Required if the Property field has a value, otherwise not required.
  13. Required if the Markup Amount field has a value, otherwise not required.
    1. One or more 'Units, unit cost' boxes marked in AP Settings, Invoice Settings, Distribution Settings.
    2. One or more 'Retainage' boxes marked in AP Settings, Invoice Settings, Distribution Settings.
    3. One or more 'Dist code' boxes marked in AP Settings, Invoice Settings, Distribution Settings.
    4. One or more ‘Authorization’ boxes marked in AP Settings, Invoice Settings, Distribution Settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


APDF Verification

Every APDF record must begin with "APDF". If an expected APDF record does not begin with "APDF", the record is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


APIF Import Field Format Table (Fixed format)

Import order | Required to have a value? | Field description | Field type | Field length | What setting determines when the field’s value is validated in the format? | Click to view detailed field verification information
1 | Always | APIF | Alpha | 4 | Always validated | APIF Verification
2 | Always | Vendor | Alpha | 10 | Always validated | Vendor verification (APIF Invoice Format)
3 | Always | Invoice | Alpha | 15 | Always validated | Invoice verification (APIF Invoice Format)
4 | No | Description | Alpha | 30 | Always validated | Description verification (APIF Invoice format)
5 | (a) | Amount | Numeric | -9.2 | Always validated | Amount verification (APIF Invoice format)
6 | No | Tax | Numeric | -7.2 | AP Settings, Invoice Settings, Tax Settings = Enter total tax for invoice and tax amount for each distribution | Tax verification (APIF Invoice format)
7 | No | Discount Offered | Numeric | -7.2 | AP Settings, Invoice Settings, Discount Usage = Invoice level | Discount Offered verification (APIF Invoice format)
8 | No | Misc Deduction | Numeric | -7.2 | AP Settings, Invoice Settings, Misc deduction usage = Invoice level | Miscellaneous Deduction verification (APIF Invoice format)
9 | (b) | Invoice Date | Date |  | Always validated | Invoice Date verification (APIF Invoice format)
10 | (c) | Date Received | Date |  | AP Settings, Invoice Settings, Date received usage ! = Not used | Date Received verification (APIF Invoice format)
11 | No | Discount Date | Date |  | AP Settings, Invoice Settings, Discount usage ! = Not used | Discount Date verification (APIF Invoice format)
12 | (d) | Payment Date | Date |  | AP Settings, Invoice Settings, Payment date usage ! = Not used | Payment Date verification (APIF Invoice format)
13 | Yes | Accounting Date | Date |  | AP Settings, Invoice Settings, Accounting date usage = Entered | Accounting Date verification (APIF Invoice Format)
14 | No | Invoice Code 1 | Alpha | 10 | AP Settings, Invoice Settings, Additional Settings | Invoice Code 1 verification (APIF Invoice format)
15 | No | Invoice Code 2 | Alpha | 10 | AP Settings, Invoice Settings, Additional Settings | Invoice Code 2 verification (APIF Invoice format)
16 | (e) | Summary Payee Name | Alpha | 30 | Always validated | Summary Payee Name verification (APIF Invoice format)
17 | No | Summary Payee Address 1 | Alpha | 33 | Always validated | Summary Payee Address 1 verification (APIF Invoice format)
18 | No | Summary Payee Address 2 | Alpha | 33 | Always validated | Summary Payee Address 2 verification (APIF Invoice format)
19 | No | Summary Payee City | Alpha | 15 | Always validated | Summary Payee City verification (APIF Invoice format)
20 | No | Summary Payee State | Alpha | 4 | Always validated | Summary Payee State verification (APIF Invoice format )
21 | No | Summary Payee Zip | Alpha | 10 | Always validated | Summary Payee ZIP verification (APIF Invoice format)

Notes:

*All 21 fields require representation in the APIF . Use the notes below to determine whether an actual value or a comma-placeholder is required to represent those fields.

  • '=' indicates 'is set to'
  • '! =' indicates 'is not set to'
  • '-' before a number indicates a signed field (e.g., legal values for '-7.2' are '43.22' or '-43.22')

(a) Must be equal to the sum of all distribution amounts. Required if this sum is non-zero.

(b) Required if AP Settings, Invoice Settings, Accounting date usage = 'Invoice date', otherwise is not required.

(c) Required if AP Settings, Invoice Settings, Date received usage = 'Required', otherwise is not required.

(d) Required if AP Settings, Invoice Settings, Payment date usage = 'Required', otherwise is not required.

(e) Required to have a value if the vendor type of the entered vendor is Summary. Required to not have a value if the vendor type of the entered vendor ID is not Summary.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


APIF Verification

Every APIF record must begin with "APIF". If an expected APIF record does not begin with "APIF", the record is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


APTXF Import Field Format Table

Import order | Required to have a value? | Field description | Field type | Field length | What setting determines when the field requires a value in the format?* | Click to view detailed field verification information
1 | Yes | APTXF | Alpha | 5 | Always | APTXF Verification
2 | (a) | Tax Item | Alpha | 6 | (1) | Tax Item verification (APTXF Tax Distribution format)
3 | Yes | Tax Amount | Numeric | -7.2 | (1) | Tax Amount verification (APTXF Tax Distribution format)
4 | Yes | Tax Liability | Numeric | -7.2 | (1) | Tax Liability verification (APTXF Tax Distribution format)

Notes:

  • *All 4 fields require representation in the APTXF. Use the notes below to determine whether an actual value or a comma-placeholder is required to represent those fields.
  • '=' indicates 'is set to''
  • '-' before a number indicates a signed field (for example, legal values for '-7.2' are '43.22' or '-43.22')
  1. (Required. Tax Item must exist in the Master.TXM file.
  2. APTXF records are imported only if all of the following conditions are true:
    • AP Settings, Invoice Settings, Tax usage = Actual and tax liability
    • The tax group exists in the Master.TXM
    • The tax group is composed of more than one tax rate
    • The tax amount field in the APDF record has a non-zero value
    • The tax liability field in the APDF record has a non-zero value

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


APTXF Verification

Every APTXF record must begin with "APTXF". If an expected APTXF record does not begin with "APTXF", the record is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Authorization verification (APDF Distribution format)

  • The Authorization ID must exist in the Master.APM.
  • Authorization ID field always appears in the APDF Distribution format. If no Authorization can be entered, use a comma-placeholder for this field to indicate no value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


BL Standard item verification (APDF Distribution format)

  • The BL Standard item appears in the APDF Distribution format. The field is required, but the value is dependent upon whether the interface is active between Billings, Job Cost and Accounts Payable. If there is no value, use comma-placeholder.
  • The distribution line must have a valid JC Cost Code. If the distribution line doesn't have a valid JC Cost Code and a value exists for the BL Standard item, the invoice is rejected and an error message is printed on the Import Invoices journal.
  • The BL Standard item must already exist in the Standard.BLS file. If the BL Standard item does not already exist in the Standard.BLS file, the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Charge Date verification (APDF Distribution format)

The Charge Date field always appears in the APDF Distribution format. The software does not verify the Charge Date field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Charge Type verification (APDF Distribution format)

The Charge Type field always appears in the APDF Distribution format. Property Management Charge Type record must not be DEP or TAX.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Chargeback Description verification (APDF Distribution format)

The Chargeback Description field always appears in the APDF Distribution format. The software does not verify the Item ID field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitment and Commitment Line Item verification (APDF Distribution format)

  • Both fields appear in the APDF Distribution format regardless of AP Settings. If no value can be entered, use comma-placeholders for the two fields.
  • The system checks to see if the vendor ID on the JC Commitment record matches the vendor ID from the Vendor field on the API line. If the vendor ID does not match, the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If the commitment is closed, the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If the vendor’s insurance is expired, a warning message is printed on the Import Invoices journal.
  • If the Commitment line item is entered, the Job is obtained from the Commitment line item. If a Job is entered it must match, or the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If the Commitment line item is entered, the Extra is obtained from the Commitment line item. If an Extra is entered it must match, or the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If the Commitment line item is entered, the Cost Code is obtained from the Commitment line item. If a Cost Code is entered it must match, or the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If the Commitment line item is entered, the Category is obtained from the Commitment line item. If a Category is entered it must match, or the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If the Commitment line item is entered, the Unit Cost is obtained from the Commitment line item. If a Unit Cost is entered it must match, or the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Date Received verification (APIF Invoice format)

  • If the Not used option is marked under Date Received usage in AP Settings, Invoice Settings, the Date Received field is included in the APIF, but the field value is not validated (use a comma-place holder).
  • If the Not required option is marked under Date Received usage in AP Settings, Invoice Settings, the Date Received field is included in the APIF Invoice format but is not required.
  • If the Required option is marked under Date Received usage in AP Settings, Invoice Settings, the Date Received field is included in the APIF Invoice format and a value is required.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description verification (APIF Invoice format)

The invoice Description field always appears in the APIF Invoice format, but is not required to have a value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Discount Date verification (APIF Invoice format)

  • If the Not used option is marked under Discount usage in AP Settings, Invoice Settings, the Discount Date field is validated in the APIF Invoice format (use comma-placeholder).
  • If the Invoice level option is marked under Discount usage in AP Settings, Invoice Settings, the Discount Date field is included in the APIF Invoice format, but no value is required.
  • If the Distribution level option is marked under Discount usage in AP Settings, Invoice Settings, the Discount Date field is included in the APIF Invoice format but is not required.
  • If a non-zero discount amount exists and no discount date is entered, the Discount Date field on the Invoice record will prefill if the Discount Days field has a value on the Vendor record, and if the date used to calculate the Discount Date (either the Invoice Date or the Date Received field) has a value in the APIF line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Discount Offered verification (APDF Distribution format)

  • If the Not used option is marked under Discount usage in AP Settings, Invoice Settings, the Discount Offered field is still included in the APDF Distribution format. Use a comma-placeholder for this field.
  • If the Invoice level option is marked under Discount usage in AP Settings, Invoice Settings, the distribution Discount Offered field still appears in the APDF Distribution format. A value entered in this field is not validated. The system calculates the portion of the invoice discount to be allocated to distribution and prefills the distribution Discount Offered field on the Distribution record. Click here to see the Invoice Level Deduction Allocating Formula.
  • If the Distribution level option is marked under Discount usage in AP Settings, Invoice Settings, the distribution Discount Offered field appears in the APDF Distribution format and a value entered in this field is validated.
  • The signs (either positive or negative) for the distribution Tax, distribution Discount Offered, Retainage, Tax Liability (if any) and the Miscellaneous Deduction must all match the sign of the Distribution Amount.
  • If the discount is entered at the distribution level, the sum of the distribution-level Discount Offered, Retainage and Miscellaneous Deduction must all be less than or equal to the distribution Amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Discount Offered verification (APIF Invoice format)

  • If the Not used option is marked under Discount usage in AP Settings, Invoice Settings, no value for the Discount Offered field is validated.
  • If the Invoice level option is marked under Discount usage in AP Settings, Invoice Settings, the invoice level Discount Offered amount is allocated throughout the distributions (the Discount Offered field does not appear in the APDF Distribution format). Click here to see the Invoice Level Deduction Allocating Formula.
  • If the Distribution level option is marked under Discount usage in AP Settings, Invoice Settings, the total Discount Offered is not on the invoice line but is accumulated as the sum of all the distribution-level Discount Offered amounts.
  • The system verifies that the signs (either positive or negative) of the invoice-level Tax amount, Discount Offered Retainage and Miscellaneous Deduction all match the Invoice amount.
  • The invoice amount must be greater than or equal to the sum of the Discount Offered, Retainage and Miscellaneous Deduction .

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Distribution Code verification (APDF Distribution format)

The Distribution code field appears in the APDF Distribution format. However, a value for this field is optional. If no Distribution Code is entered, use a comma-placeholder to indicate no value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Distribution Description verification (APDF Distribution format)

The Distribution Description always appears in the APDF Distribution format. If no Distribution description can be entered, use a comma-placeholder to indicate no value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


EQ Cost Code verification (APDF Distribution Format)

  • The EQ Cost Code field always appears in the APDF Distribution format. If no value can be placed, use a comma-placeholder.
  • If an EQ Cost Code is entered, then no Cost Code or Category values are allowed in the Distribution line.
  • The EQ Cost Code must exist in the Standard.EQS. If the EQ Cost Code is not found in the Standard.EQS, the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If a valid EQ Cost Code is entered, then a valid EQ ID must also be entered. Otherwise, the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


EQ Meter/Odometer verification (APDF Distribution format)

  • If date is prior to the last odometer date, a warning is printed on the Import Invoices journal.
  • If meter value is prior to last meter value, a warning is printed on the Import Invoices journal.
  • If the date is later than the last odometer date and the meter value is less than the last meter value, an error message is printed on the Import Invoices journal and the invoice is rejected.
  • The meter can only have a value if the EQ ID and EQ Cost Code have values.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


EQ Misc Entry 1 verification (APDF Distribution format)

  • If no value is entered, use a comma-placeholder for this field.
  • The EQ ID, EQ Cost Code and EQ Misc Entry 1 must exist and the values of EQ Misc Entry 1 and EQ Misc Entry 2 cannot be the same.
  • The EQ Misc Entry 1 must exist in the Standard.EQS on the Standard Miscellaneous Entry Code list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


EQ Misc Entry 2 verification (APDF Distribution format)

  • If no value is entered, use a comma-placeholder for this field.
  • The EQ ID, EQ Cost Code and EQ Misc Entry 1 must exist and the values of EQ Misc Entry 1 and EQ Misc Entry 2 cannot be the same.
  • The EQ Misc Entry 2 must exist in the Standard.EQS on the Standard Miscellaneous Entry Code list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


EQ Misc Entry Units 1 verification (APDF Distribution format)

  • If no value is entered, use a comma-placeholder for this field.
  • The EQ ID, EQ Cost Code and EQ Misc Entry 1 must exist and the values of EQ Misc Entry 1 and EQ Misc Entry 2 cannot be the same.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


EQ Misc Entry Units 2 verification (APDF Distribution format)

  • If no value is entered, use a comma-placeholder for this field.
  • The EQ ID, EQ Cost Code and EQ Misc Entry 2 must exist and the values of EQ Misc Entry 1 and EQ Misc Entry 2 cannot be the same.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment ID verification (APDF Distribution format)

  • If the Equipment Cost interface is active, the EQ ID field appears in the APDF Distribution format but is not required to have a value. Use comma-placeholder if no value is to be entered.
  • If the EQ ID has a value, it must already exist in the Master.EQM. If the EQ ID is not found in the Master.EQM, the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If a valid EQ ID is entered, then a valid EQ Cost Code must also be entered. Otherwise, the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exempt verification (APDF Distribution format)

  • The 1099 Exempt field always appears in the APDF Distribution format.
  • If a blank value is found, this implies a "FALSE" value (for example, the distribution is not 1099 exempt).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Expense Account verification (APDF Distribution format)

  • The GL Expense Account field always appears in the APDF Distribution format.
  • This field is required if the account retrieval process returns a blank value, otherwise use a comma-placeholder.
  • The system verifies the GL Expense account (or in the case where there is no entered account, the account returned by the account retrieval process) against constraints imposed by General Ledger and Equipment Cost (i.e., if there is a valid, Non-memo cost code on the distribution line) and for Job Cost (if there is a valid Job ID and valid JC Cost Code on the distribution line).
  • The system then validates the GL Expense Account as follows:
Validation step Result

Verifies the format.

If the account format is not valid, the invoice is rejected and an error is printed on the Import Invoices journal.

Verifies the account exists in the Master.GLM file.

If the account does not exist, the invoice is rejected and an error is printed on the Import Invoices journal

If control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. types are used, verifies the account type against the expected account type:

If the associated distribution is posted to Job Cost, then the Accounts Payable expense account must be a JC cost control account type.

If the associated distribution is not posted to Job Cost, the Accounts Payable expense account type must be a non-control account type.

If the account type is not valid, the invoice is rejected and an error is printed on the Import Invoices journal.

Equipment Cost

Validates the GL Expense Account based on Equipment Cost settings established when interfacing with Equipment Cost as follows:

Validation step

 Result

If the Allow override box is marked under Cost Debit Account in EQ Settings, GL Settings:

The system compares the prefix of the default GL Expense account to the prefix of the GL Expense account field on the distribution line. If GL Expense account prefix value on the distribution line is blank, the EQ Cost Debit Account Prefix is compared to the prefill GL Expense account obtained from the Accounts Payable account retrieval process. If the prefixes match, the GL Expense account is included in the APD Distribution format.

If the prefixes match, the entered/prefilled GL Expense account is used as the value for the GL Expense account on the Distribution line and the GL Expense account is successfully validated.

If the prefixes do not match, the invoice is rejected and an error message is printed on the Import Invoices journal.

If the Allow override box is not marked under Cost Debit Account in EQ Settings, GL Settings:

The system compares the full GL Expense account to the prefilled GL Expense account obtained from the Accounts Payable account retrieval process.

If the full GL Expense accounts match, the entered/prefilled GL Expense account is used as the value for the GL Expense account on the distribution line and the GL Expense account is successfully validated.

If the full GL expense accounts do not match, the invoice is rejected and an error message is printed on the Import Invoices journal.

Job Cost

Validates the GL Expense account based on Job Cost settings established when interfacing with Job Cost:

Validation step

 Result

If interfacing with Job Cost and the distribution has a valid Job ID and the Don’t allow override box is marked in JC Settings, GL Entry Settings:

The system compares the full GL Expense account to the prefilled GL Expense account obtained from the Accounts Payable account retrieval process.

If the full GL Expense accounts match, the entered/prefilled GL Expense account is used as the value for the GL Expense account on the distribution line and the GL Expense account is successfully validated.

If the full GL Expense accounts do not match, the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Invoices record format (Fixed format)

Each record in the import file is a separate entry that contains the necessary record formats and fields required to produce an Accounts Payable invoice, distribution or tax distribution record, regardless of your company’s AP Settings, Distribution Settings, and Interface Settings. The invoice record format for your company will include the following record types:

  • APIF – Accounts Payable Invoice
  • APDF – Accounts Payable Distribution
  • APTXF – Accounts Payable Tax Distribution

The fields in each record are separated by commas. If a field is required, a value must be entered for that field. If a field is omitted from the import file, a comma separator must be inserted for the omitted field unless the field is at the end of a record (i.e. if the vendor type is on-summary, then, no comma separators are required for the Summary Vendor fields because they are at the end of the record).

Spaces or tabs preceding or following commas are ignored. Comments may be inserted in the import file by preceding the comment with a semicolon or pound sign. Comments must be entered as separate lines.

To view and example of an Import Invoices Format journal click here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Invoices record verification (Fixed format)

During the import invoice process, each imported invoice record is verified and the results are printed on the Import Invoices journal as follows:

  • If the verification is successful, the journal indicates that the record was successfully imported into the New.API file.
  • If the verification is unsuccessful, the record is not written to the New.API file and the journal indicates the reason for the rejection. If an APIF or APDF or APTXF record has one or more errors it will be rejected. Rejected records are copied from the import file and written to a rejected records file. If an entry has multiple errors, only the first error is printed on the journal report, as verification stops when the first error is encountered.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing Invoices (Fixed format)

  1. From the Tools menu, select Import Invoices.
  2. Enter the import source file name in Import file. The file name can have any extension (up to three characters). If no extension is entered, the default extension (TXT) is appended automatically. Click […] to locate the file.
  3. Enter the Rejected records file name. The file name can have any extension (up to three characters). If no extension is entered, the default extension (TXT) is appended automatically. Click […] to locate the file
  4. Make any necessary printer and page adjustments and click [Start] to begin processing
  5. Review the Import Invoices journal for warnings and errors. If errors exist, correct them in the rejected records file. The rejected records file can be edited using any text editor that does not convert the file from the comma-delimited text format to a different format.
  6. If you encountered errors in step 5, correct the errors and repeat steps 1 through 4 to import the previously rejected entries. Be sure to use the corrected rejected records file as the import file when importing those entries, not the original import source file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Code 1 verification (APIF Invoice format)

This field appears in the APIF Invoice format regardless of AP Settings. If Use Invoice Code 1 is marked in AP Settings, Invoice Settings, Additional Settings, place the value here. If no value is needed, use a comma-placeholder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Code 2 verification (APIF Invoice format)

This field appears in the APIF Invoice format regardless of AP Settings. If Use Invoice Code 2 is marked in AP Settings, Invoice Settings, Additional Settings, place the value here. If no value is needed, use a comma-placeholder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Date verification (APIF Invoice format)

  • If the Accounting date usage in AP Settings, Invoice Settings, is set to Invoice date, the invoice date is required. If this option is not selected, no value should be entered, but the field is still required to have a comma-placeholder.
  • The Invoice Date field always appears in the APIF, but does not require a value.
  • If no Invoice Date is entered, the system does not prefill the Invoice Date field with the System date (the Enter Invoices program does prefill the System Date by default).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice verification (APIF Invoice Format)

  • The invoice ID must not already exist.
  • The system checks the New.API file to see if the Invoice ID already exists.
  • The system checks the Master.APM file to see if the Invoice ID exists.
  • If the Include historical files in verification box is marked in AP Settings, the system checks the History.API file to see if the Invoice ID exists.

Notes:

  • This is a required field.
  • This field always appears in the APIF Invoice format.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item ID verification (APDF Distribution format)

The Item ID field always appears in the APDF Distribution format. The software does not verify the Item ID field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Category verification (APDF Distribution format)

  • The system checks JC Settings in Job Cost to see if the Always use option under Categories is marked. If categories are used, the JC Category field is validated in the APDF Distribution format.
  • If the Never use option is marked, Categories are not used. The JC Category field will still appear in the APDF Distribution format, but entered values will not be validated. Use comma-placeholder to indicate no value.
  • A value for the JC Category field is required if Categories are used and a value for the JC Cost Code field is required; otherwise, there should not be a value.
  • The JC Category must exist in the Master.JCM prior to the import session. If the JC Category does not already exist in the Master.JCM, the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If the Distribution line has valid Commitment and Commitment Item values, the value of the entered JC Cost Code must match the value of the JC Cost Code from the Commitment Item Record. If the values do not match, the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Cost Code verification (APDF Distribution format)

  • The field always appears in the APDF Distribution format. If no value can be entered, use comma-placeholder.
  • A JC Cost Code is required if a Job ID is entered when there is no EQ Cost Code, OR, if a Job ID is entered and the EQ Cost Code is a Memo Cost Code; otherwise, there should not be a value.
  • The Cost Code cannot be a group cost code.
  • The system verifies that the JC Cost Code has a valid format and that it exists in the Master.JCM file prior to the import session. If the JC Cost Code has an invalid format or does not already exist in the Master.JCM, the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If the Distribution line has valid Commitment and Commitment Item values, the value of the entered JC Cost Code must match the value of the JC Cost Code from the Commitment Item record. If the values do not match, the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Draw verification (APDF Distribution format)

The JC Draw field is required to have either a value, or a comma-placeholder in the APDF Distribution format.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Job Extra verification (APDF Distribution format)

  • If the JC interface (in AP Settings, Post & Interface Settings) is not active, the JC Extra field still appears in the APDF Distribution format, but is not required to have a value. Use a comma-placeholder to indicate no value.
  • The system checks JC Settings in Job Cost to see if the Tracking option under Extras is marked. If extras are being tracked, then the JC Extra is validated in the APDF Distribution format. If the Not Tracking option is marked, then the JC Extra field is not validated in the APDF Distribution format.
  • The system verifies that the JC Extra has a valid format and that it exists in the Master.JCM file prior to the import session. If the JC Extra has an invalid format or does not already exist in the Master.JCM, the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If the Distribution line has valid Commitment and Commitment Item values, the value of the entered JC Extra must match the value of the JC Extra from the Commitment Item Record. If the values do not match, the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Job ID verification (APDF Distribution format)

  • If the JC Job ID has a value, it must already exist in the Master.JCM. If the JC Job ID is not found in the Master.JCM, the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If the distribution has Equipment Cost information:
If the Equipment Cost information includes: | Required Information
EQ ID and EQ Memo Cost Code | The system either requires no Job Cost information OR there must be complete Job Cost information that includes a valid Job ID, Extra (this is optional and is only necessary if Job Cost is using extras), Cost Code, JC Category (only if Job Cost is using categories). All fields are still appear in the APDF Distribution format. Use comma-placeholders for those fields with no value entered.
EQ ID and EQ Non-memo Cost Code | The system either requires no Job Cost information OR there must be only a valid Job ID (no Extra, JC Cost Code, or JC Category). All fields still appear in the APDF Distribution format. Use comma-placeholders for those fields with no value entered.
  • If the system has no Equipment Cost information, the Import Program requires complete Job Cost information that includes a valid: JC Cost Code and JC Category (only if Job Cost is using categories).
  • If the Distribution line has valid Commitment and Commitment Item values, the value of the entered Job ID must match the value of the Job ID from the Commitment Item Record. If the values do not match, the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Unit Cost verification (APDF Distribution format)

  • The JC Unit Cost field always appears in the APDF Distribution format. If one or more Units or unit cost boxes are marked in AP Settings, Invoice Settings, Distribution Settings, then values entered in this field are validated. If a value is not entered, use a comma-placeholder.
  • If the JC Unit Cost is associated with a commitment, it must match the value from the commitment line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Units verification (APDF Distribution format)

JC Units field appears in the APDF Distribution format. If one or more Units, unit cost boxes are marked in AP Settings, Invoice Settings, Distribution Settings, then values in this field are validated. If you are not using JC Units, use a comma-placeholder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Joint Payee verification (APDF Distribution format)

The Joint Payee Name field always appears in the APDF Distribution format and any value entered in the field is validated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Revision verification (APDF Distribution format)

The Lease revision field always appears in the APDF Distribution format. Lease revision must be a Property Management Lease record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease verification (APDF Distribution format)

The Lease field always appears in the APDF Distribution format. Lease must be for the specified property or unit that is not cancelled or historical.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Markup Amount verification (APDF Distribution format)

The Markup Amount field always appears in the APDF Distribution format.

  • If you enter a markup percentage and amount, the total distribution amount (minus tax*) times the Markup Percent must equal the Markup Amount.
    * If you use tax (File > AP Settings > [Invoice Settings]).
  • If you enter a Markup Percent but you do not enter the Markup Amount, the software calculates the Markup Amount.
  • If you enter a Markup Amount but you do not enter the Markup Percent, the software calculates the Markup Percent.
  • If you import an invoice with incomplete markup information, the software rejects the distribution. For example, if you attempt to import a distribution with a Markup Charge Type, but no percentage or amount, the software will reject the distribution.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Markup Charge Type verification (APDF Distribution format)

The Markup Charge Type field always appears in the APDF Distribution format.

Must be a valid charge type. Charge type cannot be TAX or DEP.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Markup Percent verification (APDF Distribution format)

The Markup Percent field always appears in the APDF Distribution format.

  • If you enter a markup percentage and amount, the total distribution amount (minus tax*) times the Markup Percent must equal the Markup Amount.
    * If you use tax (File > AP Settings > [Invoice Settings]).
  • If you enter a Markup Percent but you do not enter the Markup Amount, the software calculates the Markup Amount.
  • If you enter a Markup Amount but you do not enter the Markup Percent, the software calculates the Markup Percent.
  • If you import an invoice with incomplete markup information, the software rejects the distribution. For example, if you attempt to import a distribution with a Markup Charge Type, but no percentage or amount, the software will reject the distribution.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Misc Deduction2 verification

The Misc deduction2 field always appears in the APDF Distribution but is not required to have a value. If you are using the Misc Deduction2 in Accounts Payable, then this field should have a value placed. Otherwise, use a comma-placeholder to indicate no value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous Deduction verification (APIF Invoice format)

  • If Not used is marked under Miscellaneous Deduction usage in AP Settings, Invoice Settings, the Miscellaneous Deduction field is not validated to have a value in the APIF Invoice format or the APDF Distribution Format. Use a comma-placeholder to indicate no value.
  • If the Invoice level option is marked under Miscellaneous Deduction usage in AP Settings, Invoice Settings, the Miscellaneous Deduction field requires a value in the APIF Invoice format (the Miscellaneous Deduction field is not validated in the APDF Distribution format.
  • IF the Distribution level option is marked under Miscellaneous Deduction usage in AP Settings, Invoice Settings, the Miscellaneous Deduction field is validated in the APDF Distribution format (the Miscellaneous Deduction field is not validated in the APIF Invoice format).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous Deduction verification (APDF Distribution format)

  • If the Not used option is marked under Misc Deduction in AP Settings, Invoice Settings, the Miscellaneous Deduction field still appears on the APDF Distribution format. If no Miscellaneous Deduction is entered, use a comma-placeholder to indicate no value.
  • If the Invoice level option is marked under Misc Deduction usage in AP Settings, Invoice Settings, the Miscellaneous Deduction field does not appear on the APD Distribution format. The system calculates the portion of the Miscellaneous Deduction to be allocated to each distribution and prefills the distribution Miscellaneous Deduction field on the Distribution record. The system checks if the Round to nearest dollar option is marked in AP Settings, Invoice Settings, Miscellaneous Deduction Settings. Click here to see the Invoice Level Deduction Allocating Formula.
  • If the Miscellaneous Deduction is entered at the Distribution level, the sum of the distribution-level Discount Offered, Retainage Retention and Miscellaneous Deduction must be less than or equal to the Distribution Amount.
  • The signs (either positive or negative) of the distribution-level Tax, distribution Discount Offered, Retainage, Tax Liability (if any), and Miscellaneous Deduction must all match the sign of the Distribution Amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Payment Date verification (APIF Invoice format)

  • If the Not used option is marked under Payment date usage in AP Settings, Invoice Settings, the Payment date field not validated in the APIF Invoice format (use comma-placeholder).
  • If the Not required option is marked under Payment date usage in AP Settings, Invoice Settings, the Payment date field is included in the APIF Invoice format, but no value is required.
  • If the Required option is marked under Payment date usage in AP Settings, Invoice Settings, the Payment date field is included in the APIF Invoice format and is required.
  • If no Payment date is entered, the Payment date field on the Invoice record will prefill if the Payment Days field has a value on the Vendor record, and if the date used to calculate the Payment date (either the Invoice Date or the Date Received field) has a value in the APIF line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reserved (APDF Distribution format)

This field is not currently used in the APDF Distribution format. However, you must use a comma placeholder for the field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Property verification (APDF Distribution format)

The Property record always appears in the APDF Distribution format. Property record must be set up in Property Management (PM: Setup > Properties).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage verification (APDF Distribution format)

  • The Retainage field appears in the APDF Distribution Format.
  • If one or more Retainage boxes are marked in AP Settings, Invoice Settings, Distribution Settings, then the Retainage value is validated. If there is no entered value, use a comma-placeholder.
  • The signs (either positive or negative) of the distribution-level Tax, distribution Discount Offered, Retainage, Tax Liability (if any), and Miscellaneous Deduction must all match the sign of the Distribution Amount.
  • The sum of the distribution-level Discount Offered, Retainage, and Miscellaneous Deduction must be less than or equal to the Distribution Amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summary Payee Address 1 verification (APIF Invoice format)

The Summary Payee Address 1 always appears in the APIF Invoice format but is not required to have a value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summary Payee Address 2 verification (APIF Invoice format)

The Summary Payee Address 2 always appears in the APIF Invoice format but is not required to have a value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summary Payee City verification (APIF Invoice format)

The Summary Payee City always appears in the APIF Invoice format but is not required to have a value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summary Payee Name verification (APIF Invoice format)

  • The system checks if the vendor is a Summary type vendor. If the vendor is a Summary type vendor, the Summary Payee Name is required.
  • If the vendor is a Summary type vendor and there is no value for this field, the system rejects the invoice and an error is printed on the Import Invoices journal.
  • The Summary Payee Name always appears in the APIF Invoice format.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summary Payee State verification (APIF Invoice format)

Summary Payee State always appears in the APIF Invoice format but is not required to have a value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summary Payee ZIP verification (APIF Invoice format)

The Summary Payee ZIP always appears in the APIF Invoice format but is not required to have a value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Amount verification (APTXF Tax Distribution format)

The Tax Amount field appears on the AP Tax Distribution format if the following conditions are true:

  • The Actual and tax liability option under Tax usage in AP Settings, Invoice Settings, is marked.
  • The Tax Group exists in the Master.TXM.
  • The Tax Group is composed of more than one tax rate.
  • The Tax amount field in the distribution line has a non-zero value.
  • The Tax Liability field in the distribution line has a non-zero value.
  • The Tax Amount is a required field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Group verification (APDF Distribution format)

  • If the Not tracked option is marked under Tax Usage in AP Settings, Invoice Settings, Tax Group still appears in the APDF Distribution format, but any entered values are not validated. Use comma-placeholder for this field.
  • If the Actual tax only option is marked under Tax Usage in AP Settings, Invoice Settings, Tax Group appears on the APDF Distribution format and the system verifies that an entered Tax Group exists in the Master.TXM file.
  • If the Actual tax and tax liability option is marked under Tax Usage in AP Settings, Invoice Settings, Tax Group appears on the APDF Distribution format and the system verifies that an entered Tax Group exists in the Master.TXM file.
  • If Tax usage in AP Settings, Invoice Settings != 'Not used' and the Tax Group has no value but Tax and/or Tax Liability have values, an error message is printed on the Import Invoices journal and the invoice is rejected.
  • If Tax usage in AP Settings, Invoice Settings != 'Not used' and the Tax Group has a value, and the Tax and/or Tax Liability have no value, an error message is printed on the Import Invoices journal and the invoice is rejected.
  • If using Tax Liability, the system verifies that every tax rate associated with the given Tax Group has a tax credit account. If the first tax rate found does not have an associated tax credit account, an error message printed on the Import Invoices journal and the invoice is rejected.
  • For every tax rate associated with the Tax Group: if the Exclude AP tax in amount sent to Job Cost and Billing is marked in the Tax Rate Setup window and the distribution has Job Cost information, the system verifies that a debit account exists on the Tax Rate record. If the debit account does not exist, an error message is printed on the Import Invoices journal and the invoice is rejected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Item verification (APTXF Tax Distribution format)

The Tax Item field appears on the APDF Tax Distribution format if the following conditions are true:

  • The Actual and tax liability option under Tax usage in AP Settings, Invoice Settings, is marked.
  • The Tax Group exists in the Master.TXM.
  • The Tax Group is composed of more than one tax rate.
  • The Tax amount field in the distribution line has a non-zero value.
  • The Tax Liability field in the distribution line has a non-zero value.
  • The Tax Item must exist in the Master.TXM file and is a required field.
  • The Tax Item is a component tax rate in the APDF tax group.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Liability verification (APDF Distribution format)

  • If the Not tracked option is not marked under Tax usage in AP Settings, taxes are not imported. The Tax Liability field still appears in the APDF Distribution format, but any entered value is not validated. Use a comma-placeholder.
  • If the Actual tax only option is marked under Tax usage in AP Settings, the Tax Liability field still appears in the APDF Distribution format, but any entered value is not validated. Use a comma-placeholder.
  • If the Actual and tax liability option is marked under Tax usage in AP Settings, the Tax Liability field appears in the APDF Distribution format and any entered value is validated.
  • The Tax Liability field value must equal the sum of all tax liabilities from all associated APTXF records (if any).
  • The signs (either positive or negative) of the distribution-level Tax, distribution Discount Offered, Retainage, Tax Liability (if any) and the Miscellaneous Deduction must all match the sign of the distribution Amount.

Note: If the Actual and tax liability option is marked under Tax usage in AP Settings and you are importing Accounts Payable tax records, you must enter one Accounts Payable tax record for each tax rate that is a member of the tax group on the associated APDF line. There is a one-to-one correspondence between tax rates in the tax group and APTXF records.

Example

If the Accounts Payable Distribution has a tax group named "TGH4" (consisting of four tax rates: TR01, TR02, TR03 and TR04) with a tax amount of $47.51 and a tax liability amount of $10.10, the tax records should appear similar to the following example:APTXF, TR01, 10.11, 1.01

APTXF, TR02, 11.11, 3.00

APTXF, TR03, 12.03, 4.03

APTXF, TRO4, 14.26, 2.06

  1. The sum of the four APTXF tax amounts (10.11 + 11.11 + 12.03 + 14.26) must equal the APDF tax amount of $47.51.
  2. The sum of the four APTXF tax liability amounts (1.01 + 3.00 + 4.03 + 2.06) must equal the APDF tax liability amount of $10.10.
  3. If one or more of the tax rates have 0.00 amounts for both the APTXF tax amount and the APTXF tax liability amount, you must have place holding APTXF records with 0.00 amounts or the invoice is not imported into the system and an error message is printed on the Import Invoices journal.
  4. The APTXF records do not have to appear in a predefined order to be imported correctly. For example, the tax records can appear as follows:

APTXF, TR02, 31.44, 3.23

APTXF, TR01, 0.00, 0.00

APTXF, TR04, 16.07, 6.87

APTXF, TR03, 0.00, 0.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Liability verification (APTXF Tax Distribution format)

Tax Liability field appears on the AP Tax Distribution format if the following conditions are true:

  • The Actual and tax liability option under Tax usage in AP Settings, Invoice Settings, is marked.
  • The Tax Group exists in the Master.TXM.
  • The Tax Group is composed of more than one tax rate.
  • The Tax amount field in the distribution line has a non-zero value.
  • The Tax Liability field in the distribution line has a non-zero value.
  • The Tax Liability is a required field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax verification (APDF Distribution format)

  • If the Actual tax only option is marked under Tax usage in AP Settings, the distribution Tax field requires a value in the APDF Distribution format. If no value is entered, use a comma-placeholder to indicate no value.
  • If the Actual and tax liability option is marked under Tax usage, in AP Settings, the Tax field requires a value in the APDF Distribution format. If no value is entered, use a comma-placeholder
  • The distribution Tax value must equal the sum of all tax amounts from all associated Accounts Payable Tax records (if any).
  • The signs (either positive or negative) of the distribution-level Tax, distribution Discount Offered, Retainage, Tax Liability (if any) and the Miscellaneous Deduction must all match the sign of the distribution Amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax verification (APIF Invoice format)

  • If the Not tracked option is marked under Tax usage in AP Settings, Invoice Settings, taxes are not tracked and no value is required in the invoice Tax field in the APIF Invoice format.
  • If the Actual tax only option is marked under Tax usage in AP Settings, Invoice Settings, taxes are tracked and the Tax field should have a value in the APIF Invoice format. The Tax Liability amount field does not appear in the APDF distribution format.
  • If the Actual and tax liability option is marked under Tax usage in AP Settings, then the Tax field requires a value in the APIF Invoice format.
  • If there is an invoice Tax amount, it should be equal to the total tax amounts from the distributions. If it does not equal the total of the tax amounts from the distributions, the invoice Tax amount is changed on the Invoice record to match the totals from the distributions. The invoice Tax amount does not include the Tax Liability amounts from the distributions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant verification (APDF Distribution format)

The Tenant field always appears in the APDF Distribution format. Property Management Tenant record must have an account status of either Future or Active.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit verification (APDF Distribution format)

The Unit field always appears in the APDF Distribution format. Property and Unit must be the keys to a Property Management Unit record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor verification (APIF Invoice Format)

  • The Vendor ID must already exist in the Master.APM file.
  • If the vendor type is Summary Vendor Type, then the Summary Payee Name field must have a value.
  • If the type of vendor is not a Summary Vendor Type, then the Summary Payee Name field must not have a value.

Notes:

  • This is a required field.
  • This field always appears in the APIF Invoice format.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Verification of Import Fields (Fixed format)

Click next to the appropriate field to view detailed import verification information.

To print any of the following topics:

  1. Click on a topic.
  2. Right-click in the topic and then select PrintTopic
APIF import fields | APDF distribution import fields |
APIF | APDF | Property
Vendor | Commitment | Unit
Invoice | Commitment Line Item | Lease
Description | EQ Equipment ID | Lease Revision
Amount | EQ Cost Code | Tenant
Tax | JC Job | Charge Type
Discount Offered | JC Extra | Charge Date
Misc Deduction | JC Cost Code | Item ID
Invoice Date | JC Category | Markup Percent
Date Received | BL Standard Item | Markup Amount
Discount Date | PM Property | Markup Charge Type
Payment Date | GL Expense Account |
Accounting Date | Accounts Payable Account |
Invoice Code 1 | Misc Deduction2 |
Invoice Code 2 | Tax Group |
Smry Payee Name | Units |
Smry Payee Address 1 | Unit Cost |
Smry Payee Address 2 | Amount |
Smry Payee City | Tax |
Smry Payee State | Tax Liability |
Smry Payee ZIP | Discount Offered |
 | Retainage |
 | Misc. Deduction |
APTXF import fields |  |
APTXF | 1099 Exempt |
Tax Item | Distribution Code |
Tax Amount | JC Draw |
Tax Liability | EQ Misc Entry 1 |
 | EQ Misc Entry Units 1 |
 | EQ Misc Entry 2 |
 | EQ Misc Entry Units 2 |
 | EQ Meter/Odometer |
 | Distribution Description |
 | Authorization |
 | Joint Payee Name |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About importing invoices (Fixed format)

  • Invoice records can be imported from a comma-delimited text file into Accounts Payable using the Import Invoices command from the Tools menu. The imported records are verified and, if no errors are found, they are written to the New.API file.
  • Records that are rejected by Import Invoices are copied to a separate rejected records text file which has the same format as the import file. A print journal lists any warnings and errors that occur during the import process and this information is used to edit the information in the rejected records file.
  • The import file remains intact during processing and is not deleted when the task completes. As a result, if you are reprocessing a group of previously rejected records, be sure to enter the name of the rejected records file as the import file name, not the name of the original import file.
  • The system warns you when you attempt to import a previously-imported file. If you are importing an invoice that already exists in the New.API file or the Master.APM file, the invoice will be rejected and an error message will print on the journal indicating that the invoice already exists
  • After you have reviewed the Import Invoices journal, and corrected and reprocessed any errors, the entries are ready to be posted to using the Post Invoices command from the Tasks menu.
  • You cannot import credit card payment or statement invoices.
Related topics

Import field types

Import Invoices field format

Import Invoices file example

Import record format example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fixed format import topics

Be sure that you are using the correct import text format. How?

  • Import Invoices
  • About importing invoices
  • Getting ready to import invoices
  • Format journal example
  • File example
  • Verification of import fields
  • Import field types
  • About import format fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Getting Ready to Import Invoices

Before you begin importing invoices follow these guidelines:

  • Review your company's AP Settings by printing an AP Settings report. You can print this report by selecting Setup, AP Settings from the Reports menu.
  • Review the online Help information about Importing invoices. To view detailed information about importing invoices, click here.
  • Review an example of an Import Invoices Format journal by clicking here.
  • Review your company's import invoices record format by printing a copy of the Import Invoices Format journal. How?
  • Copy the data to be imported into a test directory.
  • Build a test import file based on your company's import invoices record format. To view an example of an Import Invoices import file click here.
  • Import the test file and review any errors or warnings that print on the Import Invoices journal. How?
  • Correct the import test file and repeat the import process until the test file is imported successfully. To help you with the troubleshooting process, review the import field verification information by clicking here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Getting Ready to Import Invoices (Fixed format)

Before you begin importing invoices follow these guidelines:

  • Review the online Help information about Importing invoices. To view detailed information about importing invoices, click here.
  • Review example of Import Invoices Format journal by clicking here.
  • Build a test import file using the fixed format. To view an example of an Import Invoices fixed format import file click here. Copy the data to be imported into a test directory.
  • Import the test file and review any errors or warnings that print on the Import Invoices journal. How?
  • Correct the import test file and repeat the import process until the test file is imported successfully. To help you with the troubleshooting process, review the import field verification information by clicking here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Invoices (Fixed format)

Use to import new, open invoices and their related distributions and tax distributions into the Accounts Payable New.API file. Import Invoices uses a comma-delimited text file like the import programs used in other applications such as Import Direct Costs in Job Cost and Import Transactions in General Ledger

You can print an Import Invoices Fixed Format journal which lists the specific record format and fields that are used to import How?

Distributions and tax distributions that are imported through Import Invoices are functionally the same as those entered using Enter Invoices. However, Import Invoices differs from Enter Invoices as follows:

  • Import Invoices does not allow you to quick-add information on-the-fly like Enter Invoices.
  • Import Invoices only imports invoices into the New.API file and does not post the invoices to the Master.APM file.

Records that are rejected by Import Invoices are copied to a separate rejected records text file. The Import Invoices journal lists any warnings and errors that occur during the import process. This information is used to edit erroneous information in the rejected records file.

The rejected records file can be edited using any text editor that does not convert the file from the comma-delimited text format to a different format. After reviewing the errors on the Import Invoices journal and correcting the rejected records file, the file can then be used as the source import file when reprocessing rejected records.

Click here to review guidelines that will help you get ready to import invoices.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Invoices

Use to import new, open invoices and their related distributions and tax distributions into the Accounts Payable New.API file. Import Invoices uses a comma-delimited text file like the import programs used in other applications such as Import Direct Costs in Job Cost and Import Transactions in General Ledger. Import Invoices differs from other application import programs as follows:

  • The Import Invoices record formats are not static. The Import Invoices record format is based on your company’s AP Settings, Distribution Settings and Interface Settings. If any of these settings change, your Import Invoices record formats may also change.
  • You can print an Import Invoices Format journal, which lists the specific record, formats and fields that are based on your company's setup and this can be used as reference when you are importing invoices. How?

Distributions and tax distributions that are imported through Import Invoices are functionally the same as those entered using Enter Invoices. However, Import Invoices differs from Enter Invoices as follows:

  • Import Invoices does not allow you to quick-add information on-the-fly like Enter Invoices.
  • Import Invoices only imports invoices into the New.API file and does not post the invoices to the Master.APM file.

Records that are rejected by Import Invoices are copied to a separate rejected records text file. The Import Invoices journal lists any warnings and errors that occur during the import process. This information is used to edit erroneous information in the rejected records file.

The rejected records file can be edited using any text editor that does not convert the file from the comma-delimited text format to a different format. After reviewing the errors on the Import Invoices journal and correcting the rejected records file, the file can then be used as the source import file when reprocessing rejected records.

Click here to review guidelines that will help you get ready to import invoices.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import invoices file example (Fixed format)

The following table illustrates an import invoices fixed format text file and a description of each line in the text file.

Notes:

  • This should be printed out for reference as the fixed format cannot be edited or altered.
  • All fields are required for this format. Commas should be used as place-holders for fields without values. The exception to this is at the end of a line where no more values will be placed. (See Line 1 Table example below. Refer to description column regarding Summary Vendor.)
  • In your company's actual import text file, you would not use ‘Line 1’, ‘Line 2’, etc., to begin each line. The line numbers in the text file below are given to help you associate each line in the text file with the appropriate explanation line in the table that follows. Lines are started with an appropriate format abbreviation (‘APIF’, ‘APDF’, or ‘APTXF’) or a field value (if the line is continued with a plus sign from above).
  • Each item that is specified in the import record format must be separated by a comma in the import text file.
  • If lines in the import text file are too long, they can be continued on the next line by ending the line with a plus sign after the last comma. For example, the last APDF line in the text file shown below is separated into two lines as follows:

APDF,,,dz-1002,10-000,97-670,,6-050,e,,10-5310,10-5332,tgh4,,,499.10,127.14,26.11,+

And

118.09,,,7

A sample text file is as follows:

Line 1 | APIF,50,invoice17,tires,2514.93,104.82,43.77,,05-13-2000,04-13-2000,,,04-13-2000,parts,site #1,
Line 2 | APDF,Wilshire,4,,,97-676,,3-676,M,Automotive,,10-5100,2001.10,,tgh2,10,50,500.00,43.21,18.22,,113.33,,,+
Line 3 | Retreads,,,,,,,HasCommitment,kt,Jim Smith
Line 4 | APTXF,TR02,33.11,13.57
Line 5 | APTXF,tr03,10.10,4.65
Line 6 | APDF,,,,,97-680,CARS,6-050,m,,,10-5312,2001.10,,tgh3,,,1500.90,71,,,,,t,parts
Line 7 | APDF,,,dz-1002,10-000,97-670,,6-040,e,,,10-5310,10-5332,,tgh4,,,499.10,127.14,26.11,,+
Line 8 | 118.09,,,7

The following table explains each line of the import text file shown above, the associated record format fields (from the Import Invoices Format journal), and a detailed description of each line item in the text file.

Record Format Line # Import Text File Description

APIF, Vendor, Invoice, Description, Amount, Tax, Discount Offered, Misc Deduction, Invoice Date, Date Received, Discount Date, Payment Date, Accounting Date, Invoice Code 1,Invoice Code 2, Smry Payee Name, Smry Payee Address 1, Smry Payee Address 2, Smry Payee City, Smry Payee State, Smry Payee ZIP

1

APIF,50,invoice17,tires,

2514.93,104.82,43.77,,

05-13-2000,04-13-

2000,,,04-13-

2000,parts,site #1,
  • Line 1 begins the invoice with the invoice format abbreviation 'APIF’.
  • Invoice ID 'invoice 17' is entered for Vendor 50 for $2,514.93, with 'tires' as the Invoice Description.
  • The Tax amount is $104.82 with $43.77 in Discount.
  • There is no Miscellaneous Deduction. (A comma placeholder is required and used).
  • The Invoice Date is 05-13-2000.
  • The Date Received is 04-13-2000.
  • No Discount Date or Payment Date is entered. (Comma placeholders are required and used).
  • The Accounting Date is 04-13-2000.
  • The Invoice Code 1 is 'parts'.
  • The Invoice Code 2 is ‘site #1’
  • Vendor 50 is not a Summary Vendor, therefore, there is no summary information and no placeholders are required or used.

APDF, Commitment, Commitment Line Item, Equipment, EQ Cost Code, Job, Extra, Cost Code, Category, BL Std Item, Reserved, Expense Account, Accounts Payable Account, Misc Deduction2, Tax Group, Units, Unit Cost, Amount, Tax,

Tax Liability, Discount Offered, Retainage, Misc Deduction, 1099 Exempt,

2

APDF,Wilshire,4,,, ¶ 97-676,,3-676, M,Automotive,,

10-5100, 2001.10,,tgh2,10, 50,500.00,43.21, 18.22,,113.33,,,+
  • Line 2 begins the first distribution with the distribution format abbreviation 'APDF'.
  • This distribution applies to line item # 4 of the 'Wilshire' commitment. There is no EQ ID or EQ Cost Code.
  • This commitment is attributable to Job '97-676', with no Extra. Cost Code '3-676' and Category 'M'.
  • The Billing Standard Item 'Automotive' is referenced.
  • The GL expense account '10-5100' is used; the Accounts Payable account is ‘2001.10"
  • No Misc Deduction2.
  • Tax group 'tgh2' is being used.
  • '10' units at a Unit Cost of '50' (this must match the commitment unit cost) results in a distribution amount of $500.00.
  • A distribution Tax amount of $43.21 is included and $18.22 in Tax Liability is incurred.
  • No Discount Offered
  • Retainage amounts to $113.33. There is no Misc Deduction This distribution is not 1099 Exempt (a default for a comma place-held value). This distribution line is continued on next line by using a terminating '+' character after the first comma on the line.

Dist Code, Draw, Misc Entry #1, Misc Entry Units #1, Misc Entry #2, Misc EQ Entry Units #2, EQ Meter/Odometer, Description, Authorization,

Joint Payee

3

retreads,,,,,,, HasCommitment,kt,

Jim Smith
  • Line 3 begins with the Distribution Code 'retreads'. Draw, Misc Entry #1, Misc Entry Units #1, Misc Entry #2, Misc Entry Units #2 and EQ Meter/Odometer are not given values (but have comma placeholders).
  • The distribution Description has a value of 'HasCommitment'.
  • Authorization ID is 'kt' and the Joint Payee name is 'Jim Smith'.

APTXF, Tax Item, Tax Amount, Tax Liability

4

APTXF,tr02,33.11,13.57
  • ¡ Line 4 begins the first tax distribution for distribution 1 with the tax format abbreviation 'APTXF'.
  • ¡ The Tax rate is 'tr02'.
  • ¡ The actual Tax Amount is $33.11.
  • ¡ The Tax Liability is $13.57 (this line is associated with APDF Line 2).

APTXF, Tax Item, Tax Amount, Tax Liability

5

APTXF,tr03,10.10,4.65

  • ¡ Line 5 begins with the second tax distribution for distribution 1 with the tax format abbreviation 'APTXF'.
  • ¡ The Tax rate is 'tr03'.
  • ¡ The actual Tax Amount is $10.10.
  • ¡ The Tax Liability is $4.65 (this line is associated with APDF Line 2).

APDF, Commitment, Commitment Line Item, Equipment, EQ Cost Code, Job, Extra, Cost Code, Category, BL Std Item, Reserved, Expense Account, Accounts Payable Account, Misc. Deduction2, Tax Group, Units, Unit Cost, Amount, Tax,Tax Liability, Retainage, Misc Deduction, 1099 Exempt, Dist Code, Draw, Misc Entry #1, Misc Entry Units #1, Misc Entry #2, Misc EQ Entry Units #2, EQ Meter/Odometer, Description, Authorization,

Joint Payee

6

APDF,,,,,97-680,CARS, 6-050,m,,,

10-5312,2001.01,,tgh3,,, 1500.90,71,,,,,t,parts
  • Line 6 begins the second distribution with the distribution format abbreviation 'APDF'.
  • There is no Commitment, Commitment Line Item, EQ ID or EQ Cost Code (comma placeholders are required for each).
  • This distribution applies to Job '97-680', with Extra 'CARS', Cost Code '6-050' and Category 'm'.
  • There is no Billing Standard Item.
  • The GL expense account '10-5312' is used.
  • Accounts Payable account is ‘2001.01’
  • No Misc Deduction2 percent.
  • The Tax group 'tgh3' is used.
  • No Units or Unit Cost are entered.
  • The distribution amount of $1500.90 is followed by the distribution actual Tax amount of $71.00 (notice that the '00' isn't necessary when paying whole dollar amounts).
  • Tax Liability, Retainage and Discount Offered are not entered.
  • There is no Misc Deduction.
  • The 't' indicates that it is true that this distribution is 1099 Exempt.
  • The last entered field is the Distribution Code of 'parts'.
  • No values are entered for the remaining APDF format fields, so placeholder commas are not required.

APDF, Commitment, Commitment Line Item, Equipment, EQ Cost Code, Job, Extra, Cost Code, Category, BL Std Item, Reserved, Expense Account, Accounts Payable Account, Misc Deduction2, Tax Group, Units, Unit Cost, Amount, Tax,Tax Liability

7

APDF,,,dz-1002, 10-000,97-670,,6-040, e,,,10-5310,

10-5332,,tgh4,,,

499.10, 127.14,26. 11,,+
  • Line 7 begins the third distribution with the distribution format abbreviation 'APDF'.
  • No Commitment or Commitment Line Item information is entered.
  • The EQ Equipment ID 'dz-1002'. An EQ Memo Cost Code of '10-000' is entered.
  • Job '97-670' is charged, with no Extra, Cost Code '6-040', and Category 'e'.
  • No Billing Standard Item is entered.
  • The GL expense account '10-5310' is used. Accounts Payable account is '10-5332'.
  • There is no Misc Deduction2 percent entered.
  • Tax Group 'tgh4' is used.
  • No Units or Unit Cost are entered.
  • The distribution Amount of $499.10 is followed by an actual Tax amount of $127.14 and a Tax Liability of $26.11.
  • There is no Discount Offered
  • This distribution line is continued on the next line by using a terminating '+' character after the last comma on the line.

Retainage, Misc Deduction, 1099 Exempt, Dist Code, Draw, Misc Entry #1, Misc Entry Units #1, Misc Entry #2, Misc EQ Entry Units #2, EQ Meter/Odometer, Description, Authorization,

Joint Payee

8

118.09,,,,7
  • Line 8 begins with the Retainage amount of $118.09, followed by no value for both Misc Deduction and 1099 Exempt (implying "false).
  • The Distribution Code is blank and the Draw ID is 7 for this distribution.
  • None of the optional fields after Draw have values, therefore, no placeholder commas are needed after the '7' value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Invoices Format journal example (Fixed format)

Accounts Payable Import Invoices

APIF, Vendor, Invoice, Description, Amount, Tax, Discount Offered, Misc Deduction, Invoice Date, Date Received, Discount Date, Payment Date, Accounting Date, Invoice Code 1, Invoice Code 2, Smry Payee Name, Smry Payee Address 1, Smry Payee Address 2, Smry Payee City, Smry Payee State, Smry Payee ZIP

APDF, Commitment, Commitment Line Item, Equipment, EQ Cost Code, Job, Extra, Cost Code, Category, BL Std Item, Property, Expense Account, Accounts Payable Account, Misc Deduction2, Tax Group, Units, Unit Cost, Amount, Tax, Tax Liability, Discount Offered, Retainage, Misc Deduction, 1099 Exempt, Dist Code, Draw, Misc Entry #1, Misc Entry Units #1, Misc Entry #2, Misc Entry Units #2, Meter/Odometer, Description, Authorization, Joint Payee

APTXF, Tax Item, Tax Amount, Tax Liability

Description | Field type | Maximum length | Usage notes
Record ID 'APIF' – API invoice
APIF | Alpha | 4 | Always Required
Vendor | Alpha | 10 | Always Required
Invoice | Alpha | 15 | Always Required
Description | Alpha | 30 |
Amount | Numeric | -9.2 |
Tax | Numeric | -7.2 |
Discount Offered | Numeric | -7.2 |
Misc. Deduction | Numeric | -7.2 |
Invoice Date | Date |  |
Date Received | Date |  |
Discount Date | Date |  |
Payment Date | Date |  |
Accounting Date | Date |  |
Invoice Code 1 | Alpha | 10 |
Invoice Code 2 | Alpha | 10 |
Smry Payee Name | Alpha | 30 |
Smry Payee Address 1 | Alpha | 33 |
Smry Payee Address 2 | Alpha | 33 |
Smry Payee City | Alpha | 15 |
Smry Payee State | Alpha | 4 |
Smry Payee Zip | Alpha | 10 |
Record ID 'APDF' – API distribution
APDF | Alpha | 4 | Always required
Commitment | Alpha | 12 |
Commitment Line Item | Numeric | 5 |
Equipment | Alpha-Numeric | 7 | xx-xxxx
EQ Cost Code | Alpha-Numeric | 6 | xx-xxx
Job | Alpha-Numeric | 6 | xx-xxx
Extra | Alpha | 10 |
Cost Code | Alpha-Numeric | 6 | xx-xxx
Category | Alpha | 3 |
BL Std Item | Alpha | 10 |
Reserved | Alpha-Numeric | 8 | Not used.
Expense Account | Alpha | 7 | xx-xxxx
AP Account | Alpha | 7 | xx-xxxx
Misc Deduction2 | Numeric | 2.3 |
Tax Group | Alpha | 6 |
Units | Numeric | -8.4 |
Unit Cost | Numeric | -6.4 |
Amount | Numeric | -9.2 |
Tax | Numeric | -7.2 |
Tax Liability | Numeric | -7.2 |
Discount Offered | Numeric | -7.2 |
Retainage | Numeric | -7.2 |
Misc Deduction | Numeric | -7.2 |
1099 Exempt | Check Box |  | Formats can be: t, T, 1, Y, y, f, F, N, n, 0
Dist Code | Alpha | 10 |
Draw | Alpha | 10 |
Misc Entry #1 | Alpha | 10 |
Misc Entry Units #1 | Alpha | -8.4 |
Misc Entry #2 | Alpha | 10 |
Misc Entry Units #2 | Numeric | -8.4 |
Meter/Odometer | Numeric | 7.2 |
Description | Alpha | 30 |
Authorization | Alpha | 10 |
Joint Payee | Alpha | 30 |
Record ID 'APTXF' – API tax distribution
APTXF | Alpha | 5 |
Tax Intern | Alpha | 6 |
Tax Amount | Numeric | -7.2 |
Tax Liability | Numeric | -7.2 |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Variable format import topics

Be sure that you are using the correct import text format. How?

  • Import Invoices
  • About importing invoices
  • Getting ready to import invoices
  • Importing invoices
  • Format journal example
  • Printing a format journal
  • File example
  • Import field types
  • Import Invoices field formats
  • Verification of import fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About electronic payment notifications, stubs, and reports

When you generate electronic payments, the system may also generate:

  • Electronic payment notifications with payment information for each vendor
  • Payment report
  • Payment stub carbons

You can print these items or save them in a file. You select the sequence that they are generated in the Generate Electronic Payments - Print Selection window; select each of these items in the desired order for Select output for—the item that you select first will be generated first.

Tip: To ensure a match to your software when printing the notifications or payment stub carbons, you can order the appropriate stock from Sage Construction and Real Estate Forms; visit their website or call 800-760-7929.

Notifications

An electronic payment notification is created for each vendor to notify the vendor of the payment details. The face of the notification is similar in appearance to a check face, but it displays the vendor's bank account number and deposit amount in place of the dollar amount normally printed on a check.

The stub portion of the electronic payment notification looks the same as a standard check stub. It contains either a summary or details of the invoice and distributions that were paid, depending on the Payment Stub Settings for that vendor in the Vendor Setup window (on the Payment Settings tab). This is the same setting used for printed checks.

The format for notifications is the same as for checks. The system uses the format selected for AP check format in the Bank Account Setup window (General tab) in Cash Management. You set up check formats in Accounts Payable in the Check Format Setup window.

Tip: Instead of printing the notifications, you can save them to a file, which you can send to your vendors in an email.

Payment Report

This report is that journal that shows the run number, any errors, and other information about the transaction. In the United States, it also shows number of prenotes that were generated.

Payment stub carbons

These are copies of the check stubs that you can save for your records. (You could instead save an electronic version of the notifications for your records.)

To generate payment stub carbons for electronic payments:

  1. Select Print stub carbons in the AP Settings - Payment Settings window.
  2. When you generate electronic payments:
    1. In the Generate Electronic Payments - Print Selection window, in the Select output for section, select Payment stub carbons.
    2. Click [Printer Setup].
    3. Make the selections (including printing or saving to a file).
    4. Click [OK].
    5. Make any other changes in the window.
    6. Click [Start] to begin processing the payments.
Related topics

Generating electronic payments

Setting up electronic payments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate electronic payment prenotes (United States)

A prenote is a zero-dollar transaction that is sent to your bank through the Automated Clearing House (ACH) network. Banks use prenotes to verify the accuracy of account data, such as routing numbers and account numbers.

Generally, you will generate a prenote one time for each vendor. After your bank approves the prenote, you can begin generating electronic payments for the vendor. You can include more than one vendor on each prenote run. Be aware that if you include multiple vendors, and some vendors have already been included on a prenote, the system will generate a payment for those vendors.

  1. Set up your system to generate electronic payments.
  2. Enter the vendor's invoice in Tasks > Enter Invoices.
  3. Select the invoice in Tasks > Select Invoices to Pay and click [Pay]. Verify that the invoice or distribution Payment type is Electronic.
  4. Select Setup > Vendors.
    1. Select the vendor for whom you want to generate a prenote, and click Electronic Payment Settings tab.
    2. Select Prenote only and click [Save]. Selecting Prenote only will generate only one entry in the NACHA file for this vendor, even if you have selected multiple invoices for payment.
    3. Clear the Prenote date, and click [Save]. Prenote date must be blank to generate a prenote. The date fills automatically when you generate the prenote. If a date appears, a payment instead of a prenote will be generated for this vendor.

      4. Note: Prenote date can only be accessed if Audit setup activity is selected in Tools > Options. You must have the appropriate security permissions to enable the Audit setup activity feature. Contact your application administrator.

  5. Repeat steps 2 - 4 for each vendor for whom you want to generate a prenote.
  6. Open Tasks > Generate Electronic Payments.
    1. Enter the Effective date.
    2. In Electronic payment path, enter a location on your computer and the file name for the NACHA file, such as C:\NACHA\PrenoteDate.
    3. Set up your printer settings.
    4. Click [Options] and verify your bank information. Click [OK].
    5. Click [Start].
    6. You will be prompted to enter file names for the notification and the payment report if you print to file.
  7. If only prenotes were generated, the background task icon will flash at the bottom of your screen. View the background tasks by clicking on the icon. A status of "No information to print" appears. Since there are no electronic payment amounts to generate, there is no information to print on a notification.
  8. To view details, go to File > Printouts and open the payment report. This file shows the number of prenotes that were generated, the run number and other information about the transaction.
  9. Navigate to the location of the electronic payment path you entered in step 6 and open the prenote NACHA file. Review the file before sending it to your bank.
  10. Send the generated prenote file to your bank.
  11. If your bank does not approve the prenote, you can generate it again. Details
  12. When your bank approves the prenote, you can generate electronic payment files for the vendors included on the prenote.

Note: Be aware that it may take a few days for your bank to approve the NACHA prenote. Contact your bank for information about this process.

Related topics

Regenerating prenotes

Setting up electronic payments

Generating electronic payments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Regenerating prenotes (United States)

Regenerate prenotes if your bank rejects the original file or there is some other problem. Regenerate a prenote for only the vendors whose information the bank rejected.

  1. Open Setup > Vendors.
    1. Select a vendor for whom you want to regenerate a prenote.
    2. Click Electronic Payment Settings tab.
    3. Verify that Prenote only is selected.
    4. Clear the Prenote date, and click [Save]. Prenote date must be blank to generate a prenote. The date fills automatically when you generate the prenote. If a date appears, a payment instead of a prenote will be generated for this vendor

      5. Note: Prenote date can only be accessed if Audit setup activity is selected in Tools > Options. You must have the appropriate security permissions to enable the Audit setup activity feature. Contact your application administrator.

  2. Repeat for each vendor for whom you will regenerate a prenote.

  3. Open Tasks > Generate Electronic Payments and generate the prenote following the normal procedure. You do not need to enter an invoice and select to pay it if you have previously done so.

  4. Send the prenote file to your bank.

  5. If your bank does not approve the prenote, make changes as needed to correct the problem, then generate the prenote again.

  6. If your bank approves the prenote, you are ready to generate electronic payments for the included vendors.

Related topics

Generate electronic payments

Setting up electronic payments

Generating prenotes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About intercompany accounting in Accounts Payable

Intercompany accounting transactions are created when prefixes on the debit and credit accounts for an Accounts Payable transaction are different. For example, an invoice payment that credits cash account 10-1000 and debits Accounts Payable account 30-6010 creates intercompany General Ledger transactions. The intercompany payable and intercompany receivable base accounts can be stored on each Prefix record and/or in AP Settings.

When an invoice is paid, Accounts Payable automatically compares the prefix on the debit account with the prefix of the cash account, at the balance sheet level. If they are different, Accounts Payable looks to the Prefix record first, and then to AP Settings for intercompany base accounts. If the base account exists on either Prefix record and in AP Settings, or just in AP Settings, then intercompany payable and receivable entries are created in General Ledger, along with the usual debit and credit entries.

If the prefixes are different, Intercompany payable and Intercompany receivable entries are created in General Ledger as follows:

  • Intercompany payable: Derived using the prefix of the expense account and the Intercompany Payable base account which is stored on the balance sheet level of the cash account Prefix record. If no base account exists on the Prefix record, Accounts Payable uses the I/C Payable account specified in GL Entry Settings (AP Settings).
  • Intercompany receivable: Derived using the prefix of the cash account and the Intercompany Receivable account, which is stored at the balance sheet level of the expense account Prefix record. If no base account exists on the Prefix record, Accounts Payable uses the I/C Receivable account specified in GL Entry Settings (AP Settings).
Related topics

Intercompany accounting example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Intercompany accounting example

You pay an invoice in Accounts Payable, which credits the cash account, 10-1000, for $1550.00. The AP account, 30-6010, is debited for $1550.00.

The Intercompany payable account on Prefix 10 is 2410.

The Intercompany payable account on Prefix 30 is 2430.

The I/C Payable account in AP Settings is 2410.

The Intercompany receivable account on Prefix 10 is 1210.

The Intercompany receivable account on Prefix 30 is 1230.

The I/C Receivable account in AP Settings is 1260.

The intercompany transaction is created when you post the entry:

Intercompany payable: credits 30-2410 for $1550.00.

Intercompany receivable: debits 10-1230 for $1550.00.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Invoices

Use to import new, open invoices and their related distributions and tax distributions into the Accounts Payable New.API file using a comma-delimited text file. See Importing Invoices for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Invoices - Print Selection window

To open this window:

Select Tools > Import Invoices.

Use this window to enter the import source file and the file to be used for rejected records. You can also change the printer and page defaults by clicking the applicable buttons in the Printer information box.

Note: You can not import credit card payment or statement invoices.

Items in this window

Import file

Enter the file name of the import source file. You can click the button to the right of this item to help locate the file. If you do not enter an extension, the default extension (TXT) is appended automatically.

The import file remains intact during processing and is not deleted when the task completes. As a result, if any records are rejected during the import process, you will have two files: the original import file and the rejected records file. When reprocessing rejected records, correct the records in the rejected records file and then use the rejected records file as the import file.

The system does not warn you that a file was previously imported.

[…] (Import File box)

Opens the Import File window to select an import source file.

Rejected records file

Enter the file name in which to store any records that are rejected during the import process. If you do not want to overwrite an existing file, you can type a new file name or you can click the button to the right of this item to help locate the file. If you do not enter the file extension, the default extension (TXT) is appended automatically. If the file you enter already exists, you are warned and asked if you want to overwrite it.

[…] (Reject records file box)

Opens the Rejected Records window to select a Rejected records file.

[Printer Setup]

Click this button to open the Printer Setup window, where you assign a printer and print file name. The button name includes asterisks if changes were made.

[Page Setup]

Click this button to open the Page Setup window, where you set page margins, a cover page option, and page headings. The button name includes asterisks if changes were made.

[Start]

Click this button to begin the import process.

[Cancel]

Click this button to close the window without importing.

[Import Format]

Click this button to open the Import Format - Print Selection window where you can print or preview the import invoice format that is based on your AP Settings, Distribution Settings, and Interface Settings. You can also change the printer and page defaults by clicking the applicable buttons in the Printer information box.

[Help]

Starts Help and displays information about this window.

Related topics

Importing invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


APTX Import Field Formats Table (corresponds to the AP Tax Distribution record)

Relative Import Order | Required to have a value? | Field Description | Field Type | Field Length | What setting determines when the field appears in the format? | Click to view detailed field verification information
1 | (a) | Tax Item | Alpha | 6 | (1) | Tax Item verification (AP Tax Distribution format)
2 | Yes | Tax Amount | Numeric | -7.2 | (1) | Tax Amount verification (AP Tax Distribution format)
3 | Yes | Tax Liability | Numeric | -7.2 | (1) | Tax Amount verification (AP Tax Distribution format)

Notes:

  • '=' indicates 'is set to''
  • '-' before a number indicates a signed field (for example, legal values for '-7.2' are '43.22' or '-43.22')
  1. (a) Required. Tax Item must exist in the Master.TXM file.
  2. (1) APTX records are imported only if all of the following conditions are true:
  3. AP Settings, Invoice Settings, Tax usage = Actual and tax liability
  4. The tax group exists in the Master.TXM
  5. The tax group is composed of more than one tax rate
  6. The tax amount field in the APD record has a non-zero value
  7. The tax liability field on the APD record has a non-zero value

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import field types

Each record in the import file consists of a series of fields. Each field must be one of these types:

  • Alpha
  • Date
  • Numeric
  • Check box field

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Import Format fields

The following tables show every possible field that could appear in the import format for each record type (i.e., API, APD, APTX). Each import format corresponds to the Accounts Payable record type (i.e., invoice, distribution, and tax distribution) that each import record is imported into. The import format for each record type is uniquely determined by the AP Setting configuration choices in an individual data folder.

Caution! Activating or deactivating interfaces and changing other AP Settings can change the composition of fields (and whether each field is required or not) that actually makes up each import record format.

Columns in each table are defined as follows:

  • Relative Import Order—describes the relative position of each field within each import format. The actual import order depends upon the fields that appear in the format. For example, if taxes are not used, but discount is used, the Discount Offered field would immediately follow the Amount field in the API import format.
  • Required to have a value?—specifies the circumstances that determine when a particular field in an import format type must have a value in an instance of the import record found in the source import text file. It is possible (and permissible) that some fields may have blank values in particular instances of import records in the source import text file.
  • Field Description—describes the import field.
  • Field Type—describes the field type.
  • Field Length—describes the length requirements for each field.
  • What setting determines when the field appears in the format?—names the software setting associated with the import field and lists other usage notes about the field.

Click here to view the API Import Field Formats Table (corresponds to the AP Invoice record)

Click here to view the APD Import Field FormatsTable (corresponds to the AP Distribution record)

Click here to view the APTX Import Field Formats Table (corresponds to the AP Tax Distribution record)

Related topics

About importing invoices

Import field types

Importing invoices

Import invoices file example

Import Invoices Format journal example

Import invoices record formats

Import invoices record verification

Getting Ready to Import Invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About importing invoices

Invoice records can be imported from a comma-delimited text file into Accounts Payable using the Import Invoices command from the Tools menu. The imported records are verified and, if no errors are found, they are written to the New.API file.

Records that are rejected by Import Invoices are copied to a separate rejected records text file which has the same format as the import file. A print journal lists any warnings and errors that occur during the import process and this information is used to edit the information in the rejected records file.

The import file remains intact during processing and is not deleted when the task completes. As a result, if you are reprocessing a group of previously rejected records, be sure to enter the name of the rejected records file as the import file name, not the name of the original import file.

The system does not warn you that a file was previously imported, however, if you are importing an invoice that already exists in the New.API file or the Master.APM file, the invoice will be rejected and an error message will print on the journal indicating that the invoice already exists. If you marked the Include historical files in verification box in AP Settings, and you are importing invoices that already exist in the History file, the invoices will be rejected and an error message will print on the journal indicating that the invoice already exists.

After you have reviewed the Import Invoices journal, and corrected and reprocessed any errors, the entries are ready to be posted to the Master.apm using the Post Invoices command from the Tasks menu.

Note: You can not import credit card payment or statement invoices.

Related topics

Import field types

Import Invoices field formats

Import Invoices file example

Import Invoices record formats

Import Invoices Format journal example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting Date verification (API Invoice Format)

  • If the Invoice date option is marked under Accounting date usage in AP Settings, Invoice Settings, the system automatically assigns the value from the Invoice Date field to the Accounting Date field on the Invoice record (the Accounting Date field does not appear in the API Invoice Format).
  • If the Date received option is marked under Accounting date usage in AP Settings, Invoice Settings, the system automatically assigns the value from the Date Received field to the Accounting Date field on the Invoice record (the Accounting Date field does not appear in the API Invoice Format).
  • If the Entered option is marked under Accounting date usage in AP Settings, Invoice Settings, the Accounting Date field is included on the API Invoice format and is required.
  • If General Ledger is set at the Company level, the system checks for any closed periods.
    If the Allow entry to closed period option is marked in GL Settings, Processing Options, and the Accounting Date is in a closed period, a warning message is printed on the Import Invoices journal.
    If the Allow entry to closed period option is not marked in GL Settings, Processing Options, and the Accounting Date is in a closed period, the entire invoice is rejected and an error message is printed on the Import Invoices journal.
  • If General Ledger is set at the Company level, the system checks for any future periods. If the Accounting Date is in a future period, a warning message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounts Payable Account verification (APD Distribution format)

  • If the General Ledger interface is active and Cash only accounting is not being used, the Accounts Payable account appears in the APD Distribution format.
  • If the Accounts Payable field is blank and the Distribution line has a valid Commitment/Commitment Line Item pair, the system prefills the field from the default Commitment payable account from AP Settings, GL Entry Settings. If the Accounts Payable field is blank and the Distribution line does not have a valid Commitment/Commitment Line Item pair, the system prefills the value from the default Accounts Payable account in AP Settings, GL Entry Settings.
  • If the field is not blank, a complete prefix and base (and suffix, if any) are required.
  • The system then validates the Accounts Payable account through General Ledger:
Validation step | Result
Verifies the format. | If the account format is not valid, the invoice is rejected and an error message is printed on the Import Invoices journal.
Verifies the account exists in the Master.GLM file. | If the account does not exist, the invoice is rejected and an error message is printed on the Import Invoices journal
If control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. types are used, Accounts Payable verifies the account type against the expected account type: The Accounts Payable account must be an AP_CONTROL_ACCOUNT type | If the account type is not valid, the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alpha field

An alpha field is a field that can contain alphabetic characters, numeric characters, and special characters, such as commas, semicolons, periods, percent signs and quotation marks. The following rules apply to commas, semicolons and quotation marks:

  • Commas—Commas are used to separate fields in an import source file. Therefore, if a comma is part of the data to be imported, you must enclose the field containing the comma in quotation marks. For example, if the field to be imported is January 97, Depreciation, you must enter it as "January 97, Depreciation". The import process removes the quotation marks.
  • Semicolons—Semicolons are used to precede comments in an import source file; as a result, everything from (and including) the semicolon, up to the next comma or line, is considered a comment and is ignored during the import. Therefore, if a semicolon is part of the data to be imported, you must enclose the field containing the semicolon in quotation marks. For example, if the field to be imported is Portland; City of, you must enter it as "Portland; City of". The import process removes the quotation marks.
  • Quotation marks—Quotation marks are used to group data in an import source file. Therefore, if a quotation mark is part of the data to be imported, you must enter two consecutive quotation marks. For example, if the field to be imported is Expense; "ABC" Supply, you must enter it as "Expense; ""ABC"" Supply". The import process converts the two consecutive quotation marks to one quotation mark and removes the single quotation marks.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amount verification (APD Distribution format)

  • The Amount field always appears in the APD Distribution format and is not required.
  • The distribution Amount must be greater than or equal to the sum of the distribution-level Discount Offered, Retainage and Miscellaneous Deduction.
  • The system verifies that the signs (either positive or negative) of the Tax, Discount Offered, Retainage and Miscellaneous Deduction match the sign of the Distribution Amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amount verification (API Invoice format)

  • The system verifies that the invoice Amount is equal to the sum of all of the distribution amounts.
  • The system verifies that the signs (either positive or negative) of the invoice-level Tax amount, Discount Offered, Retention and Miscellaneous Deduction all match the sign of the Invoice Amount.
  • The invoice Amount must be greater than or equal to the sum of the Discount, Retainage and Miscellaneous Deduction.

Note: This is a required field if the sum of the distribution amounts is not zero.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


APD Import Field Formats Table (corresponds to the AP Distribution record)

The APD Import Field Formats Table corresponds to the AP Distribution record.

Relative Import Order | Required to have a value? | Field Description | Field Type | Field Length | What setting determines when the field appears in the format? | Click to view detailed field verification information
1 | No | Commitment | Alpha | 12 | Job Cost interface is active | Commitment and Commitment Line Item verification (APD Distribution format)
2 | (a) | Commitment Line Item | Numeric | 5 | Job Cost interface is active | Commitment and Commitment Line Item verification (APD Distribution format)
3 | No | EQ Equipment ID | Alpha | 10 | Equipment Cost interface is active | Equipment ID verification (APD Distribution format)
4 | (b) | EQ Cost Code | Alpha | 12 | Equipment Cost interface is active | EQ Cost Code verification (APD Distribution format)
5 | No | JC Job ID | Alpha | 10 | Job Cost interface is active OR Equipment Cost interface is active | JC Job ID verification (APD Distribution format)
6 | No | JC Extra | Alpha | 10 | Job Cost interface is active AND Job Cost uses Extras | JC Extra verification (APD Distribution format)
7 | (c) | JC Cost Code | Alpha | 12 | Job Cost interface is active | JC Cost Code verification (APD Distribution format)
8 | (d) | JC Category | Alpha | 3 | Job Cost interface is active and Job Cost uses Categories | JC Category verification (APD Distribution format)
9 | No | BL Standard Item | Alpha | 10 | Job Cost interface and Billing interface are active | BL Standard item verification (APD Distribution format)
10 | No | PM Property | Alpha | 8 | Property Management interface is active | PM Property verification (APD Distribution format)
11 | (e) | Expense Account | Alpha | 25 | General Ledger interface is active | GL Expense Account verification (APD Distribution format)
12 | No | Accounts Payable Account | Alpha | 25 | General Ledger interface is active and not Cash-only accounting | Accounts Payable Account verification (APD Distribution format)
13 | No | Misc Deduction2 | Numeric | 2.3 | AP Settings, Invoice Settings, Misc Deduction2 is active. | Miscellaneous Deduction 2 verification
14 | No | Tax Group | Alpha | 6 | AP Settings, Invoice Settings, Tax usage ! = Not tracked | Tax Group verification (APD Distribution format)
15 | No | Units | Numeric | -8.4 | (1) | JC Units verification (APD Distribution format)
16 | No | Unit Cost | Numeric | -6.4 | (1) | JC Unit Cost verification (APD Distribution format)
17 | No | Amount | Numeric | -9.2 | Always in format | Amount verification (APD Distribution format)
18 | (f) | Tax | Numeric | -7.2 | AP Settings, Invoice Settings, Tax usage ! = Not tracked | Tax verification (APD Distribution format)
19 | (g) | Tax Liability | Numeric | -7.2 | AP Settings, Invoice Settings, Tax usage = Actual and tax liability | Tax Liability verification (APD Distribution Format)
20 | No | Discount Offered | Numeric | -7.2 | AP Settings, Invoice Settings, Discount usage = Distribution level | Discount Offered verification (APD Distribution format)
21 | No | Retainage | Numeric | -7.2 | (2) | Retainage verification (APD Distribution format)
22 | No | Misc Deduction | Numeric | -7.2 | AP Settings, Invoice Settings, Misc deduction usage = Distribution level | Miscellaneous Deduction verification (APD Distribution format)
23 | No | 1099 Exempt | Check box |  | Always in format | 1099 Exempt Verification (APD Distribution format)
24 | No | Distribution Code | Alpha | 10 | (3) | Distribution Code verification (APD Distribution format)
25 | No | Draw | Alpha | 10 | Job Cost interface is active | JC Draw verification (APD Distribution format)
26 | (h) | EQ Misc Entry 1 | Alpha | 10 | Equipment Cost interface is active | EQ Misc Entry 1 verification (APD Distribution format)
27 | (h) | EQ Misc Entry Units 1 | Numeric | -8.4 | Equipment Cost interface is active | EQ Misc Entry Units 1 verification (APD Distribution format)
28 | (i) | EQ Misc Entry 2 | Alpha | 10 | Equipment Cost interface is active | EQ Misc Entry 2 verification (APD Distribution format)
29 | (i) | EQ Misc Entry Units 2 | Numeric | -8.4 | Equipment Cost interface is active | EQ Misc Entry Units 2 verification (APD Distribution format)
30 | No | EQ Meter/ Odometer | Numeric | 7.2 | Equipment Cost interface is active | EQ Meter / Odometer verification (APD Distribution format)
31 | (j) | Distribution Description | Alpha | 30 | Always in format | Distribution Description verification (APD Distribution format)
32 | (k) | Authorization | Alpha | 10 | (4) | Authorization verification (APD Distribution format)
33 | No | Joint Payee Name | Alpha | 30 | Always in format | Joint Payee Name verification (APD Distribution format)
34 | No | Property | Alpha | 10 | Property Management interface is active | Property verification (APD Distribution format)
35 | (l) | Unit | Alpha | 10 | Property Management interface is active | Unit verification (APD Distribution format)
36 | (l) | Lease | Alpha | 15 | Property Management interface is active | Lease verification (APD Distribution format)
37 | (l) | Lease Revision | Numeric | 3 | Property Management interface is active | Lease Revision verification (APD Distribution format)
38 | (l) | Tenant | Alpha | 10 | Property Management interface is active | Tenant verification (APD Distribution format)
39 | (l) | Charge Type | Alpha | 10 | Property Management interface is active | Charge Type verification (APD Distribution format)
40 | (l) | Charge Date | Date |  | Property Management interface is active | Charge Date verification (APD Distribution format)
41 | No | Item ID | Alpha | 20 | Property Management interface is active | Item ID verification (APDF Distribution format)
42 | No | Markup Percent | Numeric | -7.3 | Property Management interface is active | Markup Percent verification (APD Distribution format)
43 | No | Markup Amount | Numeric | -9.2 | Property Management interface is active | Markup Amount verification (APD Distribution format)
44 | (m) | Markup Charge Type | Alpha | 10 | Property Management interface is active | Markup Charge Type verification (APD Distribution format)
45 | No | Chargeback Description | Alpha | 30 | Property Management interface is active | Chargeback Description verification (APD Distribution format)

Notes:

  • '=' indicates 'is set to'
  • '! =' indicates 'is not set to'
  • '-' before a number indicates a signed field (such as legal values for '-7.2' are '43.22' or '-43.22')
  1. Required to have a legitimate item number only if a valid commitment ID is entered, otherwise is not required.
  2. Required only if a valid EQ ID is entered, otherwise should not have a value.
  3. Required if a Job ID is entered OR (if Job ID entered AND EQ Cost Code is a memo cost code), otherwise should not have a value.
  4. Required if Job Cost uses categories AND a JC Cost Code is also required, otherwise should not have a value.
  5. Required if the Account Retrieval hierarchy returns a blank account, otherwise is not required.
  6. Not required, but must equal the sum of tax amounts from any associated APTX records.
  7. Not required, but must equal the sum of tax liability amounts from any associated APTX records.
  8. Not required, but EQ ID, EQ Cost Code and EQ Misc Entry 1 must exist AND the values of EQ Misc Entry 1 and EQ Misc Entry 2 cannot be the same.
  9. Not required, but EQ ID, EQ Cost Code and EQ Misc Entry 2 must exist AND the values of EQ Misc Entry 1 and EQ Misc Entry 2 cannot be the same.
  10. Not required. Prefills with Invoice Description if Distribution Description field is blank on the APD record.
  11. Not required, but Authorization ID must exist in the Master.APM.
  12. Required if the Property field has a value, otherwise not required.
  13. Required if the Markup Amount field has a value, otherwise not required.
  1. One or more 'Units, unit cost' boxes marked in AP Settings, Invoice Settings, Distribution Settings.
  2. One or more ' Retainage ' boxes marked in AP Settings, Invoice Settings, Distribution Settings.
  3. One or more 'Dist code' boxes marked in AP Settings, Invoice Settings, Distribution Settings.
  4. One or more ‘Authorization’ boxes marked in AP Settings, Invoice Settings, Distribution Settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


APD Verification

Every APD record must begin with "APD,". If an expected APD record does not begin with "APD," the record is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


API Import Field Formats Table (corresponds to the AP Invoice record)

Relative Import Order | Required to have a value? | Field Description | Field Type | Field Length | What setting determines when the field appears in the format? | Click to view detailed field verification information
1 | Always | Vendor | Alpha | 10 | Always in format | Vendor verification (API Invoice format)
2 | Always | Invoice | Alpha | 15 | Always in format | Invoice Verification (API Invoice format)
3 | No | Description | Alpha | 30 | Always in format | Description verification (API Invoice format)
4 | (a) | Amount | Numeric | -9.2 | Always in format | Amount verification (API Invoice format)
5 | No | Tax | Numeric | -7.2 | AP Settings, Invoice Settings, Tax Settings = Enter total tax for invoice and tax amount for each distribution | Tax verification (API Invoice format)
6 | No | Discount Offered | Numeric | -7.2 | AP Settings, Invoice Settings, Discount Usage = Invoice level | Discount Offered verification (API Invoice format)
7 | No | Misc Deduction | Numeric | -7.2 | AP Settings, Invoice Settings, Misc deduction usage = Invoice level | Miscellaneous Deduction verification (API Invoice Format)
8 | (b) | Invoice Date | Date |  | Always in format | Invoice Date verification (API Invoice Format)
9 | (c) | Date Received | Date |  | AP Settings, Invoice Settings, Date received usage ! = Not used | Date Received verification (API Invoice Format)
10 | No | Discount Date | Date |  | AP Settings, Invoice Settings, Discount usage ! = Not used | Discount Date verification (API Invoice Format)
11 | (d) | Payment Date | Date |  | AP Settings, Invoice Settings, Payment date usage ! = Not used | Payment Date verification (API Invoice Format)
12 | Yes | Accounting Date | Date |  | AP Settings, Invoice Settings, Accounting date usage = Entered | Accounting Date verification (API Invoice Format)
13 | No | Invoice Code 1 | Alpha | 10 | AP Settings, Invoice Settings, Additional Settings | Invoice Code 1 verification (API Invoice Format)
14 | No | Invoice Code 2 | Alpha | 10 | AP Settings, Invoice Settings, Additional Settings | Invoice Code 2 verification (API Invoice Format)
15 | (e) | Summary Payee Name | Alpha | 30 | Always in format | Summary Payee Name verification (API Invoice Format)
16 | No | Summary Payee Address 1 | Alpha | 33 | Always in format | Summary Payee Address 1 verification (API Invoice Format)
17 | No | Summary Payee Address 2 | Alpha | 33 | Always in format | Summary Payee Address 2 verification (API Invoice Format)
18 | No | Summary Payee City | Alpha | 15 | Always in format | Summary Payee City verification (API Invoice Format)
19 | No | Summary Payee State | Alpha | 4 | Always in format | Summary Payee State verification (API Invoice Format)
20 | No | Summary Payee Zip | Alpha | 10 | Always in format | Summary Payee ZIP verification (API Invoice Format)

Notes:

  • '=' indicates ‘is set to’
  • '! =' indicates ‘is not set to’
  • '-' before a number indicates a signed field (e.g., legal values for '-7.2' are '43.22' or '-43.22')
  1. Must be equal to the sum of all distribution amounts. Required if this sum is non-zero.
  2. Required if AP Settings, Invoice Settings, Accounting date usage = 'Invoice date', otherwise is not required.
  3. Required if AP Settings, Invoice Settings, Date received usage = 'Required', otherwise is not required.
  4. Required if AP Settings, Invoice Settings, Payment date usage = 'Required', otherwise is not required.
  5. Required to have a value if the vendor type of the entered vendor is Summary. Required to not have a value if the vendor type of the entered vendor ID is not Summary.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


API Verification

Every API record must begin with "API,". If an expected API record does not begin with "API," the record is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


APTX Verification

Every APTX record must begin with "APTX,". If an expected APTX record does not begin with "APTX," the record is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Authorisation verification (APD Distribution format)

  • The Authorisation ID must exist in the Master.APM.
  • One or more Authorisation boxes must be marked in AP Settings, Invoice Settings, Distribution Settings, in order for the Authorisation field to appear in the APD Distribution format.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Authorization verification (APD Distribution format)

  • The Authorization ID must exist in the Master.APM.
  • One or more Authorization boxes must be marked in AP Settings, Invoice Settings, Distribution Settings, in order for the Authorization field to appear in the APD Distribution format.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


BL Standard item verification (APD Distribution format)

  • If both the Job Cost and Billing interfaces are active, the BL Standard item appears in the APD Distribution format.
  • The distribution line must have a valid JC Cost Code. If the distribution line doesn't have a valid JC Cost Code and a value exists for the BL Standard item, the invoice is rejected and an error message is printed on the Import Invoices journal.
  • The BL Standard item must already exist in the Standard.BLS file. If the BL Standard item does not already exist in the Standard.BLS file, the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Charge Date verification (APD Distribution format)

The software does not verify the Charge Date field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Charge Type verification (APD Distribution format)

Property Management Charge Type record must not be DEP or TAX.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Chargeback Description verification (APD Distribution format)

The software does not verify the Chargeback Description field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Check box field

Check box fields can be entered using these formats:

  • For check boxes that are marked: X, x, YES, yes, Y, y, TRUE, true, T, t, and 1.
  • For check boxes that are unmarked: NO, no, N, n, FALSE, false, F, f, and 0. In addition, leaving the field blank will produce the default which is generally unmarked.

All other values are an error.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Commitment and Commitment Line Item verification (APD Distribution format)

  • Both fields appear in the APD Distribution format if the Job Cost interface is active in AP Settings, Post & Interface Settings.
  • The system checks to see if the vendor ID on the JC Commitment record matches the vendor ID from the Vendor field on the API line. If the vendor ID does not match, the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If the commitment is closed, the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If the vendor’s insurance is expired, a warning message is printed on the Import Invoices journal.
  • If the Commitment line item is entered, the Job is obtained from the Commitment line item. If a Job is entered it must match, or the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If the Commitment line item is entered, the Extra is obtained from the Commitment line item. If an Extra is entered it must match, or the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If the Commitment line item is entered, the Cost Code is obtained from the Commitment line item. If a Cost Code is entered it must match, or the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If the Commitment line item is entered, the Category is obtained from the Commitment line item. If a Category is entered it must match, or the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If the Commitment line item is entered, the Unit Cost is obtained from the Commitment line item. If a Unit Cost is entered it must match, or the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Date field

Date fields can be entered using these formats:

mm/dd/yyyy
mm/dd/yy

Notes:

  • mm represents the month, dd represents the day, yy represents the year, and yyyy represents the century and year. If the century is omitted from a mm/dd/yyyy format entry, the century defaults to the century of the current system date.
  • Dashes (-) or slashes (/) can be used to separate the months, days, and years. For example, 1-2-98 or 1/2/98. If no separators are entered, the entry must contain the maximum number of digits for each format (except for the century, as stated above). For example, January 2, 1998 must be entered using the format mmddyy as 010298 or 01021998, and not as 1298.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Date Received verification (API Invoice Format)

  • If the Not used option is marked under Date Received usage in AP Settings, Invoice Settings, the Date Received field is not included in the API Invoice format.
  • If the Not required option is marked under Date Received usage in AP Settings, Invoice Settings, the Date Received field is included on the API Invoice format but is not required.
  • If the Required option is marked under Date Received usage in AP Settings, Invoice Settings, the Date Received field is included on the API Invoice format and is required.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description verification (API Invoice format)

The invoice Description field always appears in the API Invoice format and is not a required field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Discount Date verification (API Invoice Format)

  • If the Not used option is marked under Discount usage in AP Settings, Invoice Settings, the Discount Date field is not included in the API Invoice format.
  • If the Invoice level option is marked under Discount usage in AP Settings, Invoice Settings, the Discount Date field is included on the API Invoice format but is not required.
  • If the Distribution level option is marked under Discount usage in AP Settings, Invoice Settings, the Discount Date field is included on the API Invoice format but is not required.
  • If a non-zero discount amount exists and no discount date is entered, the Discount Date field on the Invoice record will prefill if the Discount Days field has a value on the Vendor record, and if the date used to calculate the Discount Date (either the Invoice Date or the Date Received field) has a value on the API line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Discount Offered verification (APD Distribution format)

  • If the Not used option is marked under Discount usage in AP Settings, Invoice Settings, the Discount Offered field is not included in the APD Distribution format.
  • If the Invoice level option is marked under Discount usage in AP Settings, Invoice Settings, the distribution Discount Offered field does not appear in the APD Distribution format. The system calculates the portion of the invoice discount to be allocated to distribution and prefills the distribution Discount Offered field on the Distribution record. Click here to see the Invoice Level Deduction Allocating Formula.
  • If the Distribution level option is marked under Discount usage in AP Settings, Invoice Settings, the distribution Discount Offered field appears in the APD Distribution format.
  • The signs (either positive or negative) for the distribution Tax, distribution Discount Offered, Retainage , Tax Liability (if any) and the Miscellaneous Deduction must all match the sign of the Distribution Amount.
  • If the discount is entered at the distribution level, the sum of the distribution-level Discount Offered, Retainage and Miscellaneous Deduction must all be less than or equal to the distribution Amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Discount Offered verification (API Invoice format)

  • If the Not used option is marked under Discount usage in AP Settings, Invoice Settings, the Discount Offered field is not included in the API Invoice format or the APD Distribution format.
  • If the Invoice level option is marked under Discount usage in AP Settings, Invoice Settings, the invoice level Discount Offered amount is allocated throughout the distributions (the Discount Offered field does not appear in the APD Distribution format). Click here to see the Invoice Level Deduction Allocating Formula.
  • If the Distribution level option is marked under Discount usage in AP Settings, Invoice Settings, the total Discount Offered is not on the invoice line, but is accumulated as the sum of all the distribution-level Discount Offered amounts.
  • The system verifies that the signs (either positive or negative) of the invoice-level Tax amount, Discount Offered, Retainage and Miscellaneous Deduction all match the sign of the Invoice Amount.
  • The invoice amount must be greater than or equal to the sum of the Discount Offered, Retainage and Miscellaneous Deduction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Distribution Code verification (APD Distribution format)

  • If One or more Dist code boxes are marked in AP Settings, Invoice Settings, Distribution Settings, the Distribution Code field appears in the APD Distribution format. Otherwise, this field does not appear in the APD Distribution format.
  • The Distribution code field is not required.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Distribution Description verification (APD Distribution format)

  • The Distribution Description always appears in the APD Distribution format.
  • Prefills with Invoice Description if Distribution Description field is blank on the Distribution line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


EQ Cost Code verification (APD Distribution format)

  • If the Equipment Cost interface is active in AP Settings, Post & Interface Settings, the EQ Cost Code field appears in the APD Distribution format.
  • If the entered EQ Cost Code is a Non-memo Cost Code, then no Extra, Cost Code or Category values are allowed.
  • If the entered EQ Cost Code is a Memo Cost Code, then the Cost Code and Category (if used in Job Cost) fields are required to have values if the Job field has a value. In this situation, the Extra field is allowed (but not required) to have a value if Extras are used for that Job.
  • If the entered EQ Cost Code is a Memo Cost Code and no Job ID is entered, then the Extra (if used), JC Cost Code and Category (if used) fields must not have values.
  • The EQ Cost Code must exist in the Standard.EQS. If the EQ Cost Code is not found in the Standard.EQS, the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If a valid EQ Cost Code is entered, then a valid EQ ID must also be entered. Otherwise, the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


EQ Meter / Odometer verification (APD Distribution format)

  • If the Equipment Cost interface is activated, the EQ Meter/Odometer field appears in the APD Distribution format.
  • If date is prior to last odometer date, a warning is printed on the Import Invoices journal.
  • If meter value is prior to last meter value, a warning is printed on the Import Invoices journal.
  • If the date is later than the last odometer date and the meter values is less than the last meter value, an error message is printed on the Import Invoices journal and the invoice is rejected.
  • The meter can only have a value if the EQ ID and EQ Cost Code have values.
  • The Meter/Odometer field is not required.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


EQ Misc Entry 1 verification (APD Distribution format)

  • If the Equipment Cost interface is activated, the EQ Misc Entry 1 field appears in the APD Distribution format.
  • The EQ Misc Entry 1 must exist in the Standard.EQS on the Standard Miscellaneous Entry Code List.
  • The EQ ID, EQ Cost Code and EQ Misc Entry 1 must exist and the values of EQ Misc Entry 1 and EQ Misc Entry 2 cannot be the same.
  • The EQ Misc Entry 1 field is not required.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


EQ Misc Entry 2 verification (APD Distribution format)

  • If the Equipment Cost interface is activated, the EQ Misc Entry 2 field appears in the APD Distribution format.
  • The EQ Misc Entry 2 must exist in the Standard.EQS on the Standard Miscellaneous Entry Code List.
  • The EQ ID, EQ Cost Code and EQ Misc Entry 2 must exist and the values of EQ Misc Entry 1 and EQ Misc Entry 2 cannot be the same.
  • The EQ Misc Entry 2 field is not required.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


EQ Misc Entry Units 1 verification (APD Distribution format)

  • If the Equipment Cost interface is activated, the EQ Misc Entry Units 1 field appears in the APD Distribution format.
  • The EQ ID, EQ Cost Code and EQ Misc Entry 1 must exist and the values of EQ Misc Entry 1 and EQ Misc Entry 2 cannot be the same.
  • The EQ Misc Entry Units 1 field is not required.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


EQ Misc Entry Units 2 verification (APD Distribution format)

  • If the Equipment Cost interface is activated, the EQ Misc Entry Units 2 field appears in the APD Distribution format.
  • The EQ ID, EQ Cost Code and EQ Misc Entry 2 must exist and the values of EQ Misc Entry 1 and EQ Misc Entry 2 cannot be the same.
  • The EQ Misc Entry Units 2 field is not required.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment ID verification (APD Distribution format)

  • If the Equipment Cost interface is active, the EQ ID field appears in the APD Distribution format but is not required.
  • If the EQ ID has a value, it must already exist in the Master.EQM. If the EQ ID is not found in the Master.EQM, the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If a valid EQ ID is entered, then a valid EQ Cost Code must also be entered. Otherwise, the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exempt Verification (APD Distribution format)

  • The 1099 Exempt field always appears in the APD Distribution format and is not a required field.
  • If a blank value is found, this implies a "FALSE" value (i.e., the distribution is not 1099 exempt).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Expense Account verification (APD Distribution format)

  • If the General Ledger interface is active, the GL Expense Account field appears in the APD Distribution format.
  • This field is required if the account retrieval process returns a blank value, otherwise this field is not required.
  • The system verifies the GL Expense account (or in the case where there is no entered account, the account returned by the account retrieval process) against constraints imposed by General Ledger and Equipment Cost (i.e., if there is a valid, Non-memo cost code on the distribution line) and for Job Cost (if there is a valid Job ID and valid JC Cost Code on the distribution line).
  • The system obtains a prefill GL Expense account through the Accounts Payable retrieval order process.
  • If the value of the GL Expense account field on the APD record of the import text file is blank, the system copies the prefilled expense account into the distribution GL expense account field.
  • The system then validates the GL Expense Account as follows:
Validation step

Result

Verifies the format.

If the account format is not valid, the invoice is rejected and an error is printed on the Import Invoices journal.

Verifies the account exists in the Master.GLM file.

If the account does not exist, the invoice is rejected and an error is printed on the Import Invoices journal

If control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. types are used, verifies the account type against the expected account type:

If the associated distribution is posted to Job Cost, then the Accounts Payable expense account must be a JC cost control account type.

If the associated distribution is not posted to Job Cost, the Accounts Payable expense account type must be a non-control account type, or an Other control account.

If the account type is not valid, the invoice is rejected and an error is printed on the Import Invoices journal.

Equipment Cost

Validates the GL Expense Account based on Equipment Cost settings established when interfacing with Equipment Cost as follows:

Validation step

 Result

If the Allow override box is marked under Cost Debit Account in EQ Settings, GL Settings:

The system compares the prefix of the default GL Expense account to the prefix of the GL Expense account field on the distribution line. If GL Expense account prefix value on the distribution line is blank, the EQ Cost Debit Account Prefix is compared to the prefill GL Expense account obtained from the Accounts Payable account retrieval process. If the prefixes match, the GL Expense account is included in the APD Distribution format.

If the prefixes match, the entered/prefilled GL Expense account is used as the value for the GL Expense account on the Distribution line and the GL Expense account is successfully validated.

If the prefixes do not match, the invoice is rejected and an error message is printed on the Import Invoices journal.

If the Allow override box is not marked under Cost Debit Account in EQ Settings, GL Settings:

The system compares the full GL Expense account to the prefilled GL Expense account obtained from the Accounts Payable account retrieval process.

If the full GL Expense accounts match, the entered/prefilled GL Expense account is used as the value for the GL Expense account on the distribution line and the GL Expense account is successfully validated.

If the full GL expense accounts do not match, the invoice is rejected and an error message is printed on the Import Invoices journal.

Job Cost

Validates the GL Expense account based on Job Cost settings established when interfacing with Job Cost:

Validation step

 Result

If interfacing with Job Cost and the distribution has a valid Job ID and the Don’t allow override box is marked in JC Settings, GL Entry Settings:

The system compares the full GL Expense account to the prefilled GL Expense account obtained from the Accounts Payable account retrieval process.

If the full GL Expense accounts match, the entered/prefilled GL Expense account is used as the value for the GL Expense account on the distribution line and the GL Expense account is successfully validated.

If the full GL Expense accounts do not match, the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import invoices file example

The following table illustrates an import invoices example, which lists the associated record format fields (from the Import Invoices Format journal), an import invoices text file and a description of each line in the text file.

Notes:

  • This example should only be used for reference. The import record formats for your company will vary depending on the your company's AP Settings, Distribution Settings and Interface Settings.
  • In your company's actual import text file, you would not use ‘Line 1’, ‘Line 2’, etc., to begin each line. The line numbers in the text file below are given to help you associate each line in the text file with the appropriate explanation line in the table that follows. Lines are started with an appropriate format abbreviation (‘API’, ‘APD’, or ‘APTX’) or a field value (if the line is continued with a plus sign from above).
  • Each item that is specified in the import record format must be separated by a comma in the import text file.
  • If lines in the import text file are too long, they can be continued on the next line by ending the line with a plus sign after the last comma. For example, the last APD line in the text file shown below is separated into two lines as follows:

APD,,,dz-1002,10-000,97-670,,6-050,e,,10-5310,10-5332,tgh4,,,499.10,127.14,26.11,+

and

118.09,,,7

A sample text file is as follows:

Line 1 | API,50,invoice17,tires,2500.00,104.82,43.77,,08-01-1997,08-07-1997,,,parts
Line 2 | APD,Wilshire,4,,,97-676,,3-676,M,Automotive,10-5100,,tgh2,10,50,500.00,43.21,18.22,113.33,,+
Line 3 | retreads,,,,,,,HasCommitment,kt,Jim Smith
Line 4 | APTX,TR02,33.11,13.57
Line 5 | APTX,tr03,10.10,4.65
Line 6 | APD,,,,,97-680,CARS,6-050,m,,10-5312,,,tgh3,,,1500.90,71,,,t,parts
Line 7 | APD,,,dz-1002,10-000,97-670,,6-050,e,,10-5310,10-5332,tgh4,,,499.10,127.14,26.11,+
Line 8 | 118.09,,,7

The table below explains each line of the import text file shown above, the associated record format fields (from the Import Invoices Format journal), and a detailed description of each line item in the text file.

Record format Line # Import text file Description

API, Vendor, Invoice, Description, Amount, Tax, Discount Offered, Misc Deduction, Invoice Date, Date Received, Discount Date, Payment Date, Invoice Code 1, Smry Payee Name, Smry Payee Address 1, Smry Payee Address 2, Smry Payee City, Smry Payee State, Smry Payee ZIP

1

API,50,invoice17,tires, 2500.00,104.82,43.77,

,08-01-1997,

08-07-1997,,,parts
  • Line 1 begins the invoice with the invoice format abbreviation 'API".
  • Invoice ID 'invoice 17' is entered for Vendor 50 for $2,500.00, with 'tires' as the Invoice Description.
  • The Tax amount is $104.82 with $43.77 in Discount.
  • There is no Miscellaneous Deduction. (A comma placeholder is required and used).
  • The Invoice Date is 08-01-97.
  • The Date Received is 08-07-97.
  • No Discount Date or Payment Date is entered. (Comma placeholders are required and used).
  • The Invoice Code is 'parts'.
  • Vendor 50 is not a Summary Vendor, therefore, there is no summary information and no placeholders are required or used.

APD, Commitment, Commitment Line Item, Equipment, EQ Cost Code, Job, Extra, Cost Code, Category, BL Std Item, Expense Account, Accounts Payable Account, Tax Group, Units, Unit Cost, Amount, Tax,

Tax Liability, Retainage, 1099 Exempt,

2

APD,Wilshire,4,,,97-676,,

3-676,M,Automotive,

10-5100,,tgh2,10, 50,500.00,43.21, 18.22,113.33,,+
  • Line 2 begins the first distribution with the distribution format abbreviation 'APD'.
  • This distribution applies to line item # 4 of the 'Wilshire' commitment. There is no EQ ID or EQ Cost Code.
  • This commitment is attributable to Job '97-676', with no Extra. Cost Code '3-676' and Category 'M'.
  • The Billing Standard Item 'Automotive' is referenced.
  • The GL expense account '10-5100' is used, with no overriding GL commitment payable account. (The account prefills from AP Settings - GL Entry Settings).
  • Tax group 'tgh2' is being used.
  • '10' units at a Unit Cost of '50' (this must match the commitment unit cost) results in a distribution amount of $500.00.
  • A distribution Tax amount of $43.21 is included and $18.22 in Tax Liability is incurred.
  • Retainage amounts to $113.33. This distribution is not 1099 Exempt (a default for a comma place-held value). This distribution line is continued on next line by using a terminating '+' character after the first comma on the line.

Dist Code, Draw, Misc Entry #1, Misc Entry Units #1, Misc Entry #2, Misc Entry Units #2, Meter/Odometer, Description, Authorization,

Joint Payee

3

retreads,,,,,,, HasCommitment,kt,

Jim Smith
  • Line 3 begins with the Distribution Code 'retreads'. Draw, Misc Entry #1, Misc Entry Units #1, Misc Entry #2, Misc Entry Units #2 and Meter/Odometer are not given values (but have comma placeholders).
  • The distribution Description has a value of 'HasCommitment'.
  • Authorization ID is 'kt' and the Joint Payee name is 'Jim Smith'.
  • If the distribution Description, Authorization, and Joint Payee name do not have values, then no placeholder commas are needed after the 'retreads' Distribution Code.

APTX, Tax Item, Tax Amount, Tax Liability

4

APTX,tr02,33.11,13.57
  • Line 4 begins the first tax distribution for distribution 1 with the tax format abbreviation 'APTX'.
  • The Tax rate is 'tr02'.
  • The actual Tax Amount is $33.11.
  • The Tax Liability is $13.57 (this line is associated with APD Line 2).

APTX, Tax Item, Tax Amount, Tax Liability

5

APTX,tr03,10.10,4.65
  • Line 5 begins with the second tax distribution for distribution 1 with the tax format abbreviation 'APTX'.
  • The Tax rate is 'tr03'.
  • The actual Tax Amount is $10.10.
  • The Tax Liability is $4.65 (this line is associated with APD Line 2).

APD, Commitment, Commitment Line Item, Equipment, EQ Cost Code, Job, Extra, Cost Code, Category, BL Std Item, Expense Account, AP Account, Tax Group, Units, Unit Cost, Amount, Tax, Tax Liability, Retainage, 1099 Exempt, Dist Code, Draw, Misc Entry #1, Misc Entry Units #1, Misc Entry #2, Misc Entry Units #2, Meter/Odometer, Description, Authorization, Joint Payee

6

APD,,,,,97-680,CARS, 6-050,m,,

10-5312,,tgh3,,, 1500.90,71,,, t,parts
  • Line 6 begins the second distribution with the distribution format abbreviation 'APD'.
  • There is no Commitment, Commitment Line Item, EQ ID or EQ Cost Code (comma placeholders are required for each).
  • This distribution applies to Job '97-680', with Extra 'CARS', Cost Code '6-050' and Category 'm'.
  • There is no Billing Standard Item.
  • The GL expense account '10-5312' is used, with no overriding GL Accounts Payable account given (this item prefills from AP Settings - GL Entry Settings).
  • The Tax group 'tgh3' is used.
  • No Units or Unit Cost are entered.
  • The distribution amount of $1500.90 is followed by the distribution actual Tax amount of $71.00 (notice that the '00' isn't necessary when paying whole dollar amounts).
  • Tax Liability and Retainage are not entered.
  • The 't' indicates that it is true that this distribution is 1099Exempt.
  • The last entered field is the Distribution Code of 'parts'.
  • No values are entered for the remaining (optional) APD format fields, so placeholder commas are not required.

APD, Commitment, Commitment Line Item, Equipment, EQ Cost Code, Job, Extra, Cost Code, Category, BL Std Item, Expense Account, AP Account, Tax Group, Units, Unit Cost, Amount, Tax, Tax Liability,

7

APD,,,dz-1002, 10-000,97-670,,6-040, e,,10-5310,

10-5332,tgh4,,,

499.10, 127.14,26.11+
  • Line 7 begins the third distribution with the distribution format abbreviation 'APD'.
  • No Commitment or Commitment Line Item information is entered.
  • The EQ Equipment ID 'dz-1002'. An EQ Memo Cost Code of '10-000' is entered.
  • Job '97-670' is charged, with no Extra, Cost Code '6-040', and Category 'e'.
  • No Billing Standard Item is entered.
  • The GL expense account '10-5310' is used, with an overriding GL Accounts Payable account of '10-5332'.
  • Tax Group 'tgh4' is used.
  • No Units or Unit Cost are entered.
  • The distribution Amount of $499.10 is followed by an actual Tax amount of $127.14 and a Tax Liability of $26.11.
  • This distribution line is continued on the next line by using a terminating '+' character after the last comma on the line.

Retainage, 1099 Exempt, Dist Code, Draw, Misc Entry #1, Misc Entry Units #1, Misc Entry #2, Misc Entry Units #2, Meter/Odometer, Description, Authorization, Joint Payee

8

118.09,,,7
  • Line 8 begins with the Retainage amount of $118.09, followed by no value for 1099 Exempt (implying "false).
  • The Distribution Code is blank and the Draw ID is 7 for this distribution.
  • None of the optional fields after Draw have values, therefore, no placeholder commas are needed after the '7' value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Invoices Format journal example

Listed below is an example of an Import Invoices Format journal. This example is just one possible format configuration (out of thousands of different format configurations) and should only be used for illustrative purposes.

Accounts Payable Import Invoices

API, Vendor, Invoice, Description, Amount, Tax, Discount Offered, Misc Deduction, Invoice Date, Date Received, Discount Date, Payment Date, Invoice Code 1, Smry Payee Name, Smry Payee Address 1, Smry Payee Address 2, Smry Payee City, Smry Payee State, Smry Payee ZIP

APD, Commitment, Commitment Line Item, Equipment, EQ Cost Code, Job, Extra, Cost Code, Category, BL Std Item, Expense Account, Accounts Payable Account, Misc Deduction2, Tax Group, Units, Unit Cost, Amount, Tax, Tax Liability, Retainage , 1099 Exempt, Dist Code, Draw, Misc Entry #1, Misc Entry Units #1, Misc Entry #2, Misc Entry Units #2, Meter/Odometer, Description, Authorization, Joint Payee

APTX, Tax Item, Tax Amount, Tax Liability

Description | Field type | Length | Possible values or format | Usage notes
Record ID 'API' – API invoice
Vendor | Alpha | 10 |  | Always required
Invoice | Alpha | 15 |  | Always required
Description | Alpha | 30 |  |
Amount | Numeric | -9.2 |  |
Tax | Numeric | -7.2 |  |
Discount Offered | Numeric | -7.2 |  |
Misc Deduction | Numeric | -7.2 |  |
Invoice Date | Date |  |  |
Date Received | Date |  |  |
Discount Date | Date |  |  |
Payment Date | Date |  |  |
Invoice Code 1 | Alpha | 10 |  |
Smry Payee Name | Alpha | 30 |  |
Smry Payee Address 1 | Alpha | 33 |  |
Smry Payee Address 2 | Alpha | 33 |  |
Smry Payee City | Alpha | 15 |  |
Smry Payee State | Alpha | 4 |  |
Smry Payee ZIP | Alpha | 10 |  |
Record ID 'APD' – API distribution
Commitment | Alpha |  |  |
Commitment Line Item | Numeric |  |  |
Equipment | Alpha |  |  |
EQ Cost Code | Alpha |  |  |
Job | Alpha |  |  |
Extra | Alpha |  |  |
Cost Code | Alpha |  |  |
Category | Alpha |  |  |
BL Sid Item | Alpha |  |  |
Expense Account | Alpha |  |  |
AP Account | Alpha |  |  |
Misc Deduction2 | Numeric |  |  |
Tax Group | Alpha |  |  |
Units | Numeric |  |  |
Unit Cost | Numeric |  |  |
Amount | Numeric |  |  |
Tax | Numeric |  |  |
Tax Liability | Numeric |  |  |
Retainage | Numeric |  |  |
1099Exempt | Check Box |  |  |
Dist Code | Alpha |  |  |
Draw | Alpha |  |  |
Misc Entry #1 | Alpha |  |  |
Misc Entry Units #1 | Alpha |  |  |
Misc Entry #2 | Alpha |  |  |
Misc Entry Units #2 | Numeric |  |  |
Meter/Odometer | Numeric |  |  |
Description | Alpha |  |  |
Authorization | Alpha |  |  |
Joint Payee | Alpha |  |  |
Record ID 'APTX' – API tax distribution
Tax Item | Alpha |  |  |
Tax Amount | Numeric |  |  |
Tax Liability | Numeric |  |  |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import invoices record formats

Each record in the import file is a separate entry that contains the necessary record formats and fields required to produce an Accounts Payable invoice based on your company’s AP Settings, Distribution Settings, and Interface Settings. These settings determine which invoice record formats and corresponding field types are necessary to successfully import invoices into the New.API file. The invoice record formats for your company can include the following record types:

  • API – Accounts Payable Invoice
  • APD – Accounts Payable Distribution
  • APTX – Accounts Payable Tax Distribution

The fields in each record are separated by commas. If a field is required a value must be entered for that field. If a field is omitted from the import file, a comma separator must be inserted for the omitted field unless the field is at the end of a record (i.e., no comma separators are required for the Summary Vendor fields because they are at the end of the record).

Spaces or tabs preceding or following commas are ignored. Comments may be inserted in the import file by preceding the comment with a semicolon or pound sign. Comments must be entered as separate lines.

To view the necessary record formats for your company, you need to print an Import Invoices Format journal which lists the records and field information necessary to successfully import invoices into Accounts Payable. How?

IMPORTANT! Your company’s invoice record formats will vary because they are based on your company’s specific AP Settings, Distribution Settings, and Interface Settings. Any changes made to the application settings may change the fields that appear in the Import Invoices record formats. Therefore, any time changes are made to application settings a new copy of the Import Invoices Format journal should be printed, examined, and compared to the previous journal. This comparison will dictate whether changes need to be made to the placement of data fields in your import text file.

To view and example of an Import Invoices Format journal click here.

Related topics

About Import Format fields

About importing invoices

Import field types

Import invoices file example

Import Invoices Format journal example

Importing invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Invoices (Tools menu)

  1. From the Tools menu, select Import Invoices.
  2. Enter the import source file name in Import file. The file name can have any extension (up to three characters). If no extension is entered, the default extension (TXT) is appended automatically. Click […] to locate the file.
  3. Enter the Rejected records file name. The file name can have any extension (up to three characters). If no extension is entered, the default extension (TXT) is appended automatically. Click […] to locate the file.
  4. Make any necessary printer and page adjustments and click [Start] to begin processing.
  5. Review the Import Invoices journal for warnings and errors. If errors exist, correct them in the rejected records file. The rejected records file can be edited using any text editor that does not convert the file from the comma-delimited text format to a different format.
  6. If you encountered errors in step 5, correct the errors and repeat steps 1 through 4 to import the previously rejected entries. Be sure to use the corrected rejected records file as the import file when importing those entries, not the original import source file.

Note: You can not import credit card payment or statement invoices.

Related topics

About Import Format fields

About importing invoices

Import field types

Import invoices file example

Import Invoices Format journal example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import invoices record verification

During the import invoice process, each imported invoice record is verified and the results are printed on the Import Invoices journal as follows:

  • If the verification is successful, the journal indicates that the record was successfully imported into the New.API file.
  • If the verification is unsuccessful, the record is not written to the New.API file and the journal indicates the reason for the rejection. If an invoice record has one or more errors it will be rejected. Rejected records are copied from the import file and written to a rejected records file. If an entry has multiple errors, only the first error is printed on the journal report, as verification stops when the first error is found.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing invoices

  1. From the Tools menu, select Import Invoices.
  2. Enter the import source file name in Import file. The file name can have any extension (up to three characters). If no extension is entered, the default extension (TXT) is appended automatically. Click […] to locate the file.
  3. Enter the Rejected records file name. The file name can have any extension (up to three characters). If no extension is entered, the default extension (TXT) is appended automatically. Click […] to locate the file.
  4. Make any necessary printer and page adjustments and click [Start] to begin processing.
  5. Review the Import Invoices journal for warnings and errors. If errors exist, correct them in the rejected records file. The rejected records file can be edited using any text editor that does not convert the file from the comma-delimited text format to a different format.
  6. If you encountered errors in step 5, correct the errors and repeat steps 1 through 4 to import the previously rejected entries. Be sure to use the corrected rejected records file as the import file when importing those entries, not the original import source file.

Note: You can not import credit card payment or statement invoices.

Related topics

About Import Format fields

About importing invoices

Import field types

Import invoices file example

Import Invoices Format journal example

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Code 1 verification (API Invoice Format)

If the Use invoice code 1 box is marked in AP Settings, Invoice Settings, Additional Settings, the Invoice Code 1 field appears in the API Invoice Format but is not required to have a value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Code 2 verification (API Invoice Format)

If the Use invoice code 2 box is marked in AP Settings, Invoice Settings, Additional Settings, the Invoice Code 2 field appears in the API Invoice Format but is not required to have a value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Date verification (API Invoice Format)

  • If the Accounting date usage option in AP Settings, Invoice Settings, is set to Invoice date, the Invoice date is required. If this option is not selected, the Invoice Date is not required.
  • The Invoice Date field always appears in the API Invoice format.
  • If no invoice date is entered, the system does not prefill the Invoice Date field on the Invoice record with the System date (the Enter Invoices program does prefill the System Date by default).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice verification (API Invoice format)

  • The Invoice ID must not exist.
  • The system checks the New.API file to see if the Invoice ID exists.
  • The system checks the Master.APM to see if the Invoice ID exists.
  • If the Include historical files in verification box is marked in AP Settings, the system checks the History.API file to see if the Invoice ID exists.

Notes:

  • This is a required field.
  • This field always appears in the API Invoice format.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Category verification (APD Distribution format)

  • If the JC interface (in AP Settings, Post & Interface Settings) is not active, the JC Category field will not appear in the APD Distribution format.
  • The system checks JC Settings in Job Cost to see if the Always use option under Categories is marked. If categories are used, the JC Category field appears in the APD Distribution format.
  • If the Never use option is marked, Categories are not used and the JC Category field does not appear in the APD Distribution format.
  • A value for the JC Category field is required if Categories are used and a value for the JC Cost Code field is required; otherwise, there should not be a value.
  • The JC Category must exist in the Master.JCM prior to the import session. If the JC Category does not already exist in the Master.JCM, the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If the Distribution line has valid Commitment and Commitment Item values, the value of the entered JC Cost Code must match the value of the JC Cost Code from the Commitment Item Record. If the values do not match, the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Cost Code verification (APD Distribution format)

  • If the JC interface (in AP Settings, Post & Interface Settings) is not active, the JC Cost Code field does not appear in the APD Distribution format.
  • A JC Cost Code is required if a Job ID is entered when there is no EQ Cost Code, OR, if a Job ID is entered and the EQ Cost Code is a Memo Cost Code; otherwise, there should not be a value.
  • The Cost Code cannot be a group cost code.
  • The system verifies that the JC Cost Code has a valid format and that it exists in the Master.JCM file prior to the import session. If the JC Cost Code has an invalid format or does not already exist in the Master.JCM, the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If the Distribution line has valid Commitment and Commitment Item values, the value of the entered JC Cost Code must match the value of the JC Cost Code from the Commitment Item record. If the values do not match, the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Draw verification (APD Distribution format)

  • If the Job Cost interface is activated, the JC Draw field appears in the APD Distribution format.
  • The JC Draw field is not required.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Extra verification (APD Distribution format)

  • If the JC interface (in AP Settings, Post & Interface Settings) is not active, the JC Extra field does not appear in the APD Distribution format.
  • The system checks JC Settings in Job Cost to see if the Tracking option under Extras is marked. If extras are being tracked, then JC Extra appears in the APD Distribution format. If the Not tracking option is marked, extras are not used and the JC Extra field does not appear in the APD Distribution format.
  • The system verifies that the JC Extra has a valid format and that it exists in the Master.JCM file prior to the import session. If the JC Extra has an invalid format or does not already exist in the Master.JCM, the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If the Distribution line has valid Commitment and Commitment Item values, the value of the entered JC Extra must match the value of the JC Extra from the Commitment Item Record. If the values do not match, the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Job ID verification (APD Distribution format)

  • If either the Job Cost or the Equipment Cost interface is active, the JC Job ID appears in the APD Distribution format.
  • If the JC Job ID has a value, it must already exist in the Master.JCM. If the JC Job ID is not found in the Master.JCM, or if the job is closed in Job Cost, the invoice is rejected and an error message is printed on the Import Invoices journal.
  • If the distribution has Equipment Cost information:
If the equipment cost information includes: | Required information
EQ ID and EQ Memo Cost Code | The system either requires no Job Cost information OR there must be complete Job Cost information that includes a valid Job ID, Extra (this is optional and is only necessary if Job Cost is using extras), Cost Code, JC Category (only if Job Cost is using categories).
EQ ID and EQ Non-memo Cost Code | The system either requires no Job Cost information OR there must be only a valid Job ID (no Extra, JC Cost Code, or JC Category).
  • If the system has no Equipment Cost information, the Import Program requires complete Job Cost information that includes a valid: JC Cost Code and JC Category (only if Job Cost is using categories).
  • If the Distribution line has valid Commitment and Commitment Item values, the value of the entered Job ID must match the value of the Job ID from the Commitment Item Record. If the values do not match, the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Unit Cost verification (APD Distribution format)

  • JC Unit Cost appears in the APD Distribution format if one or more Units, unit cost boxes are marked in AP Settings, Invoice Settings, Distribution Settings. JC Unit Cost is not required.
  • If the JC Unit Cost is associated with a commitment, it must match the value from the commitment line item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


JC Units verification (APD Distribution format)

JC Units appear in the APD Distribution format if one or more Units, unit cost boxes are marked in AP Settings, Invoice Settings, Distribution Settings. JC Units are not required.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Joint Payee Name verification (APD Distribution format)

The Joint Payee Name field always appears in the APD Distribution format.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease Revision verification (APD Distribution format)

Lease revision must be a Property Management Lease record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lease verification (APD Distribution format)

Lease must be for the specified property or unit that is not cancelled or historical.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Markup Amount verification (APD Distribution format)

  • If you enter a markup percentage and amount, the total distribution amount (minus tax*) times the Markup Percent must equal the Markup Amount.
    * If you use tax (File > AP Settings > [Invoice Settings]).
  • If you enter a Markup Percent but you do not enter the Markup Amount, the software calculates the Markup Amount.
  • If you enter a Markup Amount but you do not enter the Markup Percent, the software calculates the Markup Percent.
  • If you import an invoice with incomplete markup information, the software rejects the distribution. For example, if you attempt to import a distribution with a Markup Charge Type, but no percentage or amount, the software will reject the distribution.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Markup Charge Type verification (APD Distribution format)

Must be a valid charge type. Charge type cannot be TAX or DEP.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Markup Percent verification (APD Distribution format)

  • If you enter a markup percentage and amount, the total distribution amount (minus tax*) times the Markup Percent must equal the Markup Amount.
    *If you use tax (File > AP Settings > [Invoice Settings]).
  • If you enter a Markup Percent but you do not enter the Markup Amount, the software calculates the Markup Amount.
  • If you enter a Markup Amount but you do not enter the Markup Percent, the software calculates the Markup Percent.
  • If you import an invoice with incomplete markup information, the software rejects the distribution. For example, if you attempt to import a distribution with a Markup Charge Type, but no percentage or amount, the software will reject the distribution.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous Deduction verification (APD Distribution format)

  • If the Not used option is marked under Misc Deduction in AP Settings, Invoice Settings, the Miscellaneous Deduction field does not appear on the APD Distribution format.
  • If the Invoice level option is marked under Misc Deduction usage in AP Settings, Invoice Settings, the Miscellaneous Deduction field does not appear on the APD Distribution format. The system calculates the portion of the Miscellaneous Deduction to be allocated to each distribution and prefills the distribution Miscellaneous Deduction field on the Distribution record. The system checks if the Round to nearest dollar option is marked in AP Settings, Invoice Settings, Miscellaneous Deduction Settings. Click here to see the Invoice Level Deduction Allocating Formula.
  • If the Miscellaneous Deduction is entered at the Distribution level, the sum of the distribution-level Discount Offered, Retainage and Miscellaneous Deduction must be less than or equal to the Distribution Amount.
  • The signs (either positive or negative) of the distribution-level Tax, distribution Discount Offered, Retainage, Tax Liability (if any), and Miscellaneous Deduction must all match the sign of the Distribution Amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous Deduction verification (API Invoice Format)

  • If the Not used option is marked under Miscellaneous Deduction usage in AP Settings, Invoice Settings, the Miscellaneous Deduction field is not included in the API Invoice format or the APD Distribution format.
  • If the Invoice level option is marked under Miscellaneous Deduction usage in AP Settings, Invoice Settings, the Miscellaneous Deduction field is only included on the API Invoice format. The invoice-level Miscellaneous Deduction amount is allocated throughout the distributions (the Miscellaneous Deduction field does not appear in the APD Distribution format). The system checks if the Round to nearest dollar option is marked in AP Settings, Invoice Settings, Miscellaneous Deduction Settings. Click here to see the Invoice Level Deduction Allocating Formula.
  • If the Distribution level option is marked under Miscellaneous Deduction usage in AP Settings, Invoice Settings, the Miscellaneous Deduction field is only included on the APD Distribution format. The system checks if the Round to nearest dollar option is marked in AP Settings, Invoice Settings, Miscellaneous Deduction Settings.
  • The system verifies that the signs (either positive or negative) of the invoice-level Tax amount, Discount Offered, Retainage and Miscellaneous Deduction all match the sign of the Invoice Amount.
  • The invoice amount must be greater than or equal to the sum of the Discount Offered, Retainage and Miscellaneous Deduction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Numeric field

These fields can only contain numbers, a single decimal point, and a single minus sign. The minus sign may precede or follow the amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Payment Date verification (API Invoice Format)

  • If the Not used option is marked under Payment date usage in AP Settings, Invoice Settings, the Payment Date field is not included in the API Invoice format. The system automatically assigns a value.
  • If the Not required option is marked under Payment date usage in AP Settings, Invoice Settings, the Payment Date field is included on the API Invoice format but is not required.
  • If the Required option is marked under Payment Date usage in AP Settings, Invoice Settings, the Payment Date field is included on the API Invoice format and is required.
  • If no payment date is entered, the Payment Date field on the Invoice record will prefill if the Payment Days field has a value on the Vendor record and if the date used to calculate the Payment Date (either the Invoice Date or the Date Received field) has a value on the API line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PM Property verification (APD Distribution format)

  • If the Property Management interface is active, the PM Property field is included in the APD Distribution format but is not required.
  • The PM Property must already exist in the Master.PMM file. If the PM Property value does not exist in the Master.PMM file, the invoice is rejected and an error message is printed on the Import Invoices journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing an Import Invoices Format journal

  1. From the Tools menu, select Import Invoices.
  2. Click [Import Format].
  3. Make any necessary printer and page adjustments. If desired, click [Print Preview] to review the journal before printing.
  4. Click [Start] to print the journal.
  5. Review the journal and use as a reference when you import invoices.

Print a copy of the Accounts Payable Import Invoices Format journal every time you change any of your company's AP Settings, Distribution Settings or Interface Settings.

Related topics

About Import Format fields

About importing invoices

Import field types

Import Invoices Format journal example

Import invoices record formats

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Property verification (APD Distribution format)

Property record must be set up in Property Management (PM: Setup > Properties).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage verification (APD Distribution format)

  • If one or more Retainage boxes are marked in AP Settings, Invoice Settings, Distribution Settings, the Retainage field appears in the APD Distribution Format. Retainage is not required.
  • The signs (either positive or negative) of the distribution-level Tax, distribution Discount Offered, Retainage, Tax Liability (if any), and Miscellaneous Deduction must all match the sign of the Distribution Amount.
  • The sum of the distribution-level Discount Offered, Retainage, and Miscellaneous Deduction must be less than or equal to the Distribution Amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summary Payee Address 1 verification (API Invoice Format)

The Summary Payee Address 1 always appears in the API Invoice format but is not required to have a value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summary Payee Address 2 verification (API Invoice Format)

The Summary Payee Address 2 always appears in the API Invoice format but is not required to have a value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summary Payee City verification (API Invoice Format)

The Summary Payee City always appears in the API Invoice format but is not required to have a value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summary Payee Name verification (API Invoice Format)

  • The system checks if the vendor is a Summary type vendor. If the vendor is a Summary type vendor, the Summary Payee Name is required, otherwise, the Summary Payee Name is not required.
  • If the vendor is a Summary type vendor and there is no value, the system rejects the invoice and an error message is printed on the Import Invoices journal.
  • The Summary Payee Name always appears in the API Invoice format.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summary Payee State verification (API Invoice Format)

The Summary Payee State always appears in the API Invoice format but is not required to have a value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summary Payee ZIP verification (API Invoice Format)

The Summary Payee ZIP always appears in the API Invoice format but is not required to have a value.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Amount verification (AP Tax Distribution format)

The Tax Amount field appears on the AP Tax Distribution format if the following conditions are true:

  • The Actual and tax liability option under Tax usage in AP Settings, Invoice Settings, is marked.
  • The Tax Group exists in the Master.TXM.
  • The Tax Group is composed of more than one tax rate.
  • The Tax amount field in the distribution line has a non-zero value.
  • The Tax Liability field in the distribution line has a non-zero value.
  • The Tax Amount is a required field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Group verification (APD Distribution format)

If the Use taxes box is not marked in AP Settings, Tax Group does not appear in the APD Distribution format.

  • If the Not tracked option is marked under Tax Usage in AP Settings, Invoice Settings, Tax Group does not appear in the APD Distribution format.
  • If the Actual tax only option is marked under Tax Usage in AP Settings, Invoice Settings, Tax Group appears on the APD Distribution format and the system verifies that the Tax Group exists in the Master.TXM file.
  • If the Actual tax and tax liability option is marked under Tax Usage in AP Settings, Invoice Settings, Tax Group appears on the APD Distribution format and the system verifies that the Tax Group exists in the Master.TXM file.
  • If the Tax Group has no value but Tax and/or Tax Liability have values, an error message is printed on the Import Invoices journal and the invoice is rejected.
  • If using Tax Liability, the system verifies that every tax rate associated with the given Tax Group has a tax credit account. If the first tax rate found does not have an associated tax credit account, an error message printed on the Import Invoices journal and the invoice is rejected.
  • For every tax rate associated with the Tax Group: if the Exclude AP tax in amount sent to Job Cost and Billing is marked in the Tax Rate Setup window and the distribution has Job Cost information, the system verifies that a debit account exists on the Tax Rate record. If the debit account does not exist, an error message is printed on the Import Invoices journal and the invoice is rejected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Item verification (AP Tax Distribution format)

The Tax Item field appears on the AP Tax Distribution format if the following conditions are true:

  • The Actual and tax liability option under Tax usage in AP Settings, Invoice Settings, is marked.
  • The Tax Group exists in the Master.TXM.
  • The Tax Group is composed of more than one tax rate.
  • The Tax amount field in the distribution line has a non-zero value.
  • The Tax Liability field in the distribution line has a non-zero value.
  • The Tax Item must exist in the Master.TXM file and is a required field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Liability verification (AP Tax Distribution format)

Tax Liability field appears on the AP Tax Distribution format if the following conditions are true:

  • The Actual and tax liability option under Tax usage in AP Settings, Invoice Settings, is marked.
  • The Tax Group exists in the Master.TXM.
  • The Tax Group is composed of more than one tax rate.
  • The Tax amount field in the distribution line has a non-zero value.
  • The Tax Liability field in the distribution line has a non-zero value.
  • The Tax Liability is a required field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Liability verification (APD Distribution Format)

  • If the Not tracked option is not marked under Tax usage in AP Settings, taxes are not imported and the Tax Liability field does not appear in the APD Distribution format.
  • If the Actual tax only option is marked under Tax usage in AP Settings, the Tax Liability field does not appear in the APD Distribution format.
  • If the Actual and tax liability option is marked under Tax usage in AP Settings, the Tax Liability field appears in the APD Distribution format.
  • The Tax Liability field value must equal the sum of all tax liabilities from all associated Accounts Payable Tax records (if any).
  • The signs (either positive or negative) of the distribution-level Tax, distribution Discount Offered, Retainage, Tax Liability (if any) and the Miscellaneous Deduction must all match the sign of the distribution Amount.

Note: If the Actual and tax liability option is marked under Tax usage in AP Settings and you are importing Accounts Payable tax records, you must enter one Accounts Payable tax record for each tax rate that is a member of the tax group on the associated APD line. There is a one-to-one correspondence between tax rates in the tax group and APTX records. For example:

If the Accounts Payable Distribution has a tax group named "TGH4" (consisting of four tax rates: TR01, TR02, TR03 and TR04) with a tax amount of $47.51 and a tax liability amount of $10.10, the tax records should appear similar to the following example:

APTX, TR01, 10.11, 1.01

APTX, TR02, 11.11, 3.00

APTX, TR03, 12.03, 4.03

APTX, TRO4, 14.26, 2.06

  1. The sum of the four APTX tax amounts (10.11 + 11.11 + 12.03 + 14.26) must equal the APD tax amount of $47.51.
  2. The sum of the four APTX tax liability amounts (1.01 + 3.00 + 4.03 + 2.06) must equal the APD tax liability amount of $10.10.
  3. If one or more of the tax rates have 0.00 amounts for both the APTX tax amount and the APTX tax liability amount, you must have place holding APTX records with 0.00 amounts or the invoice is not imported into the system and an error message is printed on the Import Invoices journal.
  4. The APTX records do not have to appear in a predefined order to be imported correctly. For example, the tax records can appear as follows:

APTX, TR02, 31.44, 3.23

APTX, TR01, 0.00, 0.00

APTX, TR04, 16.07, 6.87

APTX, TR03, 0.00, 0.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax verification (APD Distribution format)

  • If the Not tracked option is marked under Tax usage in AP Settings, taxes are not imported and the distribution Tax field does not appear in the APD Distribution format.
  • If the Actual tax only option is marked under Tax usage in AP Settings, the distribution Tax field appears in the APD Distribution format.
  • If the Actual and tax liability option is marked under Tax usage, in AP Settings, Tax appears in the APD Distribution format.
  • The distribution Tax value must equal the sum of all tax amounts from all associated Accounts Payable Tax records (if any).
  • The signs (either positive or negative) of the distribution-level Tax, distribution Discount Offered, Retainage, Tax Liability (if any) and the Miscellaneous Deduction must all match the sign of the distribution Amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax verification (API Invoice format)

  • If the Not tracked option is marked under Tax usage in AP Settings, Invoice Settings, taxes are not tracked and the invoice Tax field does not appear in the API Invoice format.
  • If the Actual tax only option is marked under Tax usage in AP Settings, Invoice Settings, taxes are tracked and the Tax field appears in the API Invoice format. The Tax Liability amount field does not appear in the APD Distribution format.
  • If the Actual and tax liability option is marked under Tax usage in AP Settings, then the Tax field appears in the API Invoice format.
  • If there is an invoice Tax amount, it should be equal to the total tax amounts from the distributions. If it does not equal the total of the tax amounts from the distributions, the invoice Tax amount is changed on the Invoice record to match the totals from the distributions. The invoice Tax amount does not include the Tax Liability amounts from the distributions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant verification (APD Distribution format)

Property Management Tenant record must have an account status of either Future or Active.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit verification (APD Distribution format)

Property and Unit must be the keys to a Property Management Unit record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor verification (API Invoice format)

  • The Vendor ID must already exist in the Master.APM file.
  • If the type of the vendor is Summary Vendor Type, then the Summary Payee Name field must have a value.
  • If the type of the vendor is not a Summary Vendor Type, then the Summary Payee Name field must not have a value.

Notes:

  • This is a required field.
  • This field always appears in the API Invoice format.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Verification of Import Fields

Click next to any field to view detailed import verification information.

Tip: To print any topic:
1. Click to select a verification topic.
2. Right-click in the topic window and then select Print Topic

API import fields | APD distribution import fields
API | APD
Vendor | Commitment
Invoice | Commitment Line Item
Description | EQ Equipment ID
Amount | EQ Cost Code
Tax | JC Job ID
Discount Offered | JC Extra
Miscellaneous Deduction | JC Cost Code
Invoice Date | JC Category
Date Received | BL Standard Item
Discount Date | PM Property
Payment Date | Expense Account
Accounting Date | Accounts Payable Account
Invoice Code 1 | Misc Deduction2
Invoice Code 2 | Tax Group
Summary Payee Name | Units
Summary Payee Address 1 | Unit Cost
Summary Payee Address 2 | Amount
Summary Payee City | Tax
Summary Payee State | Tax Liability
Summary Payee Zip | Discount Offered
 | Retainage
APTX import fields
APTX | Miscellaneous Deduction
Tax Item | 1099 Exempt
Tax Item | Distribution Code
Tax Amount | Draw
Tax Liability | EQ Misc Entry 1
 | EQ Misc Entry Units 1
 | EQ Misc Entry 2
 | EQ Misc Entry Units 2
 | EQ Meter/Odometer
 | Distribution Description
 | Authorization
 | Joint Payee Name
 | Property
 | Unit
 | Lease
 | Lease Revision
 | Tenant
 | Charge Type
 | Charge Date
 | Item ID
 | Markup Percent
 | Markup Amount
 | Markup Charge Type
 | Chargeback Description

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Payments - Current to History

Use this command to move payments from the Accounts Payable Master file to a history invoice file. See Moving Payments - Current to History for detailed instructions.

Related topics

About setting criteria for moving payments

About the Move Payments report

Correcting errors in Move Payments

Move Payments window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Payments - History to History

Use to move payments from one history file to another. See Moving Payments - History to History for detailed instructions.

Related topics

About setting criteria for moving payments

About the Move Payments report

Correcting errors in Move Payments

Move Payments window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Payments - Print Selection window

To open this window:

Select Tools > Payments > Current to History.

Use this window to select the payments you want to move. Click [Conditions] to set up additional criteria for the payments you want to move. Click [Start] to begin processing.

Items in this window

Payment date cutoff

Enter the payment date to use as the cutoff date for moving the payment. Payments dated on or before this date are moved.

Print payment detail

To print a list of the payments that will be moved, select this box. The list of moved payments includes the following information for each payment: bank account, vendor ID, payment date, check number or reference, vendor name, net amount.

[Printer Setup]

Click this button to open the Printer Setup window, where you assign a printer and print file name. The button name includes asterisks if changes were made.

[Page Setup]

Click this button to open the Page Setup window, where you set page margins, a cover page option, and page headings. The button name includes asterisks if changes were made.

[Conditions]

Click this button to open the Add Condition window, where you can set up, view, or clear conditions that limit the information that displays or prints. The button name includes asterisks if changes were made.

[Start]

Click this button to begin processing.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Related topics

About setting criteria for moving payments

About the Move Payments report

Correcting errors in Move Payments

Moving payments - Current to History

Moving payments - History to History

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About moving payments

The Move Payments command allows you to move payments from the Accounts Payable Master file to a history invoice file or to move payments from one history file to another. This allows you to store historical payments separately from current payments.

In addition, all related invoices, distributions and payments are moved from the Accounts Payable Master file to the history invoice file. Only payments and invoices that meet certain criteria are moved. For example, the system will not move a payment that includes a partially paid invoice until the invoice is fully paid. All payments on an invoice must meet the criteria you set up before the payments are moved.

Checks must be cleared in Cash Management Tasks > Edit Register before they can be moved to a history file.

All related transactions in the current Accounts Payable Transaction file are moved to the history transaction file when payments are moved from the Accounts Payable Master file to a history file.

Accounts Payable prints a journal of the payments that are moved and the payments that are not moved.

Note: You can move checks to a history file; however, you cannot move vendors to history. Perform the Remove Vendors task as part of the year-end process instead. See Removing vendors for instructions.

Related topics

About setting criteria for moving payments

About the Move Payments report

Correcting errors in Move Payments

Move Payments window

Moving payments - Current to History

Moving payments - History to History

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About setting criteria for moving payments

The system verifies that the following criteria are met before moving payments:

  • The payment date must be the same date or prior to the date you entered in payment date cutoff.
  • The payment must meet the conditions you have entered.
  • Checks must be cleared in Cash Management Tasks > Edit Register before they can be moved to a history file.
  • Any invoices related to a payment being moved must be fully paid.
  • If the check to be moved contains a partial payment on an invoice, related checks (checks that paid the same invoice as the check being moved) must meet the same criteria.
Related topics

About moving payments

About the Move Payments report

Correcting errors in Move Payments

Move Payments window

Moving payments - Current to History

Moving payments - History to History

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting errors in Move Payments

As the system is moving payments, each payment must meet all of the criteria you set up in the Move Payments window. There are a variety of reasons why a payment would not be moved; these reasons are listed on the Move Payments report.

Listed below are reasons a payment may not be moved. Keep in mind that related payments are payments which pay the same invoice as the payment you are moving.

Reported reason | Explanation
Check in use | The check or credit card was being used by another task or workstation when the system attempted to move it. Click [Start] again to move the check.
Payment not cleared in Cash Management | Payment s must be cleared in Cash Management Tasks > Edit Register before they can be moved to a history file.
Disk is full | The system ran out of disk space while moving payments.
Duplicate payment in destination file | A payment with the same bank account and check number or reference exists in the file you are moving payments to.
Duplicate original distribution in destination file | A distribution record with the same vendor ID, invoice ID, and distribution sequence number exists in the file you are moving payments to.
Duplicate original invoice in destination file | An invoice with the same vendor and invoice ID exists in the file you are moving payments to.
Duplicate original tax in destination file | A tax record with the same vendor ID, invoice ID, distribution sequence and tax ID exists in the file you are moving payments to.
File has no payments to move | There are no payments in the file you want to move payments from.
Partially paid open invoice | An invoice paid by the check is open (partially paid). The check cannot be moved until all of the invoices paid with this check are paid in full.
Record in use | While the system attempted to move the payment, the original invoice, paid invoice, distribution, or paid distribution was being used by another task or workstation. Click [Start] to move the payment.
Related payment has partially paid open invoice | All invoices paid by this payment are fully paid, but an invoice paid by a related payment is open (partially paid). The payment cannot be moved until all of the related payment's invoices are paid in full.
Related payment not cleared in Cash Management | If you are creating entries for Cash Management, all related payments must be marked as cleared using Edit Registry or Reconcile before it can be moved.
Related payment not found in source file | An invoice has been paid with a related payment but the payment cannot be found in the file you are moving payment s from. All related payments must be found before this payment can be moved.
Related payment not within cutoff date | A related payment is dated later than the payment date cutoff you entered. For a payment to be moved, a payment and all its related payment must be dated on or before the cutoff date.
Related topics

About setting criteria for moving payments

About the Move Payments report

About moving payments

Move Payments window

Moving payments - Current to History

Moving payments - History to History

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Payments (Tools menu)

The Move Payments command allows you to move payments from the Accounts Payable Master file to a history invoice file or to move payments from one history file to another. This allows you to store historical payments separately from current payments.

In addition, all related invoices, distributions and payments are moved from the Accounts Payable Master file to the history invoice file. Only payments and invoices that meet certain criteria are moved. For example, the system will not move a payment that includes a partially paid invoice until the invoice is fully paid. All payments on an invoice must meet the criteria you set up before the payments are moved.

Checks must be cleared in Cash Management Tasks > Edit Register before they can be moved to a history file.

All related transactions in the current Accounts Payable Transaction file are moved to the history transaction file when payments are moved from the Accounts Payable Master file to a history file.

Accounts Payable prints a journal of the payments that are moved and the payments that are not moved.

Related topics

Move Payments - Print Selection window

About setting criteria for moving payments

Correcting errors in Move Payments

About moving payments

About the Move Payments report

Moving payments - Current to History

Moving payments - History to History

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Miscellaneous deduction2

The Misc deduction2 feature was added to allow for an additional withholding on vendor payments. New fields have been added to the 1099 Totals tab of the Vendor record and to the Prefix totals record to track totals (This Year, Last Year and Next Year) for this deduction.

Upon printing check, the Misc deduction2 amount is calculated for each distribution. Miscellaneous deduction2 is calculated as follows: (Distribution amount – Discount – Miscellaneous Deduction) X Miscellaneous Deduction2 percent. The calculation is then rounded to the nearest dollar to give you the Misc Deduction2 amount. The amounts are sent to General Ledger and the Vendor record total fields and Prefix totals record are updated at this time.

Related topics

Setting up Miscellaneous Deduction 2

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous Deduction2

Use to withhold an additional amount from vendor payments. Miscellaneous deduction2 will be tracked for 1099 purposes in separate totals buckets on the Vendor and Prefix records.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous Deduction2 verification

AP Settings, Use Misc deduction2 feature activated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous Deduction2 verification (Fixed format)

This field appears in the APDF distribution format regardless of AP Settings. If "Use misc deduction2" feature is activated in AP Settings, place value here. If no value is needed, use a comma-placeholder.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up Miscellaneous Deduction2

  1. Go to File > Company Settings > Custom descriptions. Add Custom description for "AP Misc Deduction2" You can use any description you choose, but for the purposes of this Help Topic, we chose "Misc deduction2"
  2. Go to File > Data Folder Settings > AP Settings > Invoice Settings > Additional Settings. Select the Use Misc deduction2 box.
  3. Go to AP Settings > GL Entry Settings. Enter the appropriate GL account number in the field labeled Misc deduction2 account.
  4. Click [Save] and Exit the Settings.
  5. Go to the Setup > Vendors > Terms and Defaults tab. For each vendor requiring the Misc deduction2 to be tracked, enter the appropriate percent in the field labeled, Misc deduction2 percent.
  6. Click [Save] and Exit the Vendor record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create Transaction File

Use to verify that the Accounts Payable Master file has been backed up and to select a printer or print file name for the Create Transaction Journal. The journal is printed when the processing is complete.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create Transaction File - Print Selection window

Use this window to verify that the Accounts Payable Master file has been backed up and to select a printer or print file name for the Create Transaction Journal. The journal is printed when the processing is complete.

Items in this window

AP Master file has been backed up

Mark this box if you have backed up your Accounts Payable Master file. It is important that you have a current backup that you can rely on in case you encounter problems when creating a new transaction file.

Note: When you select this box you are simply confirming that the Master file has been backed up. The system does not automatically back up the file for you.

[Printer Setup]

Click this button to open the Printer Setup window, where you assign a printer and print file name. The button name includes asterisks if changes were made.

[Page Setup]

Click this button to open the Page Setup window, where you set page margins, a cover page option, and page headings. The button name includes asterisks if changes were made.

[Start]

Click this button to begin processing.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create Transaction File

Use to create a new Accounts Payable Transaction (APT) file. Accounts Payable uses the current Master (APM) file to create a current transaction file that can be used to reconcile with General Ledger, to run an invoice aging report, and to run an Open Invoice report. For each open distribution and distribution payment, transactions are created.

If a CURRENT.APT file already exists and General Ledger is activated, the message Found Transaction File. If you continue, this file will be deleted and rewritten. Do you want to continue? displays.

Note: If you are not interfacing with General Ledger, the message A transaction file could not be created because the interface to General Ledger is not activated. displays. Activate the interface with General Ledger, then use this command to create a new transaction file.

Related topics

Create Transaction File - Print Selection window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select invoices to Pay - On-screen List

Use to manually select open invoices for payment from a list of invoices based on conditions, ranges, and selections you set up in the Select Invoices to Pay - Selection Criteria window. See Selecting invoices to pay using the On-screen List for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Invoices to Pay - Automatic

Use to select open invoices for payment based on conditions, ranges, and selections you set up in the Automatic Payment Selection - Selection Criteria window. See Selecting invoices to pay automatically for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Secondary Vendor - Commitment window

Use this window to select a secondary vendor to receive joint payment for this invoice. Only vendors associated with this commitment display.

Items In This Window

Secondary vendor

Select the vendor you want to include on the joint check. Only vendors associated with the commitment display.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Payment Type window

To open this window:

In the Payment Selection window, select the invoice or distribution, click [Other] to open the Other Options window, and then select Change payment type, and then click [OK].

Use this window to change the type of payment for the selected invoice or distribution.

Note: This does not change the payment type for other invoices from that vendor. The default Payment type for a vendor is set on the Terms and Defaults tab of the Vendor Setup window.

Items in this window

Payment type

Select one of the following types of payment:

  • Check: Pay this invoice by printing a check.
  • Electronic: Pay this invoice by generating an electronic payment.

[OK]

Click this button to save your change, and then close the window.

[Cancel]

Click this button to close the window without changing the payment type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Payment Selection window

To open this window:

Select Tasks > Select Invoices to Pay > On-screen List, make your selections, and then click [Start].

Use this window to select specific open invoices or distributions for payment. This window displays a list of invoices based on your selection criteria and order you selected in the Select Invoices To Pay - Selection Criteria window.

Items in the details area of this window

Open: Gross

Displays the total open amount of the item.

Open: Retainage

Displays the total open retainage amount that has not been paid for the item.

The title of this item may be different if changed in Custom Descriptions.

On hold

Displays the total amount that is being held for the item.

Pay now: Gross

Enter the amount you want to pay for the item. If you wish to make a partial payment, enter the amount here. This is the amount that will print in the Gross column of the check stub.

Open: Discount

Displays the discount amount for the item. This is the amount of discount that is available to be withheld from a check.

Open: Retainage

Displays the retainage amount for the item. This is the amount of retainage that is available to be withheld from a check.

The title of this item may be different if changed in Custom Descriptions.

Open: Misc Deduction

Displays the miscellaneous deduction amount for the item. This is the miscellaneous deduction that is available to be withheld from a check.

The title of this item may be different if changed in Custom Descriptions.

Apply now: Discount

Displays the discount amount that will be deducted from the payment. The discount amount is applied when checks are printed. If the tentative check run date is on or before the discount date (or if the discount date is blank), the discount amount is deducted from the payment. The Discount will appear in red if the tentative check run date is beyond the discount date. If you selected multiple invoices and any one of them has gone beyond the discount date, Discount will appear in red.

Apply now: Retainage

Displays the retainage amount that will be deducted from the payment. You can pay the retainage if you select the Retainage invoices only check box in the Select Invoices to Pay window.

The title of this item may be different if changed in Custom Descriptions.

Apply now: Misc Deduction

Displays the miscellaneous deduction amount that will be deducted from the payment.

The title of this item may be different if changed in Custom Descriptions.

Bank account

Enter the bank account to use when paying this distribution. You can click [List] to select a bank account. The bank account entered must have a check format set up. Refer to Cash Management for information on setting up a bank account's check format. Only bank accounts designated as valid for use in Accounts Payable (Setup Bank accounts, GL Cash Accounts tab) display. After entering the bank account, the bank account description displays for verification.

Joint check

Enter the name of the joint payee to be included on the check when paying this distribution.

Payment memo

Enter a brief note or description regarding this invoice payment. Memo prints on the check stub.

Create final lien waiver

Select this check box if you want any lien waiver generated for this invoice or distribution to be marked as final.

Payment Type

Displays the payment type (whether the vendor will be paid electronically or with a check) in the lower-right corner of the detail pane (accessed by clicking [Detail on]). This area displays Multiple if there is more than one payment type on the distributions for that invoice.

You can change the payment type for an invoice or distribution by clicking [Other] to open the Other Options window, selecting Payment Type and clicking [OK] to open the Change Payment Type window. If you selected a single distribution, this only changes the payment type for that distribution. If you selected an invoice, this changes the payment type for all of the distributions of the invoice.

Note: The usual payment type for the vendor is set on the Terms and Defaults tab of the Vendor Setup window but can be changed in the Enter Invoices window, Pending Invoices window, or Changes Invoices window.

Buttons in this window

[OK]

Accepts your current entries and closes this window.

[Cancel]

Closes this window without saving any changes.

[Detail on] and [Detail off]

If [Detail on], opens the detail area of the Payment Selection window and displays the invoice or distribution detail information.

If [Detail off], closes the detail area of the Payment Selection window and returns to the list.

[Display]

Opens the Display Options window.

[Distributions]

Opens the Distribution window and displays the distributions for the selected invoice.

[Find]

Opens the Find window where you can find items in the Payment Selection list. This button remains intentionally disabled until all distributions in the current selection list have been read from the Master.APM file. Depending on the number of open distributions, the processing capabilities of the workstation and the location of the data, this process may take up to a few minutes.

[Hold] and [Release]

Click [Hold] to mark the selected item with a soft hold which does not allow it to be selected for payment.

Click [Release] to releases the soft hold from the selected item from and allow it to be selected for payment.

[Move to list] and [Move to detail]

Click [Move to list] to move the cursor from the detail area to the selection list.

Click [Move to detail] to move to the detail area and displays the detail information for the selected item.

[Vendor]

Moves to the Payment Selection window.

[Pay]

Marks the current item for payment.

[Don't pay]

Unmarks the current item for payment.

[Partial]

Opens the make Partial Payment window where you can enter a payment amount for the current item.

[Compliance Management]

When the highlighted invoice or distribution has compliance issues, click this button to see the Compliance Warning window. In that window, you can click [Details] to see detailed information about the issues or click [Compliance Management] to open the Subcontractor Compliance Management window, where you can resolve the compliance issues, such as receive signed lien waivers.

Note: If your system is set up to block payments to vendors that have compliance issues but you must pay the invoice, select the Override check box in the appropriate compliance management grid.

[Attachments]

Opens an attachment window to add, change, view, or delete attached notes or files.

[Other]

Opens the Other Options window.

Related topics

About using the Payment Selection window

About retainage items in Select Invoices to Pay

About holding items in Select Invoices to Pay

Change the payment type of an invoice or distribution

More about printing checks

More about generating electronic payments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Invoices To Pay - Selection Criteria window

To open this window:

Select Tasks > Select Invoices to Pay > On-screen List.

Use this window to select specific open invoices or distributions for payment from a list. For example, you can display the list by vendor, job, commitment, authorization, or General Ledger prefix. By using the display options and selection criteria, you can tailor the list to meet your company's needs.

Caution! You should post all invoices prior to using Select Invoices to Pay. This ensures that you have the most current list of open invoices to select for payment. You can print an Open Invoice Register from a New Invoice file for a list of invoices that have not been posted.

Items In This Window

Display invoices with payment date on or before

To limit the selection criteria by a specific payment date, enter a payment date. For example, if you want the system to display only invoices having a payment date on or before September 30, 1998, enter 09-30-98.

Display invoices with discount dates on or before

To limit the selection criteria by a specific discount date, enter a discount date. For example, if you want the system to display only invoices having a discount date on or before September 30, 1998, enter 09-30-98.

Tentative check run date

Accept the system date or enter the date that you intend to print checks. This date is used in Select Invoices to Pay to determine whether a discount on an invoice will be taken or lost if the invoice was paid by this date.

Selection List Order

Select the order you want to display invoices:

Vendor: Displays a list of vendors, with the invoices for each vendor listed under the vendor.

Job: Displays a list of jobs, with a list of vendors under each job. Each vendor item displays the total open invoices associated with that job for the vendor.

Commitment: Displays a list of commitments, with the vendor listed under each commitment.

Authorization: Displays a list of authorization, with the vendors listed under each authorization.

Prefix: Displays a list of prefixes, with the vendors listed under each prefix.

Discounted invoices only

Select this check box to limit the selection criteria to display only invoices with discounts.

Retainage invoices only

Select this check box to limit the selection criteria to display only invoices with retainage.

The title of this item may be different if changed in Custom Descriptions.

Final lien waivers

Select this check box if you want each lien waiver generated during this session to be marked as final.

Note: Once there is a final lien waiver for a secondary vendor, the system no longer generates additional lien waivers for invoices on that secondary vendor.

Automatically include invoices for payment

Select this check box to include all invoices for payment that meet your selection criteria.

You can click [Ranges] and [Conditions] to set up additional criteria for payment selection.

Tip: You select this check box to include all invoices for payment, and then exclude a few invoices that should not be paid in the Payment Selection window.

[Start]

Click this button to open the Payment Selection window with the invoices listed based on the selection criteria.

[Cancel]

Click this button to close this window.

[Conditions]

Click this button to open the Add Condition window, where you can set up, view, or clear conditions that limit the invoices displayed.

[Ranges]

Click this button to open the Range Selection window, where you can select a range of vendors, jobs, or commitments to have the associated invoices displayed.

[Help]

Click this button to start Help and display information about this window.

Related topics

About retainage items in Select Invoices to Pay

About selecting invoices for payment

About using ranges and conditions when selecting invoices to pay

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Distribution window

Use this window to display the distributions for a particular item when you are selecting items for payment, click [Distributions] to open the Distribution window.

The current invoice is scrolled to the top of the selection area and the distribution window displays the distributions for that invoice just below the invoice item. Vendors, invoices, and jobs are not displayed. You can use most of the command buttons and functions that are available in the main selection area to select distributions for payment in the distribution window. Click [Previous] or [Next] to display the distributions for the previous and next invoices.

Note: Monitors with a screen resolution of 800 pixels by 600 pixels will display eight lines in the distribution grid. The smaller grid size allows access to buttons on the window.

Items in this window

Open: Gross

Displays the total open amount of the item.

Open: Retainage

Displays the total open retainage amount that has not been paid for the item.

The title of this item may be different if changed in Custom Descriptions.

On hold

Displays the total amount that is being held for the item.

Pay now: Gross

Enter the amount you want to pay for the item. If you wish to make a partial payment, enter the amount here. This is the amount that will print in the Gross column of the check stub.

Open: Discount

Displays the discount amount for the item. This is the amount of discount that is available to be withheld from a check.

Open: Retainage

Displays the retainage amount for the item. This is the amount of retainage that is available to be withheld from a check.

The title of this item may be different if changed in Custom Descriptions.

Open: Misc Deduction

Displays the miscellaneous deduction amount for the item. This is the miscellaneous deduction that is available to be withheld from a check.

The title of this item may be different if changed in Custom Descriptions.

Apply now: Discount

Displays the discount amount that will be deducted from the payment. The discount amount is applied when checks are printed. If the discount date is on or before the check date (or if the discount date is blank), the discount amount is deducted from the payment. If you are using the Detail window, the Discount will also display in red.

Apply now: Retainage

Displays the retainage amount that will be deducted from the payment.

The title of this item may be different if changed in Custom Descriptions.

Apply now: Misc Deduction

Displays the miscellaneous deduction amount that will be deducted from the payment.

The title of this item may be different if changed in Custom Descriptions.

[OK]

Accepts your current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Pay]

Marks the current item for payment.

[Don't pay]

Unmarks the current item for payment.

[Partial]

Opens the make Partial Payment window where you can enter a payment amount for the current item.

[Hold] and [Release]

If [Hold], marks the selected item with a soft hold which does not allow it to be selected for payment.

If [Release], releases the selected item from a soft hold and allows it to be selected for payment.

[Previous]

Displays the previous distribution.

[Next]

Displays the next distribution.

[Invoices]

Moves to the Payment Selection window and displays the invoice list.

[Detail on] and [Detail off]

If [Detail on], opens the detail area of the Distribution window and displays the distribution detail information.

If [Detail off], closes the detail area of the Distribution window and returns to the list.

[Attachments]

Opens an attachment window to add, change, view, or delete attached notes or files.

[Other]

Opens the Other Options window.

[Help]

Starts Help and displays information about this window.

[Move to detail] and [Move to list]

If [Move to list], moves the cursor from the detail area to the selection list.

If [Move to detail], moves to the detail area and displays the detail information for the selected item.

[Display]

Opens the Display Options window where you can change the order items are displayed in.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Discount Date window

Use this window to change the discount date for the current item.

Items in this window

Discount date

Enter the discount date to use for the current item.

[OK]

Accepts your current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Find window

Use this window to find items in the Payment Selection list. The fields that display in the Find window are determined by how you display items in the list. For example, if you display items by job, the Find window allows you to enter a Job ID.

Items in this window

Vendor

Enter the vendor ID you want to find. The vendor name displays for verification. You can click [List] to select a vendor ID.

Vendor records can be linked to issues using New Issue (Tools menu).

Vendor name

Displays the vendor name.

Invoice

Enter the invoice number you want to find. You can click [List] to select from a list of invoices for the vendor.

Invoice records can be linked to issues using New Issue (Tools menu).

Invoice description

Displays the invoice description.

Job

Enter the job ID you want to find. You can click [List] to select from a list of jobs.

Job description

Displays the name of the job.

[OK]

Accepts your current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[List]

Displays a list you can select from for the current item in this window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice window

Use this window to display the invoices for a particular vendor item when selecting items for payment, click [Invoices] to open the Invoice window. This window is available only if you selected Vendor as the Invoice Display Level.

The vendor selected is scrolled to the top of the selection area and the invoice window displays the invoices for that vendor just below the vendor item. Vendors or jobs are not displayed. You can use most of the command buttons and functions that are available in the main selection area to select invoices for payment in the Invoice window. Click [Previous] or [Next] to display the invoices for the previous and next vendors. Click [Vendors] to return to the main selection area.

Items in this window

Open: Gross

Displays the total open amount of the item.

Open: Retainage

Displays the total open retainage amount that has not been paid for the item.

The title of this item may be different if changed in Custom Descriptions.

On hold

Displays the total amount that is being held for the item.

Pay now: Gross

Enter the amount you want to pay for the item. If you wish to make a partial payment, enter the amount here. This is the amount that will print in the Gross column of the check stub.

Open: Discount

Displays the discount amount for the item. This is the amount of discount that is available to be withheld from a check.

Open: Retainage

Displays the retainage amount for the item. This is the amount of retainage that is available to be withheld from a check.

The title of this item may be different if changed in Custom Descriptions.

Open: Misc Deduction

Displays the miscellaneous deduction amount for the item. This is the miscellaneous deduction that is available to be withheld from a check.

The title of this item may be different if changed in Custom Descriptions.

Apply now: Discount

Displays the discount amount that will be deducted from the payment. The discount amount is applied when checks are printed. If the discount date is on or before the check date (or if the discount date is blank), the discount amount is deducted from the payment. If you are using the Detail window, the Discount will also display in red.

Apply now: Retainage

Displays the retainage amount that will be deducted from the payment.

The title of this item may be different if changed in Custom Descriptions.

Apply now: Misc Deduction

Displays the miscellaneous deduction amount that will be deducted from the payment.

The title of this item may be different if changed in Custom Descriptions.

[Cancel]

Closes this window without accepting any of the current entries.

[Pay]

Marks the current item for payment.

[Don't pay]

Unmarks the current item for payment.

[Partial]

Opens the make Partial Payment window where you can enter a payment amount for the current item.

[Hold] and [Release]

If [Hold], marks the selected item with a soft hold which does not allow it to be selected for payment..

If [Release], releases the selected item from a soft hold and allows it to be selected for payment.

[Previous]

Displays the previous invoice.

[Next]

Displays the next invoice.

[Dists]

Moves to the Distribution window and displays the distributions.

[Detail on] and [Detail off]

If [Detail on], opens the Detail window and displays the invoice detail information.

If [Detail off], closes the Detail window and returns to the list.

[Attachments]

Opens an attachment window to add, change, view, or delete attached notes or files.

[Other]

Opens the Other Options window.

[Help]

Starts Help and displays information about this window.

[Move to detail] and [Move to list]

If [Move to list], moves the cursor from the detail area to the selection list.

If [Move to detail], moves to the detail area and displays the detail information for the selected item.

[Display ]

Opens the Display Options window where you can change the order items are displayed in.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Joint Check window

Use this window to enter the joint payee's name that you want to print when the current item is paid. The joint payee can be placed on the entire invoice or on the individual distributions. A separate check will print for each distribution that has a different joint payee name.

Items in this window

Joint check with

Enter the name of the joint payee for the current item.

[OK]

Accepts your entries and exits this window.

[Cancel]

Closes this window without accepting any of the current entries.

[List]

Displays a list you can select from for the current item in this window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Payment Memo window

Use this window to enter a memo that prints on the check stub when the current invoice is paid.

Items in this window

Payment memo

Enter the memo you want to print on the check when the current invoice is paid.

[OK]

Accepts your current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Attachments Selection window

Use this window to select the item you want to add an attachment to.

Items in this window

Item

Select the item you want to add a note or attachment to.

[OK]

Accepts your current entries and closes this window.

[Edit]

Opens the Attachments window for the item you have selected.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Other Options window

To open this window:

In the Payment Selection window, select the invoice or distribution, and click [Other].

Use this window to select options for processing vendors or invoices in Select Invoices to Pay.

Items in this window

Other options

Select the option you want:

  • Hold vendor—To hard hold a vendor, select this option. Refer to About holding items in Select Invoices to Pay for more information about holding items in Select Invoices to Pay.
  • Hold invoice—To hard hold an invoice, select this option. Refer to About holding items in Select Invoices to Pay for more information about holding items in Select Invoices to Pay. This option is not available if the current item is a vendor or an overline.
  • Release vendor—To release a hard hold on a vendor, select this option. Refer to About using the Payment Selection window for more information about releasing items in Select Invoices to Pay.
  • Release invoice—To release a hard hold on an invoice, select this option. Refer to About using the Payment Selection window for more information about releasing items in Select Invoices to Pay.
  • Change payment date—To enter another payment date for this item, select this option. The Change Payment Date window opens. Enter another payment date. This option is not available if the current item is a vendor or an overline.
  • Enter joint check—To enter a joint check name for this item, select this option. If you are interfacing with Job Cost, click [List] to select a secondary vendor for the commitment. If you enter a joint check name for an invoice, the distributions associated with the invoice in the current selection will also include the joint check name you enter. This option is not available if the current item is a vendor or an overline.
  • Final lien waiver—To create a final lien waiver for this item, select this option. This option is not available if the current item is a vendor or an overline.
  • Include all—If all of the items in the current selection should be selected for payment, select this option.
  • Exclude all—If none of the items in the current selection should be selected for payment, select this option.
  • Show totals—To display totals for the current selection items, select this option.
  • Hold job—To hard hold a job, select this option. Refer to About using the Payment Selection window for more information about holding items in Select Invoices to Pay. This option is available only if the Payment Selection window is in Job order or the selection bar is on a distribution for a job.
  • Hold commitment—To hard hold a commitment, select this option. Refer to About using the Payment Selection window for more information about holding items in Select Invoices to Pay. This option displays only if the Payment Selection window is in commitment order or the selection bar is on a distribution for a commitment.
  • Release job—If you want to release a hard hold on a job, select this option. Refer to About using the Payment Selection window for more information about releasing items in Select Invoices to Pay.
  • Release commitment—To release a hard hold on a commitment, select this option. Refer to About using the Payment Selection window for more information about releasing items in Select Invoices to Pay.
  • Enter payment memo—To enter a memo for this item, select this option. The payment memo is copied to the Invoice payment record when the check is printed and it prints one line below the invoice on the check stub. This option is not available if the current item is a vendor or an overline.
  • Change bank account—To enter another bank account for this item, select this option. If you enter a bank account for an invoice, the distributions associated with the invoice in the current selection will also include the bank account you enter. This option is not available if the current item is a vendor or an overline.
  • Change discount date—To enter another discount date for this item, select this option. This option is not available if the current item is a vendor or an overline.
  • Payment type—Opens the Change Payment Type window, where you can select to pay the invoice or distribution electronically or with a check. If you change the payment type for the invoice, all distributions on the invoice are changed. You can change the payment type for a single distribution.

[OK]

Saves your changes and exits this window.

[Cancel]

Closes this window without saving any of the changes.

[Help]

Starts Help and displays information about this window.

Related topics

More about printing checks

More about generating electronic payments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Make Partial Payment window

Use this window to make a partial payment or enter a lump-sum payment for an item using the [Partial] button. To make a partial payment, enter the amount in one of the following fields:

Pay now: Gross amount you want to pay.

Net to Pay: Enter the net amount of the payment. (Gross minus discount to apply minus retainage to apply minus deduction to apply.) The discount is subtracted from the gross.

Based on the amount you are paying, Discount, Retainage, and Miscellaneous Deduction under Apply now, will prefill. If you partially pay an invoice in Select Invoices to Pay, the system automatically pays each distribution in full up to the amount of the partial payment. The distributions are paid in the order that they are entered.

Items in this window

Open: Gross

Displays the total open amount of the item.

Open: Retainage

Displays the total open retainage amount that has not been paid for the item.

The title of this item may be different if changed in Custom Descriptions.

On hold

Display the total amount that is being held for the item.

Pay now: Gross

Enter the amount you want to pay for the item. If you wish to make a partial payment, enter the amount here. This is the amount that will print in the Gross column of the check stub.

Open: Discount

Displays the discount amount for the item. This is the amount of discount that is available to be withheld from a check.

Open: Retainage

Displays the retainage amount for the item. This is the amount of retainage that is available to be withheld from a check.

The title of this item may be different if changed in Custom Descriptions.

Open: Misc Deduct

Displays the Miscellaneous deduction amount for the item. This is the Miscellaneous deduction that is available to be withheld from a check.

The title of this item may be different if changed in Custom Descriptions.

Apply now: Discount

Displays the discount amount that will be deducted from the payment. The discount amount is applied when checks are printed. If the tentative check run date is on or before the discount date (or if the discount date is blank), the discount amount is deducted from the payment. The Discount will appear in red if the tentative check run date is beyond the discount date. If you selected multiple invoices and any one of them has gone beyond the discount date, Discount will appear in red.

Apply now: Retainage

Enter the retainage amount you want deducted from the payment.

The title of this item may be different if changed in Custom Descriptions.

Apply now: Misc Deduction

Enter the Miscellaneous deduction amount you want deducted from the payment.

The title of this item may be different if changed in Custom Descriptions.

Net to pay

Displays the net amount of the payment. (Gross minus discount to apply minus retainage to apply minus deduction to apply). The discount is subtracted from the gross.

[OK]

Accepts your current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Payment Date window

Use this window to change the payment date for the current item.

Items in this window

Payment date

Enter the payment date you want for the current item.

[OK]

Accepts your entries and exits this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Display Options window

Use this window to change the order in which items display in the Payment Selection window.

Items in this window

Invoice Display Level

Select how to display information during Payment Selection:

  • Vendor—displays a line item for each vendor.
  • Invoice—displays a line item for each vendor and list individual invoices.

Items to Display

Select which items to display:

  • Included only—displays invoices that have previously been selected for payment.
  • Exclude only—displays only invoices that have not been selected for payment.
  • Both—displays both invoices that have been selected and invoices that have not been selected for payment.

If you select exclude only, as you select items for payment, the items selected are removed from the list.

Dist code

To display the Distribution code column when viewing invoice distributions, mark this box.

The title of this item may be different if changed in Custom Descriptions.

GL Account

To display the GL Account column when viewing invoice distributions, mark this box.

The title of this item may be different if changed in Custom Descriptions.

Equipment

To display the Equipment column when viewing invoice distributions, mark this box.

The title of this item may be different if changed in Custom Descriptions.

EQ Cost code

To display the Cost code column when viewing invoice distributions, mark this box.

The title of this item may be different if changed in Custom Descriptions.

PM Chargeback

To display the Property, Unit, Lease, or Tenant column when viewing invoice distributions, select this box.

The column title depends upon your Lease Selection Order (Property Management: File > Company Settings > PM Settings > Preferences tab).

Tenant

To display the Tenant column when viewing invoice distributions, mark this box.

The title of this item may be different if changed in Custom Descriptions.

Commitment

To display the Commitment column when viewing invoice distributions, mark this box.

The title of this item may be different if changed in Custom Descriptions.

Job

To display the Job column when viewing invoice distributions, mark this box.

Extra

To display the Extra column when viewing invoice distributions, mark this box.

The title of this item may be different if changed in Custom Descriptions.

JC Cost code

To display the Cost code column when viewing invoice distributions, mark this box.

The title of this item may be different if changed in Custom Descriptions.

Category

To display the Category column when viewing invoice distributions, mark this box.

BL Std Item

To display the Standard Item column when viewing invoice distributions, mark this box.

The title of this item may be different if changed in Custom Descriptions.

Draw

To display the Draw column when viewing invoice distributions, mark this box.

The title of this item may be different if changed in Custom Descriptions.

[OK]

Accepts your current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Show Totals window

Use this window to display totals for the current selection items.

Items in this window

Gross payment

Displays the gross payment amount for the current selection items.

Deductions

Displays the total deduction amount for the current selection items.

Net to pay

Displays the net amount to be paid on the current selection items.

Open amount

Displays the open amount on the current selection items.

On hold

Displays the on hold amount of the current selection items.

Discount: Unapplied

Displays the amount of discount that is unapplied for the current selection items.

Discount: Deduct now

Displays the amount of discount that will be deducted now for the current selection items.

Discount: Lose now

Displays the amount of discount that will be lost now for the current selection items.

Retainage: Unapplied

Displays the amount of unapplied retainage on the current selection items.

The title of this item may be different if changed in Custom Descriptions.

Retainage: Deduct now

Displays the amount of retainage that will be deducted on the current selection items.

The title of this item may be different if changed in Custom Descriptions.

Retainage: Unpaid

Displays the amount of unpaid retainage on the current selection items.

The title of this item may be different if changed in Custom Descriptions.

Retainage: Pay now

Displays the amount of retainage that will be paid on the current selection items.

The title of this item may be different if changed in Custom Descriptions.

Misc Deduction: Unapplied

Displays the amount of unapplied Miscellaneous deductions on the current selection items.

Misc Deduction: Deduct now

Displays the amount of Miscellaneous deductions to be deducted on the current selection items.

[OK]

Accepts your current entries and closes this window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Automatic Payment Selection - Selection Criteria window

To open this window:

Select Tasks > Select Invoices to Pay > Automatic.

Use this window to set up criteria to select open posted invoices for payment. The selection criteria limit the invoices that the system selects for payment. For example, you can select invoices for payment with a specific payment date. Only invoices that meet the selection criteria are selected for payment. The invoices that are selected for payment will be paid when you use Print Checks.

If you want to select a specific invoice or distribution for payment or if you want to select specific jobs, authorizations, or General Ledger prefixes for payment, use the Select Invoices to Pay - On-Screen List.

Caution! You should update all new invoices prior to using this command. This ensures that the system selects invoices from the most current open invoices during Automatic Selection. You can print an Open Invoice Register from a New Invoice file for a list of invoices that have not been updated.

If you marked the Use approval system box in the AP Settings window, the invoices must be approved before they are available for selection.

Items in this window

Select invoices with payment dates on or before

To limit the selection criteria to a specific payment date, enter a payment date. For example, if you want the system to select only invoices having a payment date on or before September 30, 1996, enter 09-30-96.

Select invoices with discount dates on or before

To limit the selection criteria to a specific discount date, enter a discount date. For example, if you want the system to select only invoices having a discount date on or before September 30, 1996, enter 09-30-96.

Discounted invoices only

Select this check box if you want to only include invoices with discounts for payment.

Retainage invoices only

Select this check box if you want to only include invoices with retainage.

Note: The title of this item may be different if changed in Custom Descriptions.

Final lien waivers

Select this check box if you want each lien waiver generated during this session to be marked as final.

[Start]

Click this button to begin processing.

[Cancel]

Click this button to close this window without saving any of the current entries.

[Conditions]

Click this button to set up, view, or clear conditions that limit your choices or the information that displays or prints.

[Ranges]

Click this button to open the Range Type window, where you can select the type of range you want to use.

[Help]

Starts Help and displays information about this window.

Related topics

Selecting invoices to pay automatically

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Range Type window

Use this window to select the type of range you want to select from.

Items in this window

Range type

The items in this list may vary depending on your AP Settings. Select the type of range to use in the selection criteria:

Vendor—displays a list of vendors to select from.

Job—displays a list of jobs to select from.

Commitment—displays a list of commitments to select from.

Authorization—displays a list of authorization to select from.

Prefix—displays a list of prefixes to select from.

[OK]

Accepts your current entries and closes this window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About codes in the Payment Selection window

As you select items for payment, codes may display to the right of the Net To Pay column in the selection area. These codes are:

  • d—indicates that a discount amount is being deducted. The Net To Pay amount of the item is reduced by the amount of the discount on these items. A red d indicates that this invoice has exceeded the number of discount days and the discount no longer applies.
  • p—indicates that a partial payment was entered for the item, a subordinate item, or a portion of a subordinate item by clicking [Partial] or [Detail on]. The p also displays if you fully include a subordinate item for payment.
  • H—indicates that a part of the item is on hold by clicking [Hold] or [Other].
  • r—indicates that a retainage amount is being withheld for the item.
  • m—indicates that a Miscellaneous deduction amount is being withheld for the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About entering partial payments

Click [Partial] to enter a partial payment amount. Enter an amount in one of the following fields:

Pay now: Gross based on the amount you are paying.

Net to Pay: Enter the net amount of the payment. (Gross minus discount to apply minus retainage to apply minus deduction to apply). The discount is subtracted from the gross. This is the amount that will print on the check.

If you partially pay an invoice in Select Invoices to Pay, the system automatically pays each distribution in full up to the amount of the partial payment. The distributions are paid in the order that they are entered.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About icons in the Payment Selection window

The following icons may display on the left side of the Payment Selection window:

black check mark | The invoice is selected for payment.
gray check mark | Some, but not all, of the subordinate items are selected for payment.
black hexagon with white "H" | The invoice has a soft hold; it was placed on hold by clicking the [Hold] button and can be removed from hold by clicking the [Release] button.
red hexagon with white "H" | The invoice has a hard hold; it was placed on hold using the Hold invoice or Hold vendor option in the Other Options window.
blue hexagon with white "C" | The invoice (or invoice distribution) has a compliance issue. For more information, click [Distributions] to see which distributions have an issue and then click [Compliance Management] to open the Subcontractor Compliance Management window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About including and excluding items in the list

To select an item for payment, move the selection bar to the item and perform one of the following actions:

  • Press the space bar
  • Click [Pay]
  • Double click on the item
  • Press [Enter] to select an item and move the selection bar to the next item.

If you have selected Automatically include invoices for payment in the Select Invoices To Pay - Selection Criteria window and you want to exclude certain items from payment, move the selection bar to the item and perform one of the following actions:

  • Press the space bar
  • Click [Don't pay]
  • Double click on the item
  • Press [Enter] to exclude an item and move the selection bar to the next item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About making a partial payment when there is retainage only to pay

If you adjust the Gross Payment or Net to Pay in the Partial Payment window in Payment Selection for an invoice for which there is only retainage left to pay, and you did not select the Retainage invoices only box, the following message displays: There is only retainage left on this item. The retainage will be paid. If you click [OK], the retainage amount you entered in Gross: Pay now is included for payment. If you click [Cancel] you are returned to the Detail window or the Make Partial Payment window and the invoice is not yet marked for payment.

If you did mark the Retainage invoices only box, you will not receive any message in the above scenario. The gross payment amount will affect the Retainage: Pay now amount, just as it will in the above scenario.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About selecting an item with unpaid retainage and no unpaid non-retainage

If you do not select the Retainage invoices only box in the Selection Criteria window, and you select an item for payment with unpaid retainage, and no unpaid non-retainage, this message displays: There is only retainage left on this item. The retainage will be paid. If you click [OK], the retainage is selected for payment. If you click [Cancel] the retainage item is not selected for payment.

If you do select the Retainage invoices only box in the Selection Criteria window, and you have items with unpaid retainage, and no unpaid non-retainage, these items can be selected for payment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About selecting an item with unpaid retainage and unpaid non-retainage

If you do not select the Retainage invoices only box in the Selection Criteria window, the retainage is withheld from the invoices that display in the Payment Selection window. The retainage to be deducted is the unused retainage. The Net To Pay column displays the net amount to be paid.

If you select the Retainage invoices only box in the Selection Criteria window, this message appears when you select an item for payment: There is more than just retainage remaining to be paid on this item. Pay retainage along with remaining amount? If you click [Yes], the item is selected for payment (both the retainage and non-retainage amount). If you click [No], the retainage is withheld.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About terms used in the Payment Selection window

The following terms are used in the Payment Selection window during Select Invoices to Pay:

  • Item—An item is a line in the Payment Selection window and the information that it represents. Typical items are an invoice, a distribution, a job, or a commitment. For example, if the Selection List Order is Job and an invoice has two distributions to two jobs, the invoice is listed twice as two separate line items; one for each job. Each invoice item represents one distribution and not the entire invoice.
  • Subordinate item—The underlying items that make up the item in the Payment Selection window. For example, if the Selection List Order is Vendor, each line item in the Payment Selection window represents a vendor. The subordinate items for each vendor are the invoices and distributions.
  • Overline—An overline is a line in the Payment Selection window with the name and ID of the Vendor, Job, Commitment, General Ledger Prefix, or Authorization.
  • List—A list consists of the items that display in the Payment Selection window. The list that displays is determined by the selection criteria you have entered.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How retainage affects the list of items that displays in the Payment Selection window

Your selections in the Payment Selection - Selection Criteria window affect how the system creates the list of items that displays in the Payment Selection window. If you mark the Retainage invoices only box in the Selection Criteria window, only items that have retainage are included in the list of items in the Payment Selection window. If you do not mark the Retainage invoices only box, the system includes both invoices that have and that do not have retainage to pay.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How retainage invoices are affected by including all invoices for payment

If you mark the Automatically include invoices for payment box in the Payment Selection - selection Criteria window, or if you click [Other] and select Include all, retainage invoices are affected as follows:

  • If you do not mark the Retainage invoices only box in the Selection Criteria window, and if there is more to pay on an invoice than retainage, the invoice is selected but retainage is withheld. If there is only retainage to pay on an invoice, it is selected for payment.
  • If you mark the Retainage invoices only box in the Selection Criteria window, and if there is more than retainage to pay on an invoice, retainage and non-retainage is selected for payment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Invoices to Pay (Tasks menu)

Use to select open invoices for payment. Using Select Invoices to Pay - Automatic, Accounts Payable will select invoices for payment based on conditions, ranges, and selections you set up in the Automatic Payment Selection - Selection Criteria window. Or you can use Select Invoices to Pay - On-screen List to manually pick from a list of invoices based on conditions, ranges, and selections you set up in the Select Invoices to Pay - Selection Criteria window.

Related topics

Select Invoices to Pay windows

About retainage items in Select Invoices to Pay

About selecting invoices for payment

About the selection list order

About using ranges and conditions when selecting invoices to pay

About using the Display Options window in Select Invoices to Pay

Holding a vendor during Select Invoices to Pay

Holding an invoice during Select Invoices to Pay

Printing a joint check

Releasing a vendor from Hold during Select Invoices to Pay

Releasing an invoice from Hold during Select Invoices to Pay

Selecting invoices to pay automatically

Selecting invoices to pay using the On-screen List

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Invoices to Pay windows

  • Automatic Payment Selection - Selection Criteria
  • Change Bank Account
  • Change Discount Date
  • Change Payment Date
  • Display Options
  • Distribution
  • Enter Joint Check s
  • Enter Payment Memo
  • Find
  • Invoice
  • Make Partial Payment
  • Other Options
  • Payment Selection
  • Range Type
  • Secondary Vendor - Commitment
  • Select Invoices to Pay - Selection Criteria
  • Show Totals

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Display Options window

During Select Invoices to Pay, you can click [Display] to change the items that display in the selection area and the Display Options window opens. The contents of this window are similar to the AP Settings - Payment Selection Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Pending Invoices

Use to enter invoices before you have all of the invoice information. See Entering pending invoices for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Find Invoice window

Use this window to find an invoice for a specified vendor.

Items in this window

Vendor

Enter the vendor you want to find invoices for.

Vendor records can be linked to issues using New Issue (Tools menu).

Invoice

Enter the invoice you want to find. You can click [List] to select an invoice.

Invoice records can be linked to issues using New Issue (Tools menu).

[OK]

Accepts your current entries and closes this window.

[List]

Displays a list you can select from for the current item in this window.

[Help]

Starts Help and displays information about this window.

Vendor description

Displays the vendor name for verification.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pending Invoices - Session Information window

To open this window:

Select Tasks > Enter Pending Invoices.

Use this window to enter session information for pending invoices. This window displays if the Multiple users option is selected under Pending system in the AP Settings window (File > Company Settings > AP Settings). This option allows multiple users to enter pending invoices at different workstations at the same time. Each user enters a name and date for each pending invoices session that is unique to the individual user. For Accounts Payable only, each user also has the option of viewing and editing pending invoices from the current session or from other inactive sessions that are selected from a list.

The title in this window may be different if you changed the description of the AP Session in Custom Descriptions.

Items in this window

Session

Enter a unique session name (up to 30 characters) that identifies this pending invoices entry session or select an inactive session name from a list by using the drop-down list or pressing [F4]. For example, you may want to identify specific sessions by operator, project or property manager. Any new invoices you enter are assigned the session you select from this drop-down list.

The title of this item may be different if changed in Custom Descriptions.

Date

Enter a date (ten characters) for this pending invoices entry session. If you do not enter a date, the system will prefill the date with the current system date. This date is unique to the pending invoices entry session and is not linked to the invoice date information.

[All]

Click [All] to view and edit pending invoices from all available sessions. If you click this button, all inactive sessions in the selection list are automatically selected.

[None]

Click [None] to clear all selected sessions from the selection list.

Pending Invoices Session List

Displays a list of inactive pending invoices sessions from which you can select to view or edit pending invoices that are linked to a user-defined session. Sessions that are in use by other users do not appear.

IMPORTANT! Pending invoices are not necessarily listed in the order they are entered. The system uses specific sorting criteria (based on session ID) to list pending invoices for selected sessions. All pending invoices for the sessions selected are listed but the specific order they are listed in varies. To find a specific pending invoice, use the scroll bar to scroll up or down the pending invoice list. As you scroll through the list, the session ID associated with each pending invoice appears to the lower right of the invoice grid. You can also use the [Find] button to locate a specific pending invoice.

[OK]

Accepts your current entries, closes this window, and opens the Pending Invoices window.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pending Invoices window

Use this window to enter invoices before you have all the invoice information. Columns prefill when the cursor is in the column. You can override any prefill by entering another value in the column. Enter the general invoice information in the top entry grid, such as discount, payment date, accounting date and total amount. The lower entry grid displays the distributions for the invoice. Each invoice can have an unlimited number of distributions. The sum of the distributions must equal the invoice total.

If you are using Pending Invoices through Document Management, the vendor and invoice columns are prefilled from Document Management and you can only enter or edit one invoice.

Items in this window

  • Pending invoices grid
  • Distribution grid
  • Distribution Sub-grid

Pending Invoices grid

Vendor

Enter the vendor ID for this invoice (up to 10 characters). You can click [List] to select a vendor. If a vendor ID is entered that does not exist you can add a new vendor. If the invoice should be paid jointly to another vendor, click [Joint] to enter the vendor name. If you enter a vendor ID for a Summary vendor type, the Summary Vendor Information window displays. If the vendor requires a 1099 Form, use a vendor that is not a Summary vendor type. On subsequent lines, this item prefills from the line above. You cannot enter a credit card vendor here. To enter payments made by credit card, open Tasks > Record Payments by Credit Card . To reconcile a credit card statement, open Tasks > Verify Statement Balance.

Vendor records can be linked to issues using New Issue (Tools menu).

Invoice

Enter the invoice number or ID (up to 15 characters). To prevent invoices from being paid twice, the system does not allow duplicate invoices for the same vendor. The system automatically checks unposted and posted invoices for duplicate invoices. You can also check the history file for duplicate invoices.

Invoice records can be linked to issues using New Issue (Tools menu).

OK

When you have entered all of the information for an invoice and want to mark it as complete, enter an X in this column or click. When you mark an invoice as complete, the invoice becomes a new invoice when you exit Enter Pending Invoices and you can then post it to Accounts Payable. Once it is marked as complete, it will no longer display in Enter Pending Invoices.

Ready

Indicates that all distributions for this invoice are OK and the invoice is ready to be accepted as OK (complete).

Invoice Date

Enter the invoice date. On the first invoice entered, the system date prefills. On subsequent invoices entered in the grid, the date from the previous invoice prefills. The invoice date can be used for calculating discount dates, payment dates, and aging invoices. The invoice date can also be used as the accounting date for the invoice.

Amount

Enter the gross amount of the invoice (up to 9.2 digits). The amount entered should be the total of the invoice (including taxes, discounts, miscellaneous deductions, and retainage).

Description

Enter a description for the invoice (up to 30 characters). The description entered displays during Select Invoices to Pay and may be printed on the check stub if a summarized description is not used. The description can be used when creating reports and during Inquiry. On subsequent lines, this item prefills from the line above.

Payment Date

Accept the prefilled date or enter the payment date for the invoice. This is the date the invoice should be paid. The payment date can be used as a criteria during Select Invoices to Pay. The payment date that prefills is calculated using the payment terms on the Terms and Defaults tab (Vendor Setup window) and either the invoice date or the date received.

Due back date

Enter the date you expect to receive the invoice back. For example, you may have sent the invoice to a manager for coding or distribution information. You can enter the date you expect to receive the invoice from the manager. You could also create a report using the Due Back Date to keep track of the invoices you have entered in the pending system. On subsequent lines, this item prefills from the line above.

Accounting Date

Enter the accounting date for the invoice. On the first invoice entered, this column prefills with the system date and can be changed. On subsequent invoices entered in the grid, the date from the previous invoice prefills.

The accounting date determines which period invoice amounts are posted in Job Cost, General Ledger, and Equipment Cost. If the General Ledger period is closed, either a warning message or error displays during invoice entry depending on the Post to a closed period setting in GL Settings. Special procedures may be required to post the entry in General Ledger. See Posting entries to a closed period.

Pre Tax

Enter the net amount of the invoice (up to 9.2 digits). The amount entered should exclude all taxes.

This field replaces the Amount field when you mark the Pre-tax entry at invoice level box in AP Settings (Invoice Settings, Additional Settings).

[Accept Invoice] and [Accept Distribution]

Accepts the entries in this window.

[Cancel Invoice]

Cancels this entry.

[Receive Lien Waivers]

Click this button to open the Receive Lien Waivers window, where you can mark receipt of lien waivers associated with this invoice or mark the lien waivers as final.

[List]

Displays a list you can select from for the current item in this window.

[Allocate]

Opens the Allocate Amount window to distribute the expense according to the specifications you set up using the Expense Allocations command.

[Attachments]

Opens an attachment window to add, change, view, or delete attached notes or files.

[Autoset]

Autosets the column containing the cursor. You can also Autoset a column by clicking on the column heading. Autoset columns are noted with an asterisk in the column heading.

[Delete]

Deletes the selected distribution after entering the complete line.

[Totals]

Displays the Entry Totals window showing the Number of invoices entered and the Total invoice amount entered in this session.

[Calculate]

Displays the Calculate Amount windows to calculate the tax, discount, Miscellaneous deduction, or retainage amount for the invoice.

[Hold] and [Release]

If [Hold], prevents an invoice or distribution from being paid. The On hold message displays below the grid.

If [Release], takes an invoice or distribution off of Hold and removes the hold message from below the grid.

[Joint]

Displays a Joint window where you can enter a joint check name for the invoice or the distribution. After entering the joint check name, the Joint check message displays below the Invoice entry grid.

[Add column]

Adds a column to the distribution grid. An added column does not re-display when this vendor type is used again.

[Find]

Opens the Find window, which allows you to enter the information you want to find.

Invoice Code 1

Where prefilled, accept the prefilled code or enter a code for the invoice (up to 10 characters). Use to enter the invoice code your company is tracking. This is additional information about the invoice used for reporting purposes. For example, the Invoice code could be used to record a voucher number or purchase order number.

This item prefills from the default Invoice Code 1 on the Terms and Defaults tab (Vendor Setup window). This item can be changed during invoice entry.

The title of this item may be different if changed in Custom Descriptions.

Invoice Code 2

Accept the prefilled code or enter a code for the invoice (up to 10 characters). For example, you can use Invoice Code 2 to track a payment priority scheme. This can be used when selecting invoices for payment. This item prefills from the default Invoice Code 2 on the Terms and Defaults tab (Vendor Setup window). This item can be changed during invoice entry.

Discount

Accept the prefilled discount amount or enter the discount amount shown on the invoice (up to 7.2 digits). To change the amount and the percentage used in the discount calculation, click [Calculate]. The discount is calculated as (Invoice amount – Invoice Tax) X Discount percentage= Discount amount.

The calculated discount amount is determined by the Discount percent entered on the Terms and Defaults tab (Vendor Setup window).

Note: If both discount and tax are entered at the invoice level, the discount is taken from the pretax amount. If you leave the tax blank at the invoice level, the discount is applied to the full amount of the invoice.

Tax

Enter the amount of taxes charged on the invoice (up to 7.2 digits). To change the taxable amount and the percentage used in the tax calculation Click [Calculate]. If left blank, the field will prefill with the total tax amount entered on the distribution grid upon accepting the invoice.

Vendor name

Displays the vendor name from the General tab (Vendor Setup window).

Address

Displays the vendor's address from the General tab (Vendor Setup window).

City

Displays the vendor's city from the General tab (Vendor Setup window).

State

Displays the vendor's state from the General tab (Vendor Setup window).

Zip

Displays the vendor's zip code from the General tab (Vendor Setup window).

Contact

Displays the vendor contact name from the General tab (Vendor Setup window).

Customer number

Displays your customer number used by the vendor to identify your company from the General tab (Vendor Setup window).

Terms

Displays the discount and payment terms for the vendor from the Terms and Defaults tab (Vendor Setup window). The terms are used for the discount and payment date calculation during invoice entry.

Telephone

Displays the vendor's telephone number from the General tab (Vendor Setup window).

Miscellaneous Deduction

Accept the prefilled miscellaneous deduction amount or enter the amount for this invoice (up to 7.2 digits). The miscellaneous deduction amount is deducted from the invoice payment. The miscellaneous deduction is calculated as: (Invoice amount - Invoice Tax) X percentage = Deduction amount.

The calculated miscellaneous deduction amount is determined by the miscellaneous deduction percent entered on the Terms and Defaults tab (Vendor Setup window).

The title of this item may be different if changed in Custom Descriptions.

Draw

Enter the draw number or identification for the distribution. The draw can be used in conjunction with the draw entered for Billings in Job Cost. By entering a draw ID in Job Cost you can use the draw ID to determine when a distribution can be paid. This number prefills from the next available Job Cost Draw record sequence associated with the Job and Extra entered.

The title of this item may be different if changed in Custom Descriptions.

Description

Enter a description for the distribution (up to 30 characters). The description prefills from the Description entered in the Invoice entry grid; otherwise, it prefills from the previous distribution description. If the vendor type is not displaying this column in the grid, the description from the invoice is used for the distribution. The distribution description can be printed on check stubs, reports and inquiries.

Misc Entry 1

Enter a value for the Equipment Cost miscellaneous entry. You can click [List] to select a Misc entry 1 option.

The title of this item may be different if changed in Custom Descriptions or Distribution Settings.

Misc Entry 2

Enter a value for the Equipment Cost miscellaneous entry. You can click [List] to select a Misc entry 2 option.

The title of this item may be different if changed in Custom Descriptions or Distribution Settings.

EQ Meter

Enter the meter/odometer reading for the piece of equipment to track usage.

Authorization

Accept the prefilled authorization ID or enter the authorization ID you want for the distribution. You can click [List] to select an authorization or enter a new authorization. This is first prefilled from the Job, then from the Prefix in General Ledger.

The title of this item may be different if changed in Custom Descriptions.

Date Received

Enter the date the invoice was received. On the first invoice entered, this column prefills with the system date. On subsequent invoices, this column prefills from the previous entry line. The Date received can be used for calculating discount dates, payment dates, and aging invoices. The Date received can also be used as the accounting date for the invoice.

Discount Date

Accept the prefilled date or enter the discount date for the invoice. This is the date the invoice should be paid in order to receive the discount. If the invoice is paid on or before the discount date, the discount will be taken. The prefilled date is calculated according to the discount days on the Terms and Defaults tab (Vendor Setup window) and either the invoice date., or the date received. If the discount date is left blank, the system automatically deducts the discount amount when the invoice is paid. The discount date can be used as a criterion during Payment Selection.

Distribution Grid

Note: Monitors with a screen resolution of 800 pixels by 600 pixels will display eight lines in the distribution grid. The smaller grid size allows access to buttons on the window.

OK

When you have entered all of the information for the distribution mark this column with an X, or click the column to mark the distribution as complete.

During Enter Pending Invoices the columns in the Distribution grid are optional. However, when you mark a distribution as complete, any columns that are required in Enter Invoices are also required in Enter Pending Invoices.

Commitment

Enter the commitment (Subcontract or Purchase Order) to apply this distribution to. You can click [List] to select from a list of committed commitments. This column only displays if you are interfacing with Job Cost.

After entering the commitment, you cannot change the Vendor ID in the Invoice entry grid. If a commitment is entered, it is used to prefill information in the Job, Extra, Cost Code and Category columns. You can change information in these columns only by changing the Commitment column. If there is more than one line item on the specified commitment, you are asked to select the line item for the commitment. If the distribution causes the invoiced amount for the commitment to exceed the commitment amount, a warning or error may display.

The title of this item may be different if changed in Custom Descriptions.

Distribution Code

To change a code on a distribution, enter another code (up to 10 characters). This item prefills from the Dist Code field on the Terms and Defaults tab (Vendor Setup window), otherwise the distribution code from the previous distribution prefills.

The title of this item may be different if changed in Custom Descriptions.

Equipment

Enter the Equipment ID that the distribution should be applied to. You can click [List] to select an Equipment ID. This column displays only if you are interfacing with Equipment Cost. The Equipment ID must be entered before any other Equipment fields can be entered. On subsequent lines, this item prefills from the line above.

The title of this item may be different if changed in Custom Descriptions.

EQ Cost Code

Accept the prefilled EQ cost code or enter the EQ cost code you want to apply the cost to. You can click [List] to select an EQ cost code for this piece of Equipment. This column is required if you have entered an equipment ID in the Equipment column. On subsequent lines, this item prefills from the line above.

The title of this item may be different if changed in Custom Descriptions.

Job

Accept the prefilled job or enter the job you want to apply the cost to. You can click [List] to select a job. If the job does not exist, you can add it. You cannot change information in this column if a commitment has been entered. If you enter a job, the Extra, JC cost code and Category columns are required unless you have entered an Equipment ID and non-memo cost EQ cost code.

Extra

Accept the prefilled extra or enter the extra you want to use for the distribution. You can click [List] to select an extra for this job. You cannot change information in this column if a commitment has been entered. This column can be used only if you have entered a job in the Job column.

The title of this item may be different if changed in Custom Descriptions.

JC Cost Code

Accept the prefilled JC cost code or enter the JC cost code you want to apply the cost to. You can click [List] to select a JC cost code for this job. The prefill for the first distribution is based on the JC cost code on the Terms and Defaults tab (Vendor Setup window). On subsequent distributions, the cost code from the previous distribution prefills. You cannot change information in this column if a commitment has been selected. This column is required if you have entered a job in the Job column. If the JC cost code does not exist, you can add the JC cost code during invoice entry.

The title of this item may be different if changed in Custom Descriptions.

Category

Accept the prefilled category or enter the category you want to use for the distribution. You can click [List] to select a category for this job and JC cost code. The prefill for the first distribution is based on JC category on the Terms and Defaults tab (Vendor Setup window). On subsequent distributions, the category from the previous distribution prefills. If the category does not exist you can add the category. This column displays only if you are interfacing with Job Cost. You cannot change the information in this column if a commitment has been entered.

Net distributed

Displays the net amount distributed for this invoice.

Commitment total committed

Displays the total committed amount.

Commitment invoiced

Displays the total committed amount invoiced.

Balanced

Displays the difference between the total committed amount and the invoiced committed amount.

Tax distributed

Displays the total tax amount distributed for this invoice.

CB

Click to designate this distribution as a Property Management chargeback. When you select this option, additional chargeback information fields appear on the distribution grid.

Clear the checkbox to remove the tenant charge fields from the distribution grid.

Property, Unit, Lease, or Tenant

Enter the property, unit, lease, or tenant to be charged. The title of this field depends on your Lease Selection Order preference (Property Management: File > Company Settings > PM Settings > Preferences tab). You can click [List] to select a property, unit, and lease.

Charge Type

Enter the Property Management charge type. The charge type determines the General Ledger base accounts for the charge and default markup information. You can click [List] to select the charge type.

Charge Date

Accept the prefilled charge date or enter a different date. This field prefills from the Default Charge Date (File > Company Settings > AP Settings > [Invoice Settings] > [Chargeback Settings]).

Item ID

You can enter an Item ID to differentiate between multiple charges with the same charge type and charge date. If you enter different Item IDs, the transactions are summarized to different Open Item records, so they appear as separate items on the tenant statement.

Charge Type Description

Accept the prefilled description or enter a different description for the Property Management charge type. This field prefills from the description on the Charge Type record (Property Management: Setup > Charge Types).

Markup Percent

Accept the prefilled percentage or you can enter a markup percentage.

This field prefills:

  • If there is a markup percentage in the Chargeback Controls window (Property Management: Lease Control record > Charge Controls tab > [image]).
  • If you entered or accepted a markup amount. The software calculates the markup percentage from the markup amount.

If you selected to use a markup amount instead of markup percentage, you can leave this field blank and the software calculates the percentage when you enter the amount or when the amount prefills.

Markup Amount

Accept the prefilled markup amount or you can enter different amount.

This field prefills:

  • If the markup amount is entered in the Chargeback Controls window (Property Management: Lease Control record > Charge Controls tab > [image]).
  • If you entered or accepted a markup percentage. The software calculates the markup amount from the markup percentage.

If there is a markup percentage on this distribution and you change the markup amount, the software recalculates the markup percentage.

Markup Charge Type

Accept the prefilled markup charge type or you can enter a markup charge type. This field prefills with the markup charge type entered in the Chargeback Controls window (Property Management: Lease Control record > Charge Controls tab > [image] ). You can click [List] to select the charge type.

Payment Type

Displays whether the vendor will be paid electronically or with a check during invoice processing. This will initially be the payment type specified for Payment type for that vendor on the Terms and Defaults tab of the Vendor Setup window. You can change the payment type for this invoice.

This column may appear if you selected Default payment type in the AP Settings - Distribution Settings window. If this column is not in view, click [Add column] and select Payment Type to display it in the distribution grid.

Distribution Sub-grid

Amount distributed

Displays the total amount distributed for this invoice.

Allocation distributed

Displays the total allocation amount distributed for this invoice.

Estimated tenant charge

Displays the total tenant charge amount. This amount includes any markup amount, but excludes any markup tax amount.

Retainage amount distributed

Displays the total retainage amount distributed for this invoice.

BL Std Item

Enter the Billing standard item for the distribution. You can click [List] to select a standard item. This column displays only if you are interfacing with Billing. On subsequent lines, this item prefills from the line above only if using autoset and the JC Cost Code has a value.

The title of this item may be different if changed in Custom Descriptions.

Charge Type

Enter the charge type for the distribution. This column is required if you have entered a tenant in the Tenant column. This column displays only if you are interfacing with Property Management. On subsequent lines, this item prefills from the line above if the Property field has a value.

Property

Enter the property you want to use if the distribution is a charge back. This column displays only if you are interfacing with Property Management. On subsequent lines, this item prefills from the line above if autoset and if there is no Equipment Cost or Job Cost information.

The title of this item may be different if changed in Custom Descriptions.

Tenant

Enter the tenant you want to use if the distribution should be passed through to the tenant.

This column displays only if you are interfacing with Property Management. On subsequent lines, this item prefills from the line above if the Property field has a value.

The title of this item may be different if changed in Custom Descriptions.

GL Expense Account

Accept the prefilled expense account number or enter the account number you want for the distribution. You can click [List] to select an account number. The account prefills first from Job Cost, second from the EQ Cost Debit account (EQ Settings, GL Entry Settings), and third from the GL debit account on the Terms and Defaults tab (Vendor Setup window).

If you are interfacing with Job Cost and the JC Settings are set so the cost account number cannot be overridden, you cannot change the expense account.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account or if the entry includes a job ID, enter a JC cost control account.

GL Expense Account Prefix

Accept the prefilled General Ledger account prefix or enter the prefix you want for the distribution. The prefix prefills first from Job Cost, second from the EQ Cost Debit account (EQ Settings), and third from the GL debit account on the Terms and Defaults tab (Vendor Setup window).

If you are interfacing with Job Cost and the JC Settings have been set up not to allow an override of the cost account number, you cannot override the expense account.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account or if the entry includes a job ID, enter a JC cost control account.

GL Expense Account Base

Accept the prefilled General Ledger base account or enter the base account you want for the distribution. This item prefills based on a specified retrieval order. First, the system checks the Job Cost Settings. Depending on how you setup Job Cost, the account is retrieved from the Category, Cost code or Job default account (see Cost account retrieval in Job Cost for more information). Second, the system checks the EQ Cost Debit account (EQ Settings, GL Entry Settings). Third, the system checks the GL debit account on the Terms and Defaults tab (Vendor Setup window).

If you are interfacing with Job Cost and the JC Settings are set so the cost account number cannot be overridden, you cannot change the expense account.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account or if the entry includes a job ID, enter a JC cost control account.

GL Payable Account

Accept the prefilled General Ledger Payable account number or enter the account number you want for the distribution. You can click [List] to select an account number. The payable account prefills with the account entered in Accounts Payable account of the AP Settings - GL Entry Settings window.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. type feature in General Ledger, enter an AP control account.

If you are using prefixes, the base account from AP Settings is combined with the distribution's expense prefix to determine the full General Ledger account number that is used to create the General Ledger entry.

Units

Enter the units for the distribution. When editing a distribution, changes to the Units column causes the Amount column to be recalculated only if the Units multiplied by the Unit Cost column originally equaled the Amount column.

Unit Cost

Accept the prefilled unit cost or if you have entered units, enter the unit cost. This column prefills from the Commitment and cannot be changed if Commitment information has been entered.

When editing a distribution, changes to the Unit Cost column causes the Amount column to be recalculated only if the Units multiplied by the Unit Cost column originally equaled the Amount column.

Pre-Tax Amount

Accept the prefilled amount or enter a distribution amount (do not include taxes). If units are entered, this column prefills by multiplying the Units column by the Unit Cost column. If an amount is entered and the Units and Unit Cost columns were used, the unit columns do not change. The total amount of the distribution is the amount entered in the Pre-tax amount column plus the amount in the Tax column. The total of the distribution amounts (including taxes) must equal the invoice amount entered in the Amount column of the Invoice entry grid.

Amount

Accept the prefilled amount or enter an amount equal to the total amount of the distribution. This column prefills with the amount of the invoice that has not been distributed. If you entered a commitment, this column prefills with the commitment amount or the invoice amount, whichever is less. If units are entered, this column prefills by multiplying the Units column by the Unit Cost column. If an amount is entered and the Units and Unit Cost columns were used, the unit columns do not change.

Tax

Accept the prefilled tax amount or enter the tax amount shown on the invoice. The tax is calculated based on the tax percentage. To change the tax amount and the percentage used in the tax calculation, click [Calculate]. This item prefills if the tax group has a value and if Actual tax is selected in the Prefilled tax column on the Terms and Defaults tab (Vendor Setup window).

Tax Liability

Accept the prefilled tax liability amount or enter the tax liability. Click [Calculate] to change the tax liability amount and the percentage used in the tax calculation. This item prefills if the tax group has a value and if Tax liability is selected in the Prefilled tax column on the Terms and Defaults tab (Vendor Setup window).

Discount

Accept the prefilled discount amount or enter the discount amount shown on the invoice. If the discount should be taken on the date the payment is processed, the discount amount is deducted from the payment. Click [Calculate] to change the amount and the percentage used in the discount calculation. The discount is calculated as: (Distribution amount - Distribution tax) X Discount percent = Discount amount

Prefilled discount amount is calculated by multiplying the distribution amount by the Discount percent entered on the Terms and Defaults tab (Vendor Setup window).

Retainage

Accept the prefilled retainage or enter the retainage amount for this distribution. (The retainage amount is deducted from the payment.) If the distribution has a commitment entered, the calculated retainage amount prefills by multiplying the distribution amount (less any distribution tax) by the commitment's Retainage percent entered in Job Cost. Click [Calculate] to change the retainage amount and the percentage used in the retainage calculation.

The title of this item may be different if changed in Custom Descriptions.

Miscellaneous Deduction

Accept the prefilled miscellaneous deduction amount or enter the deduction amount. Click [Calculate] to change the deduction amount and the percentage used in the deduction calculation. The miscellaneous deduction amount is deducted from the invoice payment. The deduction is calculated as:

(Distribution amount - Distribution Tax) X Misc deduction percentage = Deduction

The prefilled miscellaneous deduction percent is entered on the Terms and Defaults tab (Vendor Setup window). The miscellaneous deduction General Ledger entry is created when the invoice is posted or when the payment is processed based on AP Settings - Invoice Settings.

The title of this item may be different if changed in Custom Descriptions.

Tax Group

If you entered a commitment on this distribution, the tax group prefills and you cannot change it. If you did not enter a commitment, you can accept the prefilled tax group or enter a different tax group. You can click [List] to select a tax group. If the tax group does not exist, you can add the tax group. If this is a nontaxable distribution, you can leave the column blank. This item prefills based on a specified retrieval order. First, the system checks the tax group on the commitment. Second, the system looks to the category tax group default on the Job record. Third, the system checks the Tax group on the Terms and Defaults tab (Vendor Setup window). Finally, the system checks the Default tax group entered in the AP Settings - Tax Settings window.

Misc deduction2 percent

Accept the prefilled percentage or enter a percent for the misc deduction2 percent field. Field will be available if "Use Misc. deduction2" is checked in AP Settings, Invoice Settings, Additional Settings, or if it is unchecked, and you access a previously-entered invoice that has a Misc deduction2 5 on one or more of the distributions.

Related topics

More about printing checks

More about generating electronic payments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sessions window

Use this window to select pending invoice sessions from the list. After you select one or more sessions, you can view or edit pending invoices that are linked to the selected session(s).

Items in this window

[OK]

Accepts your current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[List]

Displays a list you can select from for the current item in this window.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting errors in Enter Pending Invoices

There are several methods you can use to correct an error, depending on when you discover it. The following table is designed to help you select the correct method.

Error discovered | Correction
While on the same line in the top grid. | Go back to the column that contains the error and correct it; or click [Cancel] or [Cancel invoice].
While on the same line in the bottom grid. | Go back to the column that contains the error and correct it; or click [Cancel dist].
While on another line in the top or bottom grid. | Move the cursor to the line and column containing the error. Correct the error or click [Delete].
After you have accepted the invoice but before you have exited the command. | Enter the invoice number and correct the error as described above.
After exiting Enter Pending Invoices. | Use the Change Invoices command on the Tasks menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Document Management

The Sage 300 Construction and Real Estate Desktop tool Document Management (DM) enables you to classify an Accounts Payable document as an invoice. By selecting the document type of AP Invoice, you will have the ability to classify a DM document while also creating and invoice, which you can leave as pending or you can complete.

For more information on how Document Management works with Accounts Payable, see Document Management’s online Help.

To access Document Management, in the Sage 300 Construction and Real Estate Desktop, select Document Management from the Tasks pane.

Related topics

Move Invoice to History with DM

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Pending Invoices (Tasks menu)

Use to enter invoices before you have all of the invoice information. For example, you might receive an invoice from a vendor and need to send it to a project manager to determine how the invoice should be coded or allocated. You could use Enter Pending Invoices to enter the basic invoice information. Then, after getting the invoice back from the manager, you could enter the distribution information or change any information you entered previously.

Enter Pending Invoices also allows you to enter a Due Back Date so that you can track the invoices that you have entered in the pending system. When you have received all the information for an invoice you can mark it as complete. The invoice is then an open invoice and you can post it. Accounts Payable prints a journal of the pending invoices that are entered.

Related topics

Enter Pending Invoices Windows

About entering pending invoices

About multiple users entering pending invoices

About the Amount Verification routine

Correcting errors in Enter Pending Invoices

Entering pending invoices with a single user

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Pending Invoices Windows

  • Add Column
  • Allocate Amount
  • Attachments Selection
  • Entry Totals
  • Find Invoice Window
  • Pending Invoices
  • Pending Invoices - Session Information
  • Sessions
  • Set Up Joint Check
  • Summary Vendor Information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving Invoice to History Unlinks Document in DM

If you move payments or invoices to history in Accounts Payable and you have associated the invoices to a Document Management (DM) document type, the invoices will become unlinked and the document type will change to history. You can still query these invoices in DM by using the document type of History, but the document will be unlinked from the original invoice. You can find AP Invoice document types that have been moved to history by querying on the Former Document Type that is equal to AP Invoice and the Document Type that is equal to History.

The unlinked document type will retain the following classification information: title, vendor, invoice number, date received, invoice amount, accounting date, and confidential 1.

For more information, see Document Management’s online Help (in the Index box, enter Document Types and select learn about or list of).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Security Permissions for Document Management and Accounts Payable

Security is set up by your security administrator for access to the pending invoice tasks in Document Management. The following permissions are available in AP for access to Accounts Payable invoice entry through Document Management. (You can ask your security administrator to check your account settings in the Security Administration tool.)

Edit Pending: Allows an operator to edit a pending invoice through Document Management that is already linked (classified) to a document.

Create Pending: Allows the operator to create and link new pending invoices through Document Management.

Notes:

  • An operator cannot edit or link an existing pending invoice unless you also select the Edit Pending or Link check boxes.
  • If you select the Pending system option Not used (File > AP Settings), and in Document Management you do not complete an invoice, the invoice will not appear in Accounts Payable. To make the invoice available in Accounts Payable, you need to complete this invoice within Document Management or select a different option in the Pending system box.

Delete Pending: Allows the operator to remove a pending invoice during the Document Management unlink process.

Complete: Allows the operator to select the OK check box for Complete Invoice for a pending invoice.

Link: Allows the operator to link a Document Management document with an existing invoice without permission to edit or view the invoice. (The option to view will be available in a future release.)

Note: If you create an invoice in Document Management, the invoice will become linked when it is created regardless of whether you select the Link check box.

Unlink: Allows users (when they are in the Document Management window) to unlink an invoice from a Document Management document that is already linked.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Chargeback Accounting Date window

Use this window to select the date you want to use for the Property Management accounting date.

If you select the first option, enter the accounting date you want to use. For example, if the original charge date was 1/1/03 and you type 3/15/03 in the date field:

  • Reversing entries are sent to Property Management with a 3/15/03 accounting date.
  • Correcting entries are sent to Property Management with a 3/15/03 accounting date.

If you select the second option, the original charge date is used for reversing entries. For example, if the original charge date is 1/1/03 and you change it to 3/15/03:

  • Reversing entries are sent to Property Management with a 1/1/03 accounting date.
  • Correcting entries are sent to Property Management with a 3/15/03 accounting date.

This window appears when you delete or make a change to an invoice and the resulting entries affect the Property Management accounting date for the tenant charge portion of the invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Chargeback Accounting Date window

Use this window to select the date you want to use for the Property Management accounting date.

If you select the first option, enter the accounting date you want to use. For example, if the original charge date was 1/1/03 and you type 3/15/03 in the date field, reversing entries are sent to Property Management with a 3/15/03 accounting date.

If you select the second option, the original charge date is used for reversing entries. For example, if the original charge date is 1/1/03, the reversing entries are sent to Property Management with a 1/1/03 accounting date.

This window appears when you delete or make a change to an invoice and the resulting entries affect the Property Management accounting date for the tenant charge portion of the invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About markup charges (Property Management)

You can apply an additional charge, either a flat rate or a percentage of the total distribution amount, to the tenant. If you apply a percentage, the software multiplies the distribution amount by the markup percentage during invoice entry.

To use markup charges, select or verify the setup options in Accounts Payable: File > Company Settings > [Invoice Settings] > [Chargeback Settings]:

  • The Markup Display Option determines how the markup fields (Markup Percent, Markup Amount, and Markup Charge Type) appear in the invoice distribution grid.
  • Always show markup in grid: All three fields appear for a chargeback distribution.
  • Display on demand: The markup fields do not automatically appear in the distribution grid. You can click [Add Column] and select PM Markup info if you want the fields to appear.
  • Select the Calculate Markup Amount on Taxed Amount check box to include actual tax when the software calculates the markup amount or percentage. Clear the check box to exclude actual tax when the software calculates the markup amount or percentage.

Property Management setup considerations:

  • The markup amount or percentage and markup charge type automatically prefill on a tenant charge distribution if you enter the markup information on the property or lease. For specific instruction, see "Setting charge controls for a lease" in Property Management Help.
  • If a markup is determined by your Lease Charge Controls in Property Management, the markup is calculated and sent to Property Management whether or not the markup fields appear in the distribution grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting Date on Charges (Property Management)

The Property Management accounting date field for the tenant charge does not appear on the invoice or distribution grid. You can set the Property Management accounting date as follows:

Charge Date: The accounting date is the same as the charge date.

Invoice Accounting Date: The Property Management accounting date for the charge is the same as the Accounts Payable invoice accounting date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounts Payable setup for tenant charges (Property Management)

To set up tenant charges, select File > Company Settings > AP Settings:

  • [Post and Interface Settings]: In the Post and Interface Settings window, select to activate the interface and to create entries for Property Management.
  • [Invoice Settings] > [Distribution Settings]: Select the vendor types for which the Property Management chargeback fields appear in the invoice distribution grid.
  • [Invoice Settings] > [Chargeback Settings]: Verify your chargeback settings.
Related topics

About the Default Charge Date

About the Accounting Date on Charges

About markup options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Can I add a tenant charge to a posted invoice? (Property Management)

Yes. Select Tasks > Change Invoices to add the tenant charge.

Note: You must post the change in Property Management before the General Ledger transactions are created.

Related topics

Change an invoice

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Can I create a tenant charge in Accounts Payable and then delete that charge in Property Management?

You can delete a tenant charge in Property Management, but Sage recommends that you delete transactions in the application of origin; this will make reconciliation and audits easier.

Related topics

Delete a tenant charge in Accounts Payable

Delete an entire tenant charge invoice

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Can I enter charges to multiple tenants on one invoice?

Yes. Each tenant must have a unique distribution line.

For example, if four tenants are jointly responsible for a $100.00 item:

  1. Enter a $100.00 invoice.
  2. Enter a $25.00 tenant charge distribution for each tenant.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change a tenant charge invoice (Property Management)

  1. Select Change Invoices (Tasks > Change Invoices).
  2. Enter the vendor ID.
  3. Enter the invoice number you want to edit. If you click [List], specify if the invoice is new or has been posted.
  4. Enter the invoice changes.
  5. Enter distribution changes and click [Save Distribution].
  6. Click [Accept invoice].
    • If changes affect the invoice accounting date, the Reversal Accounting Date window appears.
    • If changes affect the Property Management accounting date for the charge portion of the invoice, the Chargeback Accounting Date window appears.
  7. Click [Finish].
  8. Print and review the journal.

Note: Entries created by Change Invoices do not automatically post to interfacing applications. Tax amounts on tenant charges do not post to General Ledger until you post the tenant charge entries in Property Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Charge types and markup charge types (Property Management)

Charge types identify the various charges associated with your leases and properties.

Markup charge types identify the charge associated with the tenant markup charge or the admin fee. You can set up a markup charge type in the Lease Chargeback Controls window (Property Management: Lease Control record > Charge Controls tab > [image] ) to automatically prefill when you enter a tenant charge.

For more information about Property Management and markup charge types, see the Property Management Help topic, "About charge types."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Default Charge Date (Property Management)

The charge date is the date the charge is due. Select how the charge date prefills on the invoice distribution grid (File > Company Settings > [Invoice Settings] > [Chargeback Settings]):

Invoice Date: The charge date prefills with the invoice date.

Invoice Payment Date: The charge date prefills with the payment date specified on the invoice grid. This option is available only if you selected Required or Not Required for Payment Date Usage (AP Settings > Invoice Settings).

Invoice Accounting Date: The charge date prefills with the accounting date specified for the invoice. The accounting date is based on your selection for Accounting Date Usage (AP Settings > Invoice Settings).

Day of the Month: The charge date prefills with a specified day of the month following the invoice date. For example, if you choose the 15th of the month, an invoice dated 8-5-2003 prefills with an 8-15-2003 charge date; if the invoice date is 8-16-03, the charge date prefills with 9-15-03.

Days following the Invoice Date: The charge date prefills with the invoice date plus the number of days you indicate here. For example, if you select 10 and the invoice date is 8-14-2003, the charge date prefills with 8-24-2003.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter a tenant charge invoice (Property Management)

The Enter Invoices command lets you easily enter and edit invoices that you receive from vendors. Accounts Payable prints a journal of the invoices you enter. Enter Invoices uses grids to enter invoice information and invoice distribution information. You can change any entry made during the current session before you exit the command. Information related to General Ledger and Property Management can be entered into the grid. This information creates entries in the appropriate applications.

  1. From the Tasks menu, select Enter Invoices.
  2. Enter the invoice information in the top grid.
  3. Enter the invoice's distribution information in the bottom grid.
  4. Select the CB checkbox so that the Chargeback fields appear.
  5. Enter the chargeback information.
  6. Click [Accept dist] when you are done.
  7. Click [Accept invoice].
  8. Click [Totals] to verify accuracy.
  9. Click [OK] when you are finished viewing totals.
  10. Click [Finish] when you are finished.
  11. Follow your company's procedures for posting the invoice.

Print and review the invoice entry journal.

Related topics

Chargeback FAQs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How do I reconcile a tenant charge? (Property Management)

To determine if a charge was sent from Accounts Payable to Property Management, run the Chargebacks by GL Account report (Accounts Payable: Reports > GL Reconciliation > Chargebacks by GL Account (PM)). This report lists all distributions and denotes whether or not each distribution has a tenant charge.

In the Print Selection window, enter your expense account in the account field.

Note: In Property Management, you can run the Chargebacks by Charge Type report (Property Management: Reports > Reconciliation > Chargebacks by Charge Type) to list all charges that originated in Accounts Payable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reversal accounting date

The Reversal Accounting Date window prompts you to make an accounting date decision about which date you want to use for the reversing entry:

  • Original accounting date – Choosing this option sets the reversing entry to the original invoice accounting date. For example, if the original invoice has a 1/1/07 accounting date and you change it to 3/15/07, the reversing entry will be set to 1/1/07 if you choose this option. If January is a closed period, you should rerun your financials as the reversing entry will affect the closing numbers.
  • Specified accounting date – Choosing this option sets the reversing entry to the accounting date you just entered. For example, if the original invoice has a 1/1/07 accounting date and you change it to 3/15/07, the reversing entry will be set to 3/15/07 if you choose this option. If March is a closed period, you should rerun your financials, as the reversing entry will affect the closing numbers.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


I have only the Lease ID. How do I know what to put in the Property and Unit fields?

The Lease Selection Order (Property Management: File > Company Settings > PM Settings > Preferences tab) determines the field order on the invoice grid.

You can change the Lease Selection order in Property Management Settings so that it accommodates both the Property Management and Accounts Payable entry tasks.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Where are the income–side entries?(Property Management)

You must post the charges in Property Management because tenant charges do not automatically post in Property Management when you post the invoice in Accounts Payable. The software creates the General Ledger transactions when the charge is posted in Property Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accumulating 1099 amounts by prefix

To accumulate 1099 amounts by prefix:

  • General Ledger must be set up to use prefixes with separate federal IDs. For more information, refer to the General Ledger Help. The 1099 amounts by prefix are accumulated in the Master.apm file.
  • Accounts Payable must have the Retain 1099 totals per GL prefix option selected in the AP Settings window.

In order to 1099 amounts by prefix do not automatically accumulate for each prefix total record, which includes prefix and vendor information. The 1099 amounts begin to accumulate only when you select the Retain 1099 totals per GL prefix option (AP: File > Company Settings > AP Settings) and make a payment. The amounts are accumulated by the AP account prefix on the purchase, not the cash account prefix that paid the invoice.

Note: If you did not select the Retain 1099 totals per GL prefix option and now you need to generate 1099 forms by prefix, you must manually calculate and enter the amounts in Tools > Maintain Prefix Totals. More information about Maintaining Prefix Totals.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing the 1099 Preparation Report by fiscal entity

This report is used to verify vendor information and totals for 1099 reporting.

On the 1099 Preparation window (AP: Reports > Miscellaneous > 1099 Preparation), you can select how you want to print the total paid amount on the report. Depending on your data folder, you can select To vendor, By fiscal entity, or By Entity.

Note: If there is an issue with the prefix totals that prevents this report from printing, a warning message will appear with instructions to resolve the issue.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Maintain Prefix Totals window

Select Tools > Maintain Prefix Totals to view the accumulated vendor 1099 totals by each prefix. The system automatically sets up each GL prefix and vendor combination as payments are made and amounts are accumulated into the Year-to-date, Last Year, and Next Year fields. These fields are read-only but you can edit them using Audit setup activity [image] ; select Tools > Options. The Gross revenue field is a user-maintained field that you can use for reporting purposes.

In the Maintain Prefix Totals window, you can view each prefix total record and the corresponding prefix level. The prefix level is the fiscal entity level of the prefix from the Accounts Payable account. The prefix level determines the sequence in which the 1099 forms are generated and allows you to generate a 1099 form at a different fiscal entity level from the one used for accumulation. For example, if the prefix level is Prefix AB, then you can print the 1099 form at either the AB prefix level or at the A prefix level.

Five prefix levels are available:

Uncalculated: This level is used primarily for converting data and is used as a cache when converting data with incompatible prefix records. Do not select this level.

Prefix A, Prefix AB, or Prefix ABC: You can choose from the available prefix levels to determine the sequence in which your 1099 forms and 1099 Preparation Reports are generated. Only available prefix levels appear on this window. For example, if Prefix ABC is not available for your particular data folder, it will not appear on the list of available prefix levels.

Unknown: The system sets the prefix level to Unknown when Verify Prefix Totals cannot determine the correct fiscal entity level for the prefix total record. This record may need to be deleted and reentered with the correct fiscal entity level.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Maintain Prefix Totals

Use to store 1099 totals by prefix that allow you to generate 1099 forms at the end of the year. You can produce 1099 forms by Prefix A, Prefix B, Fiscal Entity, or Vendor. See Maintaining prefix totals for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Maintain Prefix Totals window

To open this window:

Select Tools > Maintain Prefix Totals.

Use this window to set up or change prefix totals that are accumulated when manual checks are recorded, checks are printed, or when checks are voided.

Items in this window

GL prefix

The prefix stored here is the prefix of the Accounts Payable account that is used when checks are printed or manual checks are recorded. Click [List] to select from a list of prefixes. The list that displays includes only the prefixes that have been stored by Accounts Payable as checkss are printed and may not include all of the prefixes that have been set up in General Ledger.

Accounts Payable determines the prefix that is stored here based on the Fiscal Entity in the GL Settings window and the Fiscal Entity Level in the Prefix Setup window of General Ledger.

Prefix level

This prefix level is used in printing 1099 Preparation reports and generating 1099 forms.

Vendor ID

Enter the Vendor ID or click [List] to select from a list of vendors. The list that displays includes only vendors that have prefix totals and may not include all of the vendors that are set up in Accounts Payable.

Vendor records can be linked to issues using New Issue (Tools menu).

1099 amount paid last year

Stores totals for last year for each vendor's General Ledger prefix. The check date is used to determine the year the check amount is stored in. This total does not include any distributions that were designated as exempt during invoice entry. If you are using a miscellaneous deduction and have marked the Include in 1099 totals box in AP Settings - Invoice Settings, this total also includes the miscellaneous deduction.

1099 amount paid year-to-date

Stores totals for this year for each vendor's General Ledger prefix. The check date is used to determine the year the check amount is stored in. This total does not include any distributions that were designated as exempt during invoice entry. If you are using a miscellaneous deduction and have marked the Include in 1099 totals box in AP Settings - Invoice Settings, this total also includes the miscellaneous deduction.

1099 amount paid next year

Stores totals for next year for each vendor's General Ledger prefix. The check date is used to determine the year the check amount is stored in. This total does not include any distributions that were designated as exempt during invoice entry. If you are using a miscellaneous deduction and have marked the Include in 1099 totals box in AP Settings - Invoice Settings this total also includes the miscellaneous deduction.

Misc deduction2 amount deducted year-to-date

Stores total deducted for this year for each vendor's General Ledger prefix. The check date is used to determine the year the check amount is stored in. This total does not include any distributions that were designated as exempt during invoice entry.

Misc deduction2 deducted last year

Stores total deducted for next year for each vendor's General Ledger prefix. The check date is used to determine the year the check amount is stored in.

Misc deduction2 deducted next year

Stores total deducted for next year for each vendor's General Ledger prefix. The check date is used to determine the year the check amount is stored in.

Gross Revenue

This field is maintained solely by the user and exists for reporting purposes only. The system will not update, adjust or change the value in this field.

[Close]

Accepts the entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[List]

Displays a list you can select from for the current item in this window.

[Conditions]

Sets up, views, or clears conditions which limit the choices or the information that displays or prints.

[Previous]

Displays the previous GL prefix or vendor.

[Next]

Displays the next GL prefix or vendor.

[Attachments]

Opens an attachment window in which you can add, change, view, or delete attached notes or files.

[Delete]

Deletes the current item in the window.

[Prefills]

Allows you to enter default entries for items in this window.

[Help]

Starts Help and displays information about this window.

[Save]

Saves the entries for the prefix.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Maintain Prefix Totals (Tools menu)

Use to store 1099 totals by prefix that allow you to generate 1099 forms at the end of the year. You can produce 1099 forms by Prefix A, Prefix B, Fiscal Entity, or Vendor.

Prefix totals are stored by vendor. These totals are automatically created and updated when you record manual/print quick checks, print checks, or void payments.

Note: The Retain 1099 totals per GL prefix check box in the AP Settings window must be selected in order to create prefix records.

Related topics

Maintain Prefix Total Setup window

Maintaining prefix totals

Generating 1099 Forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Verifying Prefix Totals

Verify Prefix totals allows you to track 1099 totals at the fiscal entity level and generate them at a higher prefix level. This verification program prepares your company's prefix total records so you can run 1099 Preparation reports and generate 1099 forms.

When the Verify Prefix Totals program is started, a Verify Prefix Totals - Print Selection window appears. This window only appears if the Retain 1099 totals per GL prefix is selected in AP Settings (File > Company Settings > AP Settings menu).

  • When you click [Start] the program cycles through the prefix total records, determining the level of prefix (A, AB, or ABC) on the prefix total records that already existed when this version of the software was installed. If you ran any updating programs since the software was installed, new prefix total records are created. This program combines the new totals with the existing records. This program also fills the following two fields on the Prefix Total record: FGLA and FGLAB (the A and AB parts of the prefix). (These two fields are used by Report Designer in the 1099 Preparation Report).
  • If the program encounters any prefixes for which it cannot determine a level, an error is generated in the report, giving the key fields and amount totals on that record. You need to correct these records in Maintain Prefix Totals (Tools menu) by deleting the problem records and re-entering the appropriate totals. You need to re-run the program until there are no errors before you can prepare 1099s.

If there are no errors, a flag (OK1099) is set in the controls header of the APM file, indicating that you can now safely prepare 1099s.

If you have been directed to run the Verify Prefix Totals program, please contact Customer Support for further assistance.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Checks

Use to print checks for vendors. See Printing checks for detailed instructions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alignment Type window

Use this window to void the check number that was used as a sample form for alignment.

Items in this window

Void Check XXX used for alignment?

If you want to use the check number displayed for alignment and void the check, select this check box. If at least one line of the check format is printed for the alignment and this check box is selected, the message "check XXX has been voided." displays and the check number increments by one. If you are creating entries to Cash Management, the check is marked as void in Cash Management.

[Help]

Starts Help and displays information about this window.

[OK]

Accepts your current entries and closes the window.

[Cancel]

Cancels the entries made in the window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Checks - Print Selection window

To open this window:

Select Tasks > Print Checks.

Use this window to set up the criteria you want to use when printing checks. You can also adjust or override Payment Selection before printing checks.

Items in this window

Bank account

Enter the bank account you want to use for printing checks. You can click [List] to select a bank account. The bank account entered must have a check format set up. Refer to Cash Management for information on setting up a bank account's check format. Only bank accounts designated as valid for use in Accounts Payable (Setup, Bank accounts, GL Cash Accounts tab) display. After entering the bank account, the bank account description displays for verification.

Bank description

Displays the name of the bank account.

Starting check

Accept the prefilled check number or enter the check number you want to print on the first check (up to 9 digits). The check number is prefilled by incrementing by one the last printed check for the bank account. If you are using checks with preprinted check numbers, make sure that the number you enter matches the number of the first check that will print.

The system does not allow you to enter duplicate checks for the same bank account. If you enter an existing check number, the Check already exists message displays.

Check date

Accept the prefilled system date for the date you want to print on the checks, or enter another date for the checks. The check date is stored on the check in Accounts Payable and Cash Management. The check date is used as the accounting date on payment entries that are created for other applications such as General Ledger and Job Cost.

Select output for:

Select one of the following options to assign a printer or print file name. You must assign a printer or print file name to each item before processing checks. After selecting the option, click [Printer Setup] to assign the printer or print file name for that item. The options are:

checks—select the printer or print file name you want check sent to.

check reports—select the printer or print file name you want check reports sent to.

check stub carbons—select the printer or print file name you want check stub carbons sent to. This option is available only if you marked Print check stub carbons in the AP Settings - Payment Settings window.

[Printer Setup]

Click this button to open the Printer Setup window, where you can assign a printer and print file name to checks, check reports, or check stub carbons that are processed.

[Page Setup]

Click this button to open the Page Setup window, where you set page margins, a cover page option, and page headings. The button name includes asterisks if changes were made.

[Align]

Displays the Alignment Type window where you can select the alignment option you want.

[Conditions]

Click this button to open the Add Condition window, where you can set up, view, or clear conditions that limit the information that displays or prints. The button name includes asterisks if changes were made.

[Start]

Click this button to begin processing.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

[Ranges]

Click this button to open the Range Selection window, where you can select a range of items to display or print. The button name includes asterisks if changes were made.

[Adjusting Payment Selection]

Click this button to open the Adjust Select Invoices to Pay - Selection Criteria window, which enables you to change the invoices you have previously selected for payment using Selection criteria.

[Override Payment Selection]

Click this button to open the Override Payment Selection - Selection Criteria window, which enables you to override the invoices you have previously selected for payment using Select Invoices to Pay. For example, you might use this button to select a few invoices for a quick check run.

Related topics

About determining the checks that print

About selecting invoices for payment before printing checks

Reprinting a check

What happens when checks are reprinted

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adjust Select Invoices to Pay - Selection Criteria window

Use this window to change the invoices you have previously selected for payment using Select Invoices to Pay. You can use this button as many times as you want to change the payment selection criteria. The ranges, conditions, and other selection criteria you use to adjust Select Invoices to Pay will not affect Print Checks. For example, you might decide you want to pay another vendor with this check run.

Note: To protect the integrity of your data, you cannot use the [Adjust Payment Selection] button if the Select Invoices to Pay or Edit Invoices commands are being used at the same time.

Items in this window

Display invoices with payment dates on or before

To limit the selection criteria by a specific payment date, enter a payment date. For example, if you want the system to display only invoices having a payment date before September 30, 1996, enter 09-30-96 (displayed as 9-30-1996).

Display invoices with discount dates on or before

To limit the selection criteria by a specific discount date, enter a discount date. For example, if you want the system to display only invoices having a discount date before September 30, 1996, enter 09-30-96 (displayed as 9-30-1996).

Selection List Order

Choose a selection list order. For example, if you select Vendor, the Payment Selection window will display a list of vendors with the invoices for each vendor listed under the vendor. The choices available in this list are dependent on the Alternate orders selected for Invoice selection order 1 & 2 in AP Settings.

The Selection List Order also controls what is available when you click [Ranges].

Discounted invoices only

To display only invoices with discounts, mark this box.

Retainage invoices only

To display only invoices with retainage, mark this box.

The title of this item may be different if changed in Custom Descriptions.

Final lien waivers

Select this check box if you want each lien waiver generated during this session to be marked as final.

Automatically include invoices for payment

To include all invoices for payment that meet your selection criteria, mark this box. Accounts Payable automatically marks all items for payment.

You can choose [Ranges] and [Conditions] to set up additional criteria for payment selection.

[Start]

Begins processing.

[Cancel]

Closes this window without accepting any of the current entries.

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

[Ranges]

Opens a range window to select one or more ranges of items to display or print.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Override Invoices Selected to Pay - Selection Criteria window

Use this window to override payment selection made using Select Invoices to Pay. This window operates the same way as the Payment Selection - Selection Criteria window used in Select Invoices to Pay.

Note: To protect the integrity of your data, you cannot click the [Override Payment Selection] button if the Select Invoices to Pay or Edit Invoices commands are being used at the same time.

Items in this window

Display invoices with payment dates on or before

To limit the selection criteria by a specific payment date, enter a payment date. For example, if you want the system to display only invoices having a payment date before September 30, 1996, enter 09-30-96 (displayed as 9-30-1996).

Display invoices with discount dates on or before

To limit the selection criteria by a specific discount date, enter a discount date. For example, if you want the system to display only invoices having a discount date before September 30, 1996, enter 09-30-96 (displayed as 9-30-1996).

Selection List Order

Choose a selection list order. For example, if you select Vendor, the Payment Selection window will display a list of vendors with the invoices for each vendor listed under the vendor.

The Selection List Order also controls what is available when you click [Ranges].

Discounted invoices only

Select this check box to display only discounted invoices in the selection window.

Retainage invoices only

Select this check box to display only invoices with retainage in the selection window.

The title of this item may be different if changed in Custom Descriptions.

Final lien waivers

Select this check box to mark any lien waivers that are created as Final.

Automatically include invoices for payment

Select this check box to include all invoices for payment that meet your selection criteria.

You can click [Ranges] or [Conditions] to set up additional criteria for payment selection

[Start]

Begins processing.

[Cancel]

Closes this window without accepting any of the current entries.

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

[Ranges]

Opens a range window to select one or more ranges of items to display or print.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick Checks - Print Selection window

Use this window to set up the criteria you want to use to print the quick check. The Bank Account, Check, and Check date fields prefill from information in the Print Quick Checks window. To edit these fields, click [Cancel] and return to the Print Quick Checks window to make changes.

After you click [Start] to print the check, the Print Quick Checks window appears. You can enter another quick Check, enter a manual Check, or quit.

Items in this window

Bank account

Displays the bank account that you entered in the Print Quick Checks window. If you want to change the bank account, click [Cancel] and make changes in the Print Quick Checks window.

Bank account description

Displays the bank account description of the bank account that you entered in the Print Quick Checks window.

Check

Displays the check number that you entered in the Print Quick Checks window. If you want to change the check number, click [Cancel] and make changes in the Print Quick Checks window.

Check date

Displays the check date that was entered in the Print Quick Checks window. If you want to change the date, click [Cancel] and make the change in the Print Quick Checks window.

[Printer Setup]

Click this button to open the Printer Setup window, where you can assign a printer and print file name to checks, check reports, or check stub carbons that are processed.

Page Setup]

Click this button to open the Page Setup window, where you set page margins, a cover page option, and page headings. The button name includes asterisks if changes were made.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Start]

Click this button to begin processing.

[Help]

Starts Help and displays information about this window.

Related topics

About determining the checks that print

About selecting invoices for payment before printing checks

What happens when checks are printed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About selecting invoices for payment before printing checks

Before printing checks, you must select invoices for payment. There are two ways an invoices can be selected for payment.

  • Use the Select Invoices to Pay command from the Tasks menu.
  • Use the [Adjust Payment Selection] or [Override Payment Selection] buttons during Print Checks.

The system treats the invoice in the same manner regardless of how it is selected for payment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the General Ledger Recap Report

If you are interfacing with Sage 300 Construction and Real Estate's General Ledger, a General Ledger Recap Report is created.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bank account retrieval hierarchy

To use a bank account in Accounts Payable, the following must be true:

  • Bank account must have a check format set up in Accounts Payable.
  • Bank must be designated as valid for use in Accounts Payable. This is designated on the GL Cash Accounts tab of the bank account in Cash Management.
  • If multiple banks meet this criteria, the bank account is assigned to the distribution using the following hierarchy: Job, GL Prefix (if your fiscal entity is set to Prefix in GL Settings), AP Default bank account in Payment Settings (AP Settings).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Checks (Tasks menu)

Use to print checks for vendors. Use this command after selecting the invoices you want to pay using Select Invoices to Pay. You can also adjust or override Payment Selection while using Print Checks.

When checks are printed, entries are automatically posted with the invoice payment and check information. If you are interfacing with other applications such as General Ledger or Job Cost, entries are created for the applications when checks are printed. No entries are created for Equipment Cost when checks are printed.

Note: If you have issued handwritten checks, use Record Manual/Print Quick Checks to enter the check information and to record the invoices that were paid with the handwritten check.

Before printing checks, back up your data files. If you should experience any problem or if you have entered incorrect information, you can rely on your backup file.

Related topics

Print Checks Windows

About check reports

About check produced by Print Check s

About checks that cannot be reprinted

About determining the checks that print

About MICR

About MICR and check formats

About MICR encoding and the Bank account use method

About posting checks

Check Format Setup window

Printing a joint check

Printing a strike sheet

Printing checks

Producing MICR checks

Reprinting a check

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Checks Windows

  • Adjust Select Invoices to Pay - Selection Criteria
  • Alignment Type
  • Override Select Invoices To Pay - Selection Criteria
  • Override Payment Selection
  • Print Check - Print Selection

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sage Service Host Not Running

You have received this message because the Sage Service Host was not running before or stopped during one of the following tasks:

  • Enter Pending Invoices
  • Change Invoices
  • Print Checks
  • Record Manual/Print Quick Checks
  • Void Payments
  • Reprint Checks
  • Move Payments

For all tasks except Move Payments, you can click [OK] to proceed.

If you are moving payments you must start the Sage Service Host to proceed.

If you do not use the Document Management application, click [OK] to continue with the process.

If you have the Document Management application installed, you can proceed as follows:

  • Click [OK] to continue. However, any changes made during this process will not be saved in Document Management.
  • Click [Cancel] to stop the process. You can attempt to start the Service Host using Windows Services, and then restart the process. Contact your System Administrator for assistance or contact Customer Support using the contact information below.

Further Assistance

Online Support Request

If you would like assistance with a solution and your service plan provides online technical support:

  1. Log on to https://customers.sagenorthamerica.com/irj/portal/anonymous/login.
  2. Click Self Service > My Requests > Customer Support Ticket.

This sends your request directly to Customer Support.

Phone Support

In the U.S. or Canada, call 800-551-8307. Support hours are Monday through Friday from 6 a.m. to 5 p.m. PT (Pacific time).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Service Host Unavailable

You can attempt to start the Service Host using Windows Services on your workstation, and the Sage 300 Construction and Real Estate server.

Contact your System Administrator for assistance or contact Customer Support using the contact information below.

Further Assistance

Online Support Request

If you would like assistance with a solution and your service plan provides online technical support:

  1. Log on to https://customers.sagenorthamerica.com/irj/portal/anonymous/login.
  2. Click Self Service > My Requests > Customer Support Ticket.

This sends your request directly to Customer Support.

Phone Support

In the U.S. or Canada, call 800-551-8307. Support hours are Monday through Friday from 6 a.m. to 5 p.m. PT (Pacific time).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Trust Accounting

Trust Accounting laws are designed to prevent the use of funds from one company to pay the invoices of another. The Trust Accounting feature in Accounts Payable verifies that sufficient funds are available for the company in a valid bank account before the check prints.

For example, checking account ABC has a balance of $50,000.00, comprised of funds deposited by 3 company owners. Company A is responsible for $10,000.00; Company B deposited $25,000.00; Company C's deposits make up the remaining $15,000.00. When printing checks, Accounts Payable will not pay more than $10,000.00 in invoices for Company A, even though there is enough money in the account to clear a $50,000.00 check.

To use this feature when printing checks in Accounts Payable, mark the Enable Trust Accounting box AP Settings - Payment Settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


What happens when checks are printed

After you have selected invoices for payment, you are ready to print checks. The following is accomplished as checks are printed.

  • You determine the check stock alignment on your printer.
  • The system determines the checks that are to be printed based on the invoices you selected for payment.
  • The system posts the entries in Cash Management for the appropriate checks.
  • The system posts the payments automatically based on the checks that are created.
  • If your system is set to create lien waivers during payment, lien waivers are created when the payment meets the lien waiver criteria (such as the vendor and the job associated with the payment are set to have lien waivers).
  • If you marked Creating entries for other applications in the Accounts Payable - Post & Interface Settings window, the appropriate entries are created.
  • If another application's posting is Automatic, that application's entries are posted to the appropriate data files.
  • The system creates the Print Checks reports, which include check detail, and check reports.
  • If you selected Print stub carbons in File > Company Settings > AP Settings > [Payment Settings] , the system creates the Check Stub Carbons.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Totals

Displays the total amounts of principal, interest, and total payments you have entered in the amortization grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Recurrence Pattern window

Use this window set up and view the recurrence pattern for the invoice.

Items in this window

Frequency

Mark the option to indicate how often to generate this invoice.

Weekly: Generate on a weekly basis. Specify when to generate each week in the fields to the right.

Monthly: Generate on a monthly basis. Specify when to generate each month in the fields to the right.

Annually: Generate once a year. Specify when to generate in the fields to the right.

On Demand: Generate when needed. On-Demand invoices generate when the option to generate only on-demand invoices is marked in Generate Recurring Invoices (Tasks menu).

Weekly

Number of Weeks

Enter the number of weeks between generate dates for this invoice. For example, if you generate every three weeks, enter 3.

Days

Click the arrow to the right of this field to select a day of the week from this list. For example, if you selected to generate every three weeks and then select Monday for this field, the invoice is set to generate on every third Monday.

Monthly

Type

Mark the option that best specifies your monthly recurrence pattern:

Day: Use this option if you generate the invoice on the same date, on a monthly basis. For example, use this option if you generate on the 14th of every month, regardless of which day the 14th is.

The: Use this option if you generate on a specific day, on a monthly basis. For example, use this option if you generate on the first Monday of every month, regardless of which date Monday is.

Day

Enter the date of the month to generate this invoice. Entries must be between 1-31.

Month

Enter the number of months between generate dates. For example, if you generate every month, enter 1. If you generate every other month, enter 2.

Order

Click the arrow to the right of this field to select from a list of available options. For example, if you generate this invoice on the third Tuesday of every month, select Third from the list for this field.

Day

Click the arrow to the right of this field to select from a list of days of the week. For example, if you generate this invoice on the third Tuesday of every month, select Tuesday from the list for this field.

Month

Enter the number of months between generate dates. For example, if you generate every month, enter 1. If you generate every other month, enter 2.

Annually

Type

Mark the option that best specifies your annual recurrence pattern:

Day: Use this option if you generate the invoice on a specific date, on an annual basis. For example, use this option if you generate on the ninth of every September, regardless of which day the ninth is.

The: Use this option if you generate on a specific day, on an annual basis. For example, use this option if you generate on the first Monday in October, regardless of which date Monday is.

Month

Click the arrow to the right of this field to select a month from a list.

Day

Enter the date on which to generate this invoice for the specified month.

Order

Click the arrow to the right of this field to select from a list. For example if you generate this invoice on the first Monday in October, select First from the list.

Day

Click the arrow to the right of this field to select from a list of days of the week. For example, if you generate this invoice on the third Tuesday of every month, select Tuesday from the list for this field.

(The) Month

Click the arrow to the right of this field to select a month from a list. For example, if you generate this invoice on the first Monday in October, select October from the list.

Range

First/Next Generate Date

If you are setting up this invoice for the first time, enter the date to first generate the invoice. You can click the calendar to the right of this field to select from a date-picker. Generate Recurring Invoices uses this date to determine when the first invoice generates.

If this invoice has been previously generated, this field displays the next generate date.

Note: The accounting date for this invoice is determined by your setting for accounting date usage (AP Settings, Invoice Settings). If you marked either Entered or Invoice date, the entry in this field will be the accounting date. If you marked Date received, the accounting date for this invoice is the First/Next Generation Date, as entered/displayed in the Recurrence Pattern window (Setup Recurring Invoices).

No end date

Mark this option if the invoice recurs indefinitely.

End after generating X invoices

Mark this option to end the recurrence pattern after a specified number of invoices generate. Enter the specified number in the field. For example, if you are paying for something in 12 monthly installments, you want to end the recurrence pattern after 12 invoices.

Last Generation Date

Mark this option to end the recurrence pattern on a specified date. Enter the date in the field or click the calendar at the right of the field to select the date from a date-picker. For example, if you are paying monthly membership dues on the 15th of each month, and your membership expires at year-end, enter December 15 in the field.

Amount Limit

Mark this option to end the recurrence pattern after a specified dollar amount is paid. Enter the dollar amount in the field. For example, if you are paying a total of $999.00 for this invoice, enter $999.00. Once this total amount is generated, the recurrence pattern ends.

Termination Date

Mark this option to end the recurrence pattern on a specified date. Enter the date in the field or click the calendar at the right of the field to select the date from a date-picker. For example, if you are paying monthly membership dues on the 15th of each month, and your membership expires at year end, enter December 15 in the field.

End after generating X invoices

Mark this option to end the recurrence pattern after a specified number of invoices generate. Enter the specified number in the field. For example, if you are paying for something in 12 monthly installments, you want to end the recurrence pattern after 12 invoices.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


151_30

Use this window to enter 1099-exempt status and Joint Payee information. Right-click on any of the fields on this window and select What's This? for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor

Click the arrow to the right of this field to select from a list of recurring invoice vendors. If the desired vendor is not available on the list, no recurring invoices are set up for that vendor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice

Click the arrow to the right of this field to select from a list of recurring invoices for this vendor. If the desired invoice is not available on the list, the invoice has not been set up as a recurring invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Interest Rate

Enter the interest rate to use on this amortization schedule.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Principal

Enter the principal amount to use on this amortization schedule. This amount is the principal for the entire loan. Enter individual principal payments on the amortization detail grid below.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Term of Loan

Enter the total number of payments required to pay back the loan. For example, if you have 5-year loan with monthly payments, your term would be 60.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Compounding Method

Click the arrow to the right of this field to select the compounding method from a list. The compounding method determines when the interest is applied to the loan.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Next Payment Number

Displays the payment number of the next invoice that will be generated. This number increments by one each time you generate the invoice. This field is read-only.

Beginning Payment Number

If this is the initial setup for this recurring invoice, enter the beginning payment number. For example, on a new 12-month loan with monthly payments, the beginning payment number would be 1; the last payment, 12. If you have already made 9 of the 12 payments when you set up this invoice, enter 10 for the beginning payment number. Each time you generate this invoice, the payment number increments by one.

For more information about payment numbers, right-click on the Payment Number field in the amortization grid and select What's This?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Payment Number

Displays the payment number. Generate Recurring Invoices will generate this invoice when the number matches the number in the Next Payment Number field.

Setting up payment numbers on the amortization grid:

Typically, you want to enter each payment for the entire term of the loan in this grid. For example, on a 12-month loan with monthly payments, the first payment number would be 1; the last, 12. If you have previously made nine of the 12 payments and the Beginning Payment Number you entered above the grid is 10, you can do either of the following:

  • Enter all payments. Payment numbers 1-9 will not generate, but can be used for reporting purposes.
  • Enter payment numbers 10-12 only.

Consider the following when you enter payment numbers in the amortization grid:

  • The payment number of the first invoice you intend to generate must equal the Beginning Payment Number you entered above the grid.
  • If you enter a payment number that is less than the Beginning Payment Number above the grid, no payment will generate for this entry.
  • Increment each payment number by one.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Principal

Enter the principal amount for this payment number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Interest

Enter the interest amount to include in this payment number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Payment

Displays the total amount of the invoice (principal + interest). This field prefills after you make entries to the principal and interest fields for this payment number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generated

This box is marked automatically when you generate the invoice for this payment. This field is read-only.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Additional Information window

Use this window to view information about the invoice. For a new invoice, you can enter the Auto Number and the Joint Payee. For an existing invoice, all fields except the Joint Payee field are read-only. To edit these fields, use Audit Trails (Tools menu, Options).

Items in this window

Auto Number

Displays a system-generated number to track this invoice. This field is used for reporting purposes. If this is a new invoice, accept the prefill, or enter a different number. This number increments by one each time you generate the invoice. For an existing invoice, this field is read-only. You can use Audit Trails (Tools menu, Options) to edit.

This number is also combined with invoice ID to form a unique invoice number each time you generate this invoice.

Invoice Status

Displays the status of the invoice. This field defaults to Active. To change the status to Inactive or On-hold, use Audit Trails (Tools menu, Options).

If you change this field and then change it back to Active, you receive a warning that any skipped invoices will generate the next time you run Generate Recurring Invoices (Tasks menu) unless you change the Next Generate Date in the Recurrence Pattern window.

Joint Payee

Enter the joint payee if required for this invoice. Click the arrow to the right of this field to select from a list of joint payees, or you can enter the payee directly to this field. This value prefills for each distribution on the invoice.

If some distributions require a joint payee and others do not, leave this field blank. You can enter the joint payee at the distribution level by clicking [image] at the end of the individual distribution lines.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


1099 Exempt

Mark the box if this distribution is exempt from 1099 liability.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Joint Payee

Enter the joint payee if required for this distribution. You can click the arrow to the right of this field to select from a list of joint payees, or you can enter the payee directly in this field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Recurring Invoices window

To open this window:

Select Tasks > Generate Recurring Invoices.

Use this window to generate recurring invoices and add them to the open invoice database. Use Setup Recurring Invoices (Setup menu) to set up your recurring invoices.

Items in this window

Invoice Date

Enter the invoice date for this run of recurring invoices. The field prefills with the system date. This is a required field.

Note: The accounting date for this invoice is determined by your setting for accounting date usage (AP Settings, Invoice Settings). If you marked either Entered or Invoice date, your entry in this field will be the accounting date. If you marked Date received, the accounting date for this invoice is the First/Next Generation Date, as entered/displayed in the Recurrence Pattern window (Setup Recurring Invoices).

Cut off Date

Enter the cutoff date for this run of recurring invoices. Only recurring invoices with a First/Next Generate date on or before this date are generated. The field prefills with the system date, but you can change it. This is a required field.

Recurrence Group

Use the arrow on the right side of the field to select a recurrence group from a list. The recurrence group is initially determined in Setup Recurring Invoices (Setup menu). Only invoices that are part of the selected recurrence group generate. Select All to generate all recurring invoices that meet the other criteria on this window. You can set up or change the names of the recurrence groups in Company Settings, Custom Descriptions (File menu).

Select Recurring Invoices

Mark the option to indicate the type of invoices to generate. On-demand invoices are invoices that have no regularly scheduled due date or frequency. You can designate an invoice as on-demand in the Recurrence Pattern window in Setup Recurring Invoices (Setup menu).

Exclude on-demand: Mark this option to generate all invoices that meet the other criteria on this window, but are not on-demand invoices.

Only on-demand: Mark this option to include only on-demand invoices. You should use Ranges and Conditions to specifically select which on-demand invoices to generate. Otherwise, all on-demand invoices generate.

[Printer Setup]

Click this button to open the Printer Setup window, where you assign a printer and print file name. The button name includes asterisks if changes were made.

[Page Setup]

Click this button to open the Page Setup window, where you set page margins, a cover page option, and page headings. The button name includes asterisks if changes were made.

[Ranges]

Click this button to open the Range Selection window, where you can select a range of items to display or print. The button name includes asterisks if changes were made.

[Conditions]

Click this button to open the Add Condition window, where you can set up, view, or clear conditions that limit the information that displays or prints. The button name includes asterisks if changes were made.

[Start]

Click this button to begin processing.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[Send]

Click this button to send the report and any attachments to printer, fax, or e-mail address.

[Help]

Starts Help and displays information about this window.

Related topics

About recurring invoices

Setting up fixed recurring invoices

Generating recurring invoices

Setting up amortized recurring invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About recurring invoices

Use Recurring Invoices to set up and edit invoices that are generated on a regular basis at a predetermined time and added to the open invoice database. Use Recurring Invoices for:

  • Payables with predetermined amounts, whether or not you receive a monthly invoice.
  • Rent.
  • Contract fees.
  • Generating invoices at several different payment intervals: weekly, monthly, bi-monthly, quarterly, annually, and on-demand.
  • Loan repayment, in conjunction with the amortization table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing a recurring invoice

You can make changes to any recurring invoice by editing the invoice information in Setup Recurring Invoices. You may need to turn on Audit Trails (Tools menu, Options) to access some of the fields.

  1. From the Setup menu, select Recurring Invoices.
  2. Click [Select Invoice].
  3. Enter the vendor and invoice or use the arrow on the right side of the fields to select them. Click [OK].
  4. Make changes to the distribution, amortization table, recurrence pattern, or any additional information.
  5. Click [Finish] to save your changes. Print and review the journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Function keys—setup recurring invoices

You can use your keyboard to navigate through Setup Recurring Invoices (Tasks menu) as follows:

Invoice navigation

Alt + left arrow: previous invoice

Alt + right arrow: next invoice

Alt + Delete: deletes current invoice

Drop-down menus

Alt + up arrow: closes the list or date-picker

Alt + down arrow: opens the list or date-picker

Invoice grid functions

Ctrl + Delete: deletes the current row

Function keys

F1—Help

F2—Save/OK

F3—Close/Finish

F4—List

F5—Conditions

F6—Ranges

F7—Previous

F8—Next

F9—Attachments

F10—Menu bar

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up amortized recurring invoices

Recurring Invoices allows you to set up invoices that are generated on a regular basis at a predetermined time and added to the open invoice database. You can set up a fixed amount to pay regularly, or you can set up an amortized recurring invoice to account for and track compounding interest on loan repayment.

For consistency purposes, the online help instructs you to use the Enter key to navigate through the window. However, you can use the Tab key or the Enter key to navigate through Setup Recurring Invoices.

  1. From the Setup menu, select Recurring Invoices.
  2. Click [image].
  3. Enter the vendor ID or click the arrow on the right of the Vendor field to select a vendor. Press Enter.
  4. Enter an invoice ID. Press Enter.
  5. Use the arrow on the right of the field to select Amortization. Press Enter.
  6. Enter a description. Press Enter.
  7. Click the arrow on the right of the field to select a Recurrence Group.
  8. Click [Additional Info] to enter joint payee information if necessary.
  9. Click [Amort. Schedule] to enter the terms of the loan. Enter the payment schedule in the grid. For help on a field in this window, click [image] on the toolbar and then click the field. Click [Close] when finished to return to the Setup window.
  10. Enter the principal and interest distributions in the grid. Click [image] if the vendor is 1099-exempt. Amount, tax, and unit information is entered on the amortization table and is unavailable in this distribution grid.
  11. Click [Recur. Pattern] to assign the payment frequency and range. For help on any field in this window, right-click on the field and select What's This? Click [OK].
  12. Enter remaining distributions if necessary; click [Finish]. Print and review the journal.
Related topics

Setting up fixed recurring invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up fixed recurring invoices

Generate Recurring Invoices (Tasks menu) generates invoices meeting the criteria you entered in Setup Recurring Invoices and on the Generate Recurring Invoices window. Generated invoices appear in the open invoice database.

  1. From the Setup menu, select Recurring Invoices.
  2. Click [image].
  3. Enter the Vendor ID or click the arrow on the right side of the Vendor field to select a vendor from a list. Press Enter.
  4. Enter an invoice ID. Press Enter.
  5. Verify the invoice type is Fixed. If not, use the arrow on the right side of the field to select Fixed. Press Enter.
  6. Enter a description. Press Enter.
  7. Enter the amount, tax, and discount of this invoice in the appropriate fields. Actual fields may vary, depending on AP Settings. Press Enter.
  8. Click the arrow on the right of the Recurrence Group field to select a Recurrence Group.
  9. Click [Additional Info] to enter joint payee information if necessary.
  10. Enter the distribution information in the grid. Click [image] if the vendor is 1099-exempt.
  11. Click [Recur. Pattern] to assign the payment frequency and range. For help on any field in this window, right-click on the field and select What's This? Click [OK].
  12. Enter remaining distributions if necessary; click [Finish]. Print and review the journal.
Related topics

Setting up amortized recurring invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reprint Checks

Use to reprint checks that you have printed using Print Checks. See Reprinting a check for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reprint Checks - Print Selection window

To open this window:

Select Tasks > Reprint Checks.

Click [Align] to align your check stock. After you begin reprinting checks by clicking [Start], the system reprints the checks in check number order.

Items in this window

Bank Account

Enter the bank account ID that was used for the checks you want to reprint. You can click [List] to select a bank account. Only bank accounts designated as valid for use in Accounts Payable (Setup, Bank accounts, GL Cash Accounts tab) display. After entering the bank account ID, the bank account description displays to the right for verification.

Bank Account Description

Displays the bank account description for verification.

Reprint from check

Enter the first check number you want to reprint (up to 9 digits). You can click [List] to select a check number.

Reprint to check

Enter the last check number you want to reprint (up to 9 digits). You can click [List] to select a check number.

If you selected List invoices on stub in Check Controls on the Vendor Setup - Terms and Defaults tab and you enter a check number that was voided and used as a stub only, the message All checks used for stub overflow must also be reprinted. displays. Accounts Payable automatically changes it to the appropriate check number.

Starting check

Accept the prefilled check number or enter the check number you want to print on the first check (up to 9 digits). The check number is prefilled by incrementing by one the last printed check for the bank account. If you are using checks with preprinted check numbers, make sure that the number you enter matches the number of the first check that will print.

Check date

Accept the prefilled system date or enter the date you want to print on the checks.

The check date is used as the accounting date on payment entries that are created for other applications such as General Ledger and Job Cost.

Caution! If you change the date, Reprint Checks does not recalculate discount information. To change discount information, you must void the check and use Change Invoices to reflect a new discount date/amount.

Select output for:

Select each of the following items one at a time, and then assign the printer and print file name (by clicking [Printer Setup]) for that item before processing payments:

  • checks
  • check reports
  • check stub carbons

[Start]

Click this button to begin processing.

[Cancel]

Click this button to close the window without accepting any of the current entries.

[List]

Click this button to open a List window so you can make a selection for the current item in this window.

[Align]

Click this button to open the Alignment Type window, where you can select the alignment that you want. If the your printer is aligned correctly, click [Yes]. Otherwise, click [No]; the printer prints asterisks on your direct deposit notifications to assist in aligning the notifications in the printer. You can click [Align] as many times as necessary.

[Help]

Starts Help and displays information about this window.

[Printer Setup]

Click this button to open the Printer Setup window, where you can assign a printer and print file name to checks, check reports, or payment stub carbons that are processed.

[Page Setup]

Click this button to open the Page Setup window, where you set page margins, a cover page option, and page headings. The button name includes asterisks if changes were made.

Related topics

About checks that cannot be reprinted

Correcting errors in Reprint Checks

Reprinting a check

What happens when checks are reprinted

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting errors in Reprint Checks

As the system reprints checks, voided checks are moved to the Reprint.APP file. This file contains payment information for the voided checks and is used when the new checks are printed. During Reprint Checks the system may encounter one of the following:

  • a voided check
  • a manual check
  • a cleared check
  • a check that does not exist
  • a check that already exists

If the system encounters any of these situations, the checks that have been voided at that time are reprinted and an error message appears.

If Reprint Checks fails for any reason, see About checks that cannot be reprinted for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Common reprint errors

Example: You reprinted checks 1530 - 1535 and used 1548 as the starting number for the reprint.

The following errors may appear on the Reprint Checks journal:

ERROR ENCOUNTERED - One or more checks were not reprinted

If some of the checks are voided but not reprinted, they are stored in the Reprint APP file. You must use Reprint Checks again before using any other Accounts Payable command. When you choose Reprint Checks again, the range of checks that were voided but not reprinted prefills in the Reprint Checks window. This enables you to easily reprint these checks.

INCOMPLETE REPRINT - Check1550 already exists. Printing terminated.

This message indicates that Cash Management already has a record for check number.1550. Reprint the checks, using Reprint Checks (Tasks menu) but start with a number that has not been used. For this example, reprint checks 1533-1535, starting with check number 1551.

INCOMPLETE REPRINT - Check 1534 not found - it could not be reprinted.

This message typically indicates that check 1534 has been previously voided. To finish the intended reprint, start with check 1535.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reprint Checks (Tasks menu)

Use to reprint checks that you have printed using Print Checks. You can reprint one check or a range of checks for a particular bank account. Accounts Payable creates reports as the checks are reprinted.

As each check is reprinted, the invoice and check information is posted to reflect the reprinted check.

Note: If you are creating entries for other Sage 300 Construction and Real Estate applications, reprinting a check may create reversing entries and new entries for General Ledger, Cash Management, and Job Cost. Reprinting a check does not affect Billing or Equipment Cost.

Before reprinting checks, you should back up your data file. If you should experience any problems or if you have entered incorrect information, you can rely on your backup file. If Reprint Checks is unsuccessful because of an abnormal termination, do not attempt to run Reprint Checks a second time.

Related topics

Reprint Checks windows

About checks that cannot be reprinted

Correcting errors in Reprint Checks

Reprinting a check

What happens when checks are reprinted

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reprint Checks windows

  • Alignment Type
  • Reprint Checks—Print Selection

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


What happens when checks are reprinted

Any of the following may occur as checks are reprinted:

  • The system determines the checks that are to be printed based on the From check and To check range in the Reprint Checks window.
  • The original check in Accounts Payable is deleted.
  • The original check in Cash Management is marked as voided and the amount is cleared. The voided amount is stored in the Voided amount field for reference. If you are reusing the check numbers, the Cash Management check is deleted.
  • The invoice is restored to open.
  • The distributions are restored to open, including tax distributions.
  • The invoice payment is deleted.
  • The distribution payments (including tax distribution payments) are deleted.
  • A reversing entry is created for each distribution payment that exists on the check that is being voided, and the appropriate entries are created for General Ledger and Job Cost. The vendor is updated by removing the payment information with 1099 amounts.
  • Checks are created for the check numbers that are used for the new checks in Accounts Payable and Cash Management.
  • Open invoices, distributions, and taxes are updated with the payment amount.
  • The invoice payments, distribution payments, and tax distribution payments are created for the new checks.
  • The vendor is updated with the new payment information and with 1099 amounts.
  • If lien waivers were created during payment, lien waivers for the new checks are created and lien waivers for the voided checks are voided.
  • The system creates the Reprint Checks Reports, which includes, checks, check reports, and check stub carbons (optional).
  • Reprint Checks does not recalculate discount information if the check date is changed. To change discount information, you must void the check and use Change Invoices to reflect a new discount date/amount.
  • If you marked Retain 1099 total per GL prefix in the AP Settings window, Prefix totals are updated with the check information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Taxes - Tax Rates

Use to set up individual taxes. These taxes are used in conjunction with tax groups to calculate taxes automatically in Accounts Payable, Accounts Receivable, Cash Management, Property Management, and Billing. These taxes are also used during Enter Invoices in Accounts Receivable, however, the taxes are not calculated automatically. See Setting up taxes for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Taxes - Tax Groups

Use to group taxes that have been set up using the Tax Rates command. Tax groups allow you to take several tax rates and group them together. For example, California has a state sales tax rate; also, the cities in California may have additional sales tax that they charge. You can set up a tax group for California and tax groups for the combined state tax and the city taxes. You can use tax groups during invoice entry to calculate the taxes in the Distribution entry grid in Accounts Payable or during Generate Invoices in Billing. See Setting up tax groups for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Rate Setup window

To open this window:

Select Setup > Taxes > Tax Rates.

Note: This menu item only appears when taxes are tracked by selecting Tax usage in the AP Settings - Invoice Settings window.

Use this window to set up individual taxes. These taxes are used in conjunction with tax groups during invoice entry to calculate taxes automatically for entries created in Accounts Payable, Accounts Receivable, Cash Management, Property Management, and Billing.

If you are interfacing with General Ledger, you may want to enter the account numbers in the application settings to be used when creating entries in General Ledger for tax entries.

Items in this window

Tax

Enter an identification (ID) for the tax. You can click [List] to select a Tax Rate ID. You can set up tax IDs that are alphabetic or numeric. You may want to name different taxes using some coding scheme. For example, if you are entering state sales tax for California, you might use a tax ID of CA.

Description

Enter a description for the tax (up to 30 characters). This description displays when setting up Tax Groups.

Tax liability payee

Enter the vendor ID to use for this tax. You can click [List] to select a vendor ID. This name can be used during Inquiry and when creating reports. This is the ID of the taxing authority that you are collecting tax for.

Percentage

Enter the tax rate or percentage for this tax (up to 3.4 digits). Enter the rate with a decimal. For example, enter 5.1% as 5.1. This is used to calculate the tax amount that prefills in the Distribution entry grid during invoice entry in Accounts Payable and the amount applied to the invoice during Generate Invoices in Billing. A rate of zero can be entered for the tax.

State

Enter the state in which this tax ID is set up. You can use this for reporting all taxes by state or area.

The title of this item may be different if changed in Custom Descriptions.

Debit account

If this application interfaces with General Ledger, enter the General Ledger account number to use for debit tax transactions. You can click [List] to select an account number. The account number you enter can be unique for each tax, or you can use the same account number for all taxes. Property Management operators typically use this account for management fees.

If the Debit account is blank, the tax amounts are added to the Distribution total during posting and the invoice expense account is used for these tax transactions. If the Exclude AP tax in amount sent to Job Cost, Equipment Cost and/or Billing box is marked, a debit account is required.

If you use the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. type feature in General Ledger, enter an Other control account or a non-control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

Credit account

If you are interfacing with General Ledger, enter the General Ledger account you want to use for tax liability (credit) transactions. You can click [List] to select an account number. If you are tracking actual and liability taxes, this account is required.

If you use the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. type feature in General Ledger, enter an Other control account or a non-control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

Retainage debit account

If you want tax retainage to debit a different General Ledger account, enter the account number. You can click [List] to select an account number. When the retainage is paid, the tax on the retainage amount is transferred from the Retainage debit account to the Debit account entered above.

If you enter a Retainage debit account you must also enter a Debit account and mark the Tracking tax retainage in AP box.

If you use the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. type feature in General Ledger, enter an Other control account or a non-control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

This field does not apply to Property Management.

If you want tax retention to debit a different General Ledger account, enter the account number. You can click [List] to select an account number. When the retention is paid, the retention tax amount is transferred from the Retention debit account to the Debit account entered above.

If you enter a Retention debit account you must also enter a Debit account and mark the Tracking tax retention in AP box.

If you use the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. type feature in General Ledger, enter an Other control account or a non-control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

This field does not apply to Property Management.

Retainage (Retention) credit account

Enter the General Ledger account to use for tracking retainage on tax (credit) transactions. You can click [List] to select an account. When the retainage is paid, the retainage portion of the tax amount is transferred from the Retainage credit account to the Credit account. If you enter an account in this field you must also mark the Tracking tax retainage in AR box on this window. If you enter a Retainage credit account and are tracking Accounts Payable tax and tax liability, you must also mark the Tracking tax retainage in AP box on this window. Enter

This field is available in Accounts Receivable Tax Rate Setup if the Tracking tax retainage box is marked in AR Settings, or if you are tracking tax and tax liability in Accounts Payable (AP Settings, Invoice Settings).

If you use the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. type feature in General Ledger, enter an Other control account or a non-control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

Tracking tax retainage in AR

If you are tracking tax retainage for this tax rate on Accounts Receivable invoices, mark this box. You must also mark the Tracking tax retainage box in AR Settings and enter a Retainage credit account on this window.

This field does not apply to Property Management.

If you are tracking tax retention for this tax rate on Accounts Payable invoices, mark this box. If a Retention debit account is entered above, you must mark this box.

This field does not apply to Property Management.

Compound Tax Rates

Mark this box to compound the tax rates on all distributions using this tax group.

The total tax group percentage must not be greater than 100% or less than -100%. Positive and negative percentages are not allowed in the same Tax Group (i.e., all tax rates must be positive, or all tax rates must be negative).

This feature is not applicable to Property Management.

Exclude AR tax in amount sent to Job Cost, Equipment Cost, and/or Billing

If you are creating entries in Accounts Receivable for Job Cost, Equipment Cost, and/or Billing and do not want the tax amount included in these entries, mark this box.

This field does not apply to Property Management.

Exclude AP tax in amount sent to Job Cost, Equipment Cost, and/or Billing

If you are creating entries in Accounts Payable for Job Cost, Equipment Cost, and/or Billing and do not want the tax amount included in these entries, mark this box. If this box is marked, you must enter a debit account.

This field does not apply to Property Management.

[Close]

Closes this window and returns to the main Accounts Payable window.

[Delete]

Deletes this tax rate.

[List]

Displays a list of items you can select from for the current item in this window.

[Next]

Displays the next tax rate.

[Attachments]

Opens an attachment window to add, change, view, or delete attached notes or files.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new tax rate, these items prefill with the information you enter (for this session only).

[Previous]

Displays the previous tax rate.

[Help]

Starts Help and displays information about this window.

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

[Cancel]

Closes this window without accepting any of the current entries.

[Save]

Saves your entries for this tax ID.

Related topics

About specifying custom descriptions for Tax

Setting up tax groups

Setting up taxes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Groups window

To open this window:

Select Setup > Taxes > Tax Groups.

Note: This menu item only appears when taxes are tracked by selecting Tax usage in the AP Settings - Invoice Settings window.

Use to group taxes that have been set up using the Tax Rates command. Tax groups allow you to take several tax rates and group them together. For example, California has a state sales tax rate; also, the cities in California may have additional sales tax that they charge. You can set up a tax group for California and tax groups for the combined state tax and the city taxes. You can use tax groups during invoice entry to calculate the taxes in the Distribution entry grid in Accounts Payable or during Generate Invoices in Billing.

When changing an individual tax using Tax Rates, all tax groups that include the tax are automatically changed.

Items in this window

Group

Enter an identification (ID) for the tax group. You can click [List] to select a tax group ID. You can use an alphabetic or numeric coding scheme to name different tax groups. For example, if you are entering a tax group for California, you might use CA as the tax group ID. You can enter additional characters that denote a city sales tax, such as CA-LA for Los Angeles.

Description

Enter a description for the tax group (up to 30 characters). The description displays when you click [List] during invoice entry and when you set up default tax groups.

State

Select the state for which this tax group applies. You can leave this field blank and it will prefill based on the first tax rate you select for this tax group. Once a selection is made, this field cannot be changed.

The title of this item may be different if changed in Custom Descriptions.

Taxes

Enter the tax ID for the taxes you want to include in this tax group. You can include a maximum of nine (9) taxes in each group. After you enter the tax ID, the description of the tax displays for verification. When you click [List] to select a tax ID, only tax IDs that are not already included in this group display. If you enter a tax ID that does not exist, you have the option of adding it.

Total tax

Displays the combined tax rate for all of the taxes included in this group. For example, if you have included a tax with a rate of 5.00% and a tax with a rate of .30% in this group, it displays 5.30%.

[Save]

Saves your entries for the tax group.

[Close]

Closes this window and returns to the main Accounts Payable window.

[Cancel]

Closes this window without accepting any of the current entries.

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

[Delete]

Deletes this tax group.

[Help]

Starts Help and displays information about this window.

[List]

Displays a list of items you can select from for the current item in this window.

[Next]

Displays the next tax group.

[Attachments]

Opens an attachment window to add, change, view, or delete attached notes or files.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new tax rate, these items prefill with the information you enter (for this session only).

[Previous]

Displays the previous tax group.

Related topics

About specifying custom descriptions for Tax

Setting up tax groups

Setting up taxes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Tax Rate window

To open this window:

Select Setup > Taxes > Tax Groups, create a new tax group or select an existing tax group, and type a new tax rate code in the Taxes column.

Note: This menu item only appears when taxes are tracked by selecting Tax usage in the AP Settings - Invoice Settings window.

Use this window to add a new tax while creating a tax group.

Items in this window

Tax

Displays the tax ID you entered during Tax Group setup.

Description

Enter a description for the tax (up to 30 characters). This description displays when setting up Tax Groups.

Tax liability payee

Enter the vendor name to use for this tax. You can click [List] to select a vendor name. This name can be used during Inquiry and when creating reports. This is the name of the taxing authority that you are collecting tax for.

This field does not apply to Property Management.

Percentage

Enter the tax rate or percentage for this tax (up to 2.4 digits). Enter the rate with a decimal. For example, enter 5.1% as 5.1. This is used to calculate the tax amount that prefills in the Distribution entry grid during invoice entry in Accounts Payable and the amount applied to the invoice during Generate Invoices in Billing. A rate of zero can be entered for the tax.

State

Enter the state in which this tax is set up. You can use the State field for reporting all taxes by state or area.

The title of this item may be different if changed in Custom Descriptions.

Debit account

If you are interfacing with General Ledger, enter the General Ledger account number to use for debit tax transactions. You can click [List] to select an account number. The account number you enter can be unique for each tax, or you can use the same account number for all taxes.

If the Debit account is blank, the tax amounts are added to the Distribution total during posting and the invoice expense account is used for these tax transactions. If the Exclude tax in amount sent to Job Cost box is marked, a debit account is required.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account or another control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

This field does not apply to Property Management.

Credit account

If you are interfacing with General Ledger, enter the General Ledger account you want to use for tax liability (credit) transactions. You can click [List] to select an account number. If you are tracking actual and liability taxes, this account is required.

If you are using the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. feature in General Ledger, enter a non-control account or another control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

If you want tax retention to debit a different General Ledger account, enter the account number. You can click [List] to select an account number. When the retention is paid, the retention tax amount is transferred from the Retention debit account to the Debit account entered above.

If you enter a Retention debit account you must also enter a Debit account and mark the Tracking tax retention in AP box.

If you use the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. type feature in General Ledger, enter another control account or a non-control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

This field does not apply to Property Management.

Retainage credit account

Enter the General Ledger account to use for tracking retainage on tax (credit) transactions. You can click [List] to select an account. When the retainage is paid, the retainage portion of the tax amount is transferred from the Retainage credit account to the Credit account. If you enter an account in this field you must also mark the Tracking tax retainage in AR box on this window. If you enter a Retainage credit account and are tracking Accounts Payable tax and tax liability, you must also mark the Tracking tax retainage in AP box on this window.

This field is available in Accounts Receivable Tax Rate Setup if the Tracking tax retainage box is marked in AR Settings, or if you are tracking tax and tax liability in Accounts Payable (AP Settings, Invoice Settings).

If you use the control account An account normally used for entries created in an application outside General Ledger such as Accounts Payable or Payroll. If a General Ledger account is specified as a control account, you may prevent entries from being made to the account directly in General Ledger. type feature in General Ledger, enter another control account or a non-control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

This field does not apply to Property Management.

Exclude tax in amount sent to Job Cost

If you are creating entries for Job Cost and do not want the tax amount included in these entries, mark this box.

This field does not apply to Property Management.

[List]

Displays a list of items you can select from for the current item in this window.

[OK]

Accepts your current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Attachments]

Opens an attachment window to add, change, view, or delete attached notes or files.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About adding tax rates with state values to a tax group

The following table lists the possible scenarios that can occur when tax rates with state field values are added to a tax group and the associated system results.

Tax Rate added to a Tax Group Scenario

Tax Groups'
Initial Value

System Results

Change
Accepted?

Tax Rate 3 added with a state value "None"

Tax Group = "None"

Tax Rate 1 = "None"

Tax Rate 2 = "None"

The state value on the tax group remains equal to "None".

Yes

Tax Group = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = "None"

The state value on the tax group remains equal to <Value 1>.

Yes

Tax Group = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = <Value 1>

The state value on the tax group remains read only and equal to <Value 1>.

Yes

Tax Rate 3 added with a state <Value 1>

Tax Group = "None"

Tax Rate 1 = "None"

Tax Rate 2 = "None"

The state value on the tax group changes to <Value 1> and becomes read only.

Yes

Tax Group = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = "None"

The state value on the tax group remains equal to <Value 1> and becomes read only.

Yes

Tax Group = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = <Value 1>

The state value on the tax group remains read only and equal to <Value 1>.

Yes

Tax Rate 3 added with a state <Value 2>

Tax Group = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = "None"

The state value on the tax group changes to <Value 2> and becomes read only.

Yes

Tax Group = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = <Value 1>

The state value remains <Value 1> and the following message displays: "The state <Value 2> on this tax conflicts with the state on the tax group. "

Click [OK].

The system does not accept the change. Click here for detailed instructions on how to modify the tax group.

No

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About compounding tax rates

There are two options for calculating the tax amount for a distribution.

  • You can apply each tax rate individually to the distribution amount. For example, you have a $100.00 distribution with a tax group containing two tax rates: Tax A = 10% and Tax B = 20%. Each rate is applied to the distribution amount, resulting in tax amounts of $10.00 and $20.00, for a total $30.00 tax liability. This is the default calculation method.
  • Compound the tax rate. For example, you have a $100.00 distribution with a tax group containing two tax rates: Tax A = 10% and Tax B = 20%. Tax A is $10.00, but Tax B is calculated on the distribution amount plus the tax amount calculated for Tax A. Tax B is calculated on $110.00, making it $22.00, for a total of $32.00 tax liability. To use this option, mark the Compound tax rates box in Tax Groups (Setup, Taxes).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About messages that display when the state value on a tax rate is modified

When a tax rate is modified, the system displays a series of warning messages based on the changes being made to a tax rate when the tax rate is assigned to two or more tax groups having conflicting state values. The following table lists the possible scenarios that can occur when a tax rate is modified, and the associated warning messages that display in the Tax Rate Setup window:

Tax rate change scenario

Tax group's initial value

 Messages that display

Change Accepted?

Changing Tax Rate 1 from state <Value 1> to state <Value 2>

Tax Group A = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 2 = "None"

Tax Group B = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 3 = "None"

"The state <Value 2> conflicts with state <Value 1> on tax group A. The state on the tax group will be changed to <Value 2>." Click [OK].

"The state <Value 2> conflicts with state <Value 1> on tax group B. The state on the tax group will be changed to <Value 2>." Click [OK].

"Changes made to this tax may affect one or more group taxes. Do you want to view a list of related groups?"

Click [Yes] to display list of tax groups affected.

Tax Group A and Tax Group B are displayed in the list.

Click [OK] to when you are finished viewing the list.

"Save changes? " Click [Yes] to save the changes.

Yes

Tax Group A = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 2 = "None"

Tax Group B = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 4 = <Value 1>

"The state <Value 2> conflicts with state <Value 1> on tax group A. The state on the tax group will be changed to <Value 2>."

Click [OK].

"The state <Value 2> conflicts with the state <Value 1> on tax group B. The state on this tax must be changed to either state <Value 1> or ‘None’. "

Click [OK].

The system does not accept any changes. Click here for detailed instructions on how to modify the State value on a tax rate.

No

Changing Tax Rate 1 from a state value "None" to state <Value 1>

Tax Group A = "None"

Tax Rate 1 = "None"

Tax Group B = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = "None"

Tax Group C = <Value 1>

Tax Rate 1 = "None"

Tax Rate 4 = <Value 1>

"The state <Value 1> conflicts with the state 'None' on tax group A. The state on the tax group will be changed to state <Value 1>."

"Changes made to this tax may affect one or more group taxes. Do you want to view a list of related groups?"

Click [Yes] to display list of tax groups affected.

Click [OK] to accept the changes.

"Save changes? "

Click [Yes] to save the changes.

Yes

Tax Group A = <Value 1>

Tax Rate1 = "None"

Tax Group B = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = "None"

"Changes made to this tax may affect one or more group taxes. Do you want to view a list of related groups?"

Click [Yes] to display list of tax groups affected.

Click [OK] to accept the changes.

"Save changes? "

Click [Yes] to save the changes.

Yes

Tax Group A = "None"

Tax Rate 1 = "None"

Tax Group C = <Value 2>

Tax Rate 1 = "None"

Tax Rate 5 = <Value 2>

"The state <Value 1> conflicts with the state ‘None‘. The state on the tax group will be changed to state <Value 1>."

Click [OK].

"The state <Value 1> conflicts with the state <Value 2> on tax group C. The state on this tax must be changed to either state <Value 2> or ‘None‘."

Click [OK].

The system does not accept any changes. Click here for detailed instructions on how to modify the State value on a tax rate.

No

Tax Group A = <Value 2>

Tax Rate 1 = "None"

Tax Rate 3 = <Value 2>

Tax Group B = <Value 2>

Tax Rate 1 = "None"

"The state <Value 1> conflicts with the state <Value 2> on tax group A. The state on this tax rate must be changed to either state <Value 2> or ‘None‘ ".

Click [OK].

The system does not accept the change. Click here for detailed instructions on how to modify the state value on a tax rate.

No

Changing Tax Rate 1 from a state <Value 1> to "None"

Tax Group A = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 2 = "None"

Tax Group B = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 2 = <Value 1>

"Changes made to this tax may affect one or more group taxes. Do you want to view a list of related groups?"

Click [Yes] to display list of tax groups affected.

Click [OK] to accept the changes.

"Save changes? "

Click [Yes] to save the changes.

Yes

Delete Tax Rate 1 that has a state <Value 1>

Tax Group A = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 2 = <Value 1>

Tax Group B = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 3 = "None"

"Deletion of the tax may affect one or more group taxes. Do you want a list of related groups?"

Click [Yes] to display list of tax groups affected.

Click [OK] to accept the changes.

"Save changes?"

Click [Yes] to save the changes.

Yes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About specifying custom descriptions for Tax

Although tax rates and tax groups can be set up in Accounts Payable, Accounts Receivable, Cash Management, or Property Management, when specifying custom descriptions, Tax is listed in the Custom Descriptions window under TX. For additional information on custom descriptions and custom lists click here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Guidelines for modifying a state value in tax rates and tax groups

Consider the following when you are modifying the state value on tax rates and tax groups.

Modifications made in the Tax Rate Setup window
  • Deleting a tax rate does not affect the state value of any tax groups.
  • Changing a tax rate’s state value to "None" will not affect the state value of any tax groups.
  • Changing a tax rate’s (TR1) state value to a specific state value (such as, "Oregon") succeeds only if all other tax rates [in tax groups that contain this tax rate (TR1)] have either the same specific value (such as, "Oregon") or a value of "None".
  • When a tax rate is modified, a conflict between the modified state value on the tax rate and the existing state value of a tax group (to which the tax rate belongs) results in either a warning message or an error message shown in the following table:
Warning Message | "The state ‘WASHINGTON’ conflicts with the state ‘OREGON’ on tax group EXCISE. The state on the tax group will be changed to ‘WASHINGTON’." This warning message indicates a consistency conflict in state values that the system can resolve.
Error Message | "The state 'WASHINGTON' conflicts with the state ‘OREGON’ on tax group SALES. The state on this tax must be changed to either ‘OREGON’ or ‘None’". This error message indicates that changing the state value on the tax rate results in an inconsistent tax group. Changes to the state values on any tax groups (mentioned in previous warning messages) are not made and the tax rate needs to be modified manually. Click here for detailed instructions on how to manually modify a tax rate.

When a tax rate is modified, the system displays a series of warning messages based upon the potential changes that could be made to the tax rate assigned to a tax group with two or more tax rates having conflicting state values. To view a list of possible scenarios that can occur when a tax rate is modified and the associated system messages click here.

Modifications made in the Tax Group Setup window
  • Deleting a tax rate always succeeds because deleting a tax rate does not affect the state value of a tax group.
  • Adding a tax rate with the state value of "None" always succeeds because tax rates with the state value of "None" do not affect the state consistency in a tax group.
  • Adding a tax rate with a specific state value (such as, "Oregon") succeeds only if the tax rates in the tax group either have the same specific value (such as, "Oregon") or "None".
  • When a tax group is modified, a consistency conflict between the state value on the added tax rate and the existing state value of the tax group, results in the following error message:

Error Message

"The state ‘WASHINGTON’ on this tax conflicts with the state on the tax group." The system does not allow you to make the change.

If you receive this error message, click [Cancel] to exit. For detailed instructions on how to modify a tax group manually click here.

When a tax group is modified, the system displays messages based on the changes being made to the tax group. To view possible scenarios that can occur when tax rates with state field values are added to a tax group click here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Guidelines for setting the state value for new tax rates and tax groups

Consider the following when you are assigning a state value to tax rates and tax groups:

  • You can manually change a new tax rate's state value by selecting a state value from the list in the Tax Rate Setup window (Setup menu, Taxes, Tax Rates).
  • You can manually change a new tax group's state value by selecting a state value from the list in the Tax Group Setup window (Setup menu, Taxes, Tax Groups).
  • New tax rates and tax groups are assigned the default state value set up in the custom list in Custom Descriptions. For example, if you set up the state default value in Custom Descriptions to "Oregon", then "Oregon" is the default state value assigned to the new tax rate or new tax group.
  • If you are upgrading from 4.x to 5.x versions of Accounts Payable, existing tax rates and tax groups are automatically assigned a default state value of "None".
Related topics

About adding tax rates with state values to a tax group

About messages that display when the state value on a tax rate is modified

About taxes

Modifying a State field on a tax rate

Modifying a tax group

Setting up tax groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modifying a State field on a tax rate

  1. Print a copy of the Tax Rates and Tax Groups Reports (Reports menu, Lists, Tax Rates and Tax Groups) to use as a reference.
  2. From the Setup menu, select Taxes, Tax Rates.
  3. Enter the name of the tax rate you want to modify, or click [List] and select a tax rate from a list.
  4. Press [Enter] or [Tab] to highlight the State value you want to delete.
  5. Click [Delete]. A warning message displays that indicates: Deletion of this tax may affect one or more group taxes. Do you want to view a list of related groups? Click [Yes]. You may receive other system messages depending on how this tax rate is set up.
  6. A Tax Group List window displays all of the tax groups that are affected. Click [OK].
  7. A message Delete this tax rate? displays. Click [OK] to delete the tax rate.
  8. Re-enter the tax rate with the new State value. How?
  9. Add the new tax rate to the appropriate tax group(s). How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modifying a tax group

  1. Print a copy of the Tax Rates and Tax Groups Reports (Reports menu, Lists, Tax Rates and Tax Groups) to use as a reference.
  2. From the Setup menu, select Taxes, Tax Groups.
  3. Enter the name of the tax group you want to modify, or click [List] and select a tax group from a list.
  4. If you want to compound the tax rates, mark the Compound Tax Rates box. About compounding Tax Rates
  5. Press [Enter] or [Tab] to move to the Taxes section.
  6. If you are deleting a tax rate from the tax group: highlight the tax rate you want to delete from the group and press [Delete] on your keyboard.
  7. If you are adding a new tax rate to the tax group: enter the name of a new tax rate or click [List] to select a tax rate from a list. If this tax rate is not set up, the system prompts you that the tax is not set up and asks if you want to add the tax. Click [Yes]. The Add Tax Rate window opens. Add the new tax information in the Add Tax Rate window and click [OK]. You may receive warning messages that indicate potential system conflicts based on the tax rate you are adding.
  8. Click [Save] when you are finished with your changes or click [Cancel] if you encounter a consistency conflict.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax retrieval hierarchy

Tax groups and rates prefill on Accounts Payable invoices from the following locations in the following order:

  1. JC Commitment record
  2. JC Job
  3. AP Vendor record (Setup Vendors, Terms and Defaults tab)
  4. AP Settings (Invoice Settings, Tax Settings)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Taxes (Setup menu)

  • Tax Rates
  • Tax Groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Invoices

Use to post invoices to Accounts Payable. See Posting invoices for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Invoices - Print Selection window

Use this window to post invoices to Accounts Payable.

Related topics

About manual posting methods

Posting invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Invoices (Tasks menu)

Use to post invoices to Accounts Payable. Account Payable prints a journal of the invoices that are posted. In addition to using the Post Invoices command, you can also use Enter Invoices, Enter Pending Invoices, and Record Manual/Print Quick Checks to post invoices.

Warning Before posting invoices, you should back up your data files. If you should experience a power failure or if you have entered incorrect information, you can rely on your backup files.

Related topics

Post Invoices - Print Selection window

About manual posting methods

Posting invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendors

Use to set up or change information for vendors. See Setting up vendors for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


_bmct_binoculars_wt_bmp_

Opens the Address Book contact selection list. Select the names of contacts you want to fill the To field, then click [OK].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About vendor labels

Print your own vendor labels by selecting Report > Miscellaneous > Vendor Labels.

Print this report as it appears or export it to Microsoft Excel to customize it to your needs. Because of the variety of printers, drivers, labels and individual needs, there is no standardized method for printing vendor labels.

To export the vendor labels to Microsoft Excel:

  1. Select Report > Miscellaneous > Vendor Labels.
  2. In the Vendor Labels - Print Selection window, click [Printer Setup].
  3. In the Printer Setup window, select the Print to File check box.
  4. Click [Select File].
  5. In the Print File Selection window, select Microsoft Office Excel Workbook from the File Type list then type a name for the file and click [Save].
  6. Click [OK].
  7. Click [Start].

Accounts Payable saves your vendor labels to the specified Microsoft Excel file. Open the file to make edits as desired.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the CPRS Preparation report

The AP CPRS Preparation (Reports, Miscellaneous) is a Canadian tax preparation report to assist in reporting to the Contract Payment Reporting System. For a vendor to appear on this report, the Vendor receives Form 1099 box must be marked on the vendor record (Setup, Vendors - 1099 Settings tab).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inactive Vendor

The inactive vendor option in Setup > Vendors enables you to maintain up-to-date vendor lists. For example, you can remove vendors you no longer do business with from vendor selection lists throughout the software. While the vendor is no longer available for selection in task windows, the vendor information is retained in AP: Setup > Vendors.

To mark a vendor as inactive:

  1. Open AP: Setup > Vendors.
  2. Click [List] and select the vendor you want to mark as inactive.
  3. Press ENTER.
  4. Select the Inactive check box.
  5. Click [Save].

Notes:

  • If you mark a vendor as inactive before posting pending transactions, you can complete the transactions.
  • You cannot create new transactions for an inactive vendor.
  • You can reactivate the vendor at any time by clearing the Inactive check box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Setup - 1099 Settings tab

Use this tab of the Vendor Setup window to set up and store 1099 information for the vendor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Setup - Current Balances tab

Accumulates the following information for the vendor: Open invoices, Available discounts, Retainage being held, Unapplied miscellaneous deduction, Last auto invoice number, Last invoice information, and Last check information. These items change as invoices are posted and checks are printed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Setup - Custom Fields tab

Use to enter information into the custom fields you set up in AP: File > Company Settings > Custom Fields.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Setup - General tab

Use to enter general information about the vendor.

Related topics

About setting up vendor names

Setting up vendors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Setup - Terms and Defaults tab

Use to set up discount and payment terms in addition to deduction and tax group defaults for the vendor. These terms and defaults are used during invoice entry and when printing checks for the vendor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Setup - Totals tab

Stores totals information for the vendor. These totals change as invoices are posted and checks are printed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor tabs

  • General
  • Terms and Defaults
  • Payment Settings
  • Electronic Payment Settings
  • 1099 Settings (US)
  • T5018 Settings (Canada)
  • Current Balances
  • Totals
  • Insurance/Compliance
  • Custom Fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Void Payments

Use to void payments that you have printed using

  • Print Checks
  • Record Manual/Print Quick Checks
  • Record Payments by Credit Card

See Voiding Payments for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Attachments Selection window

Use this window to select the item that you want to add an attachment to.

Items in this window

Item

Select the item that you want to add a note or attachment to.

[OK]

Accepts your current entries and closes this window.

[Edit]

Opens the Attachments window for the item you have selected.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Void Payments window

To open this window:

Select Tasks > Void Payments.

Use this window to void payments that you have made using

  • Print Checks
  • Record Manual/Print Quick Checks
  • Record Payments by Credit Card

Caution! Before voiding payments, you should back up your data files. If you should experience a power failure or if you have entered incorrect information, you can rely on your backup file.

Items in this window

Payment type

Select Check, Electronic (EFT), or Credit card from the drop-down. Other fields may appear depending on your selection.

Credit card

Select the credit card used to make the payment that you want to void. Click [List] to select from a list of valid credit cards.

Credit Card Reference

Click [List] to select from a list of credit card payments that have not been invoiced.

EFT Reference

Click [List] to select from a list of electronic funds transfer payments that are not marked as cleared in Cash Management Tasks > Edit Register.

Bank account

Enter the bank account to for which you want to void a check or electronic payment. Click [List] to select from a list of valid bank accounts. Only bank accounts designated as valid for use in Accounts Payable (Setup > Bank accounts > GL Cash Accounts tab) display.

Bank account description

Displays the bank account description for verification.

Check

Enter the check number (up to 9 digits). You can click [List] to select a check number. Only checks that have not been voided or marked as cleared in Cash Management will display in the list.

Accounting date

Select how you want to assign the accounting date:

  • Use original dates—uses the original dates associated with the payment you are voiding. For example, if the payment date is 1/15/2012 and you are voiding the payment on 4/8/2012, the accounting date used in the reversing entries is 1/15/2012. If this is a closed period, you should rerun your financials for the month of January.
  • Use specific date—allows you to enter an accounting date for the payment you are voiding. For example, if the payment date is 1/15/2012 and you enter an accounting date of 2/15/2012, the accounting date used in the reversing entries is 2/15/2012. If you are not retaining the invoice as open, this date will also be used for the invoice reversing entry. If this is a closed period, you should rerun your financials for the month of February.

Date

Displays the date the payment was issued.

Amount

Displays the amount of the payment.

Vendor

Displays the vendor ID the payment was issued to.

Payee

Displays the vendor name for verification. Both names show if is a joint payment.

Restore open invoices

Select this check box if you want the invoices associated with the voided payment to be restored as open invoices. When the payment is voided, the invoice amounts are restored. The system also subtracts the paid amount of the open invoice by the amount of the payment.

Note: Credit card statement invoices are automatically restored regardless of whether Restore open invoices is selected.

If the invoice has partial payments, the following warning message displays: You have chosen not to reinstate the invoices. This will cause the invoice amounts to be reduced by the amount paid by this payment. If any invoice was fully paid by this payment, it will be deleted. The system reduces the original and paid amount of the open invoice by the amount of the partial payment.

[List]

Displays a list you can select from for the current item in this window.

[Previous]

Displays the previous item in this window.

[Next]

Displays the next item in this window.

[Attachments]

Opens an attachment window to add, change, view, or delete attached notes or files.

[View invoices]

Displays the list of invoices paid by this payment.

[Help]

Starts Help and displays information about this window.

[Cancel Void]

Closes this window without accepting any of the current entries.

[OK]

Accepts your current entries in this window.

[Finish]

Accepts your current entries and closes this window.

Related topics

Correcting errors in Void Payments

Voiding payments

What happens when a payment is voided

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Void Options window

Use this window to include invoices for payment the next time you print checks or to delete manual checks.

Items in this window

Delete check

This option displays if this check was entered in Accounts Payable using Record Manual/Print Quick Checks and you are creating entries for Cash Management.

If you want the check deleted from Cash Management, mark the Delete box. If you want the check marked as voided in Cash Management, do not mark this box.

If you are deleting a manual check, the check number can be reused.

Include invoices for payment

This option is available if you are restoring invoices. If you want this voided check to be restored to the Select Invoices to Pay window, mark this box. The invoices are then placed in the Select Invoices to Pay window and are marked as being selected for payment just as if you used the Select Invoices to Pay command.

[OK]

Accepts your current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing a Reconciled Status of a Transaction

Follow the steps below to change a reconciled status in Cash Management. You cannot void a check or EFT that has been cleared or reconciled in Cash Management. If you want to void a cleared or reconciled check or correct errors, unreconcile the check in Cash Management, void the check, and then reconcile the voided check if necessary.

To change a reconciled status in Cash Management:

  1. In Cash Management, from the File menu select Company Settings > CM Settings.
  2. Select the Allow reconciliation status change in Register check box and click [OK].
  3. From the Tasks menu, select Edit Register.
  4. Select the appropriate bank account and click [OK], and then click [OK] if you see a message about the ability to make a change to the reconciliation status.
  5. Find the appropriate transaction and click […>] to open the detail window.
  6. Make a note of the Cleared amount and Cleared date.
  7. Change the Status from R to O.

    8. Note: If the Status is unavailable to change, there is a reconciliation in progress. Click [Cancel] twice to close the Edit Register window. Unreconcile the transaction in the Reconcile task (Tasks > Reconcile). Make any necessary adjustments to the transaction. In CM Settings, clear the Allow reconciliation status change in Register check box and click [OK]. You do not need to proceed with the rest of this solution.

  8. Click [OK] and then click [Finish] to quit the Edit Register task.
  9. From the File menu, select Company Settings > CM Settings.
  10. Clear the Allow reconciliation status change in Register check box and click [OK].

Notes:

  • If you attempt to change the reconciled status of a transaction but you have not selected the Allow reconciliation status change in Register check box in CM Settings, you will receive a message telling you to select the check box so that an out of balance situation does not occur.
  • If you forget to clear the Allow reconciliation status change in Register check box after you have completed the above process, you will receive a message reminding you to clear this check box.
  • When you void an electronic funds transfer (EFT), an adjustment is sent to Cash Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting errors in Void Payments

You can use several methods to correct an error, depending on when you discover it. Use the following examples to help determine the correct method.

Error is discovered | Procedure
Before voiding the payment and the bank account or credit card is incorrect. Example: You are trying to void a check but you cannot find it when you click [List]. Then you notice you selected the wrong bank account in the Bank Account box. | Go back to the Bank account or Credit card box and enter another bank account or credit card. Use [List] or click [Cancel].
Before voiding the payment and the check or reference is incorrect. Example: You want to void a check but after making your selection, you notice that the check details are not what you expected. | Go back to the Check or Reference number and enter another check or reference. Use [List] or click [Cancel].
After voiding the payment and the invoice should not be restored. Example: You mistakenly entered a duplicate invoice and you wanted to void the checks that paid one of them. | Check - Use Change Invoices and delete the invoice or reduce it by the amount of the partial payment. For credit cards: Use Change Invoices to delete the invoice.
After voiding the payment and the invoice should be restored. Example: You need to re-issue a check. The related invoice needs to be restored. | Check- Use Enter Invoices to reenter the invoice. For credit cards: Use Record Payments by Credit Card to re-enter the invoice.
Related topics

Voiding Payments

Void Payments window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

When you void a payment, you can reduce/delete invoices or restore the invoices in order to pay these later.

If you void payments, you can restore the invoices and have them automatically selected for payment.

Void Payments also allows you the opportunity to specify the accounting date. If you post to a prior period, you may want to rerun your financial statements for that period.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Void Payments (Tasks menu)

Use to void payments that you have made using

  • Print Checks
  • Record Manual/Print Quick Checks
  • Record Payments by Credit Card

You can restore the invoices associated with the payment you are voiding and pay these restored invoices at a later time.

If you restore invoices, you can add the restored invoices to Select Invoices to Pay (checks only). Accounts Payable prints a journal of the payments that are voided.

Note: Credit card statement invoices are automatically restored regardless of whether Restore open invoices is selected.

As each payment is voided, it is posted and totals are changed to reflect the voided payment. Voiding a payment will create reversing entries for General Ledger and Job Cost if you interface with those applications.

If you are interfacing with Job Cost, the commitment and commitment items records are reduced by the amount of the voided payment.

If you do not restore the invoices, they are deleted from Accounts Payable and reversing entries are created for Billing, General Ledger, Job Cost, and Equipment Cost.

Before voiding payments, you should back up your data files. If you should experience a power failure or if you have entered incorrect information, you can rely on your backup file.

Related topics

Void Payments Windows

Correcting errors in Void Payments

Voiding Payments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Void Payments windows

  • Void Payments
  • Void Options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor refund - enter credit invoice

Entering a credit invoice is the first step to refund process. This invoice accounts for the refund amount and is used on the manual check, as per Step 4 of the Vendor refunds topic.

  1. From the Accounts Payable Tasks menu, select Enter Invoices.
  2. Enter the Vendor ID from which the refund was received.
  3. Enter the full amount of the refund as a negative number. Be sure to include related retainage, discounts, or deductions in this amount.
  4. If the refund is job-related, enter the Commitment, Job, Cost code, and Category on the first distribution line. If the refund affects multiple jobs, enter a distribution line for each job.
  5. Accept the prefilled Cost account, or enter a Cost account.
  6. Accept the prefilled Accounts Payable account, or enter the Accounts Payable account.

    7. Note: If the Accounts Payable account field does not appear, click [Add column] and add the Payable account.

  7. Enter the refund amount for this distribution with a negative number. Be sure to include any retainage, discounts, or deductions in this amount.
  8. Enter a distribution for the next job, or if you are finished, click [Accept distribution], then [Accept invoice], and finally, [Finish].
Related topics

Return to the Vendor refunds topic and continue.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor refund - record manual check

Record Manual/Print Quick Checks allows you to enter a zero-dollar check with invoice/distribution information to account for a vendor refund.

  1. From the Accounts Payable Tasks menu, select Record Manual/Quick Checks.
  2. Enter the check information. Use the Vendor refund bank account and enter the amount, $0.00.
  3. Click [List] to select the invoices associated with the refund. If there are multiple invoices associated with the refund, enter each on a separate invoice line.
  4. Enter an invoice for the refund check received from the vendor. Enter the vendor, invoice, refund amount as a positive number, accounting date, and the rest of the invoice information.
  5. On the distribution grid, enter your General Ledger Vendor clearing account in the Account field. This is the account set up in General Ledger expressly for vendor refunds.
  6. Enter the Accounts Payable account. If the Accounts Payable account field does not appear, click [Add column] and add the Payable account.
  7. Enter the refund amount for this distribution with a positive number. Be sure to include any retainage, discounts, or deductions in this amount.
  8. Click [Accept distribution]. If you are finished entering distributions for this invoice, click [Accept Invoice]. If you are finished selecting or entering invoices for this check, click [Accept check], and then [Finish].
  9. Return to the Vendor refunds topic and continue.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor refund - setup bank account

Record Manual/Print Quick Checks allows you to enter a zero-dollar check with invoice/distribution information to account for a vendor refund.

  1. From the Cash Management Setup menu, select Setup Assistant.
  2. Click Setup Bank Accounts (Step 3) on the left side of the introduction window.
  3. Click [Bank Account] to open a bank account record.
  4. Click [image] to open the Insert bank account window.
  5. Enter the identification code (up to 10 characters). You can use APRefund as the Bank ID for easy identification. Click [Insert].
  6. Enter the description for this bank account. You can use APRefund for the description.
  7. On the General tab, click the arrow to the right of the AP check format to select the check format for this bank account.
  8. Click the GL Cash Accounts tab and enter the GL cash account to use for this bank. Mark the box to allow Accounts Payable to use this bank account. Click [Close] to return to the Setup Assistant.
  9. Click [Next] to proceed to Select Bank Account (Step 4) and select your APRefund bank account. Click [Next].
  10. Do not enter opening balance or open transaction information. Click [Next] until you advance to Go Live (Step 7).
  11. Mark the Yes option to go live with this bank account. Click [Finish].
  12. Return to the Vendor refunds topic and continue.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor refund - setup clearing account

Making this deposit ensures that the temporary clearing account is credited by the refund amount, giving it a $0.00 balance and that the refunded money is in the Accounts Payable bank account. Cash Management creates the entries to the General Ledger cash account.

  1. From the General Ledger Setup menu, select Accounts.
  2. Enter the account number.
  3. Enter an account title. You can call it Refund Clearing, for example.
  4. Mark the Account Type as Current assets.
  5. Save the account and exit Setup Accounts.
  6. Return to the Vendor refunds topic and continue.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor refund - update Cash Management

Setting up a refund-only clearing account is the first step to account for a vendor refund. This is a temporary General Ledger account used by Accounts Payable as a holding account for the refund. The refunded amount is then deposited into the correct bank and cash account, as per Step 5 of the Vendor refunds topic.

  1. From the Cash Management Tasks menu, select Edit Register.
  2. Select your regular operating bank account. Press [Enter].
  3. Accept the prefilled date or enter a new transaction date. Press [Enter] to move to the Type column.
  4. Enter a D, for deposit, or use the left/right arrows on your keyboard to select Deposit. Press [Enter].
  5. The Description prefills with Deposit, which you can edit.
  6. Enter the deposit/refund amount in the Addition field. Press [Enter].
  7. In the Deposit window, enter a deposit ID if you have multiple deposits for this bank account on this day. Otherwise, press [Enter].
  8. Accept the prefilled GL Cash account. Press [Enter].
  9. In the Type field, use the arrows on your keyboard to select the deposit type. If none is applicable, select Does Not Apply. Press [Enter].
  10. Enter vendor refund check number. Press [Enter].
  11. Enter your General Ledger Vendor clearing account in the GL Credit field. This is the account set up in General Ledger expressly for vendor refunds.
  12. Click [Finish] to return to the Register grid. Click [Close].
  13. Return to the Vendor refunds topic and continue.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor refund - update Vendor record

You can account for a vendor refund in Accounts Payable, Cash Management, General Ledger, and Job Cost by recording a manual check that includes the refund amount and a credit invoice. If the refund check affects a job, follow this procedure. The refund amount can correspond to a single credit invoice, or the net balance of multiple positive and negative (credit) invoices.

  1. From the Tools menu, select Options and mark the Audit setup activity box. Click [OK].
  2. From the Setup menu, select Vendors. Print the audit report to a file or to the printer.
  3. Select the Vendor from which the refund check was received.
  4. Click the 1099 Settings tab. Reduce the 1099 amount paid by the amount of the refund. Use the accounting date on the manual check you entered and compare it to the 1099 year ending date in AP Settings to determine which 1099-year this refund affects.
  5. Click the Totals tab. Reduce the Amount paid and the Amount purchased by the refund amount. Be sure to verify the correct year.
  6. Click [Save] and [Close].
  7. If you marked the Retain 1099 totals per GL Prefix box in AP Settings:
    1. From the Tools menu, select Maintain Prefix Totals.
    2. Enter the prefix and vendor for which you entered the refund check.
    3. Reduce the 1099 amount paid by the amount of the refund in the appropriate field.
  8. Return to the Tools menu and select Options. Unmark the Audit setup activity box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor refunds

This is the final step for processing a refund check in Accounts Payable. You must manually update the 1099 totals to reflect the refund amount.

  1. Set up a Vendor refund General Ledger clearing account. How?
  2. Set up a Vendor refund bank account. How?
  3. Enter a credit invoice. How?

    4. Note: If you have already entered the credit invoice(s) associated with the refund check, do not duplicate the entries. Bypass this step and proceed to Step 4.

  4. Use Record Manual/Print Quick Checks to account for the refund. How?
  5. Record the deposit in Cash Management. How?
  6. Manually update the totals on the Vendor record. How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.